package HashData::CPAN::AuthorName::ByPAUSEID;

our $AUTHORITY = 'cpan:PERLANCAR'; # AUTHORITY
our $DATE = '2021-05-21'; # DATE
our $DIST = 'HashDataBundle-CPAN'; # DIST
our $VERSION = '0.001'; # VERSION

use Role::Tiny::With;
with 'HashDataRole::Source::LinesInDATA';
#with 'Role::TinyCommons::Collection::FindItem::Iterator';         # add find_item() (has_item already added above)
#with 'Role::TinyCommons::Collection::PickItems::RandomSeekLines'; # add pick_items() that uses binary search

# STATS

1;
# ABSTRACT: CPAN authors by PAUSE ID

=pod

=encoding UTF-8

=head1 NAME

HashData::CPAN::AuthorName::ByPAUSEID - CPAN authors by PAUSE ID

=head1 VERSION

This document describes version 0.001 of HashData::CPAN::AuthorName::ByPAUSEID (from Perl distribution HashDataBundle-CPAN), released on 2021-05-21.

=head1 DESCRIPTION

For testing.

=head1 HOMEPAGE

Please visit the project's homepage at L<https://metacpan.org/release/HashDataBundle-CPAN>.

=head1 SOURCE

Source repository is at L<https://github.com/perlancar/perl-HashDataBundle-CPAN>.

=head1 BUGS

Please report any bugs or feature requests on the bugtracker website L<https://github.com/perlancar/perl-HashDataBundle-CPAN/issues>

When submitting a bug or request, please include a test-file or a
patch to an existing test-file that illustrates the bug or desired
feature.

=head1 AUTHOR

perlancar <perlancar@cpan.org>

=head1 COPYRIGHT AND LICENSE

This software is copyright (c) 2021 by perlancar@cpan.org.

This is free software; you can redistribute it and/or modify it under
the same terms as the Perl 5 programming language system itself.

=cut

__DATA__
AAA:Deleted
AADLER:Andy Adler
AAKD:Aaron K Dancygier
AAKHTER:Aamer Akhter
AALEARNER:Yufei Tang
AALLAN:Alasdair Allan
AAMEND:Antoine Amend
AANANDJHA:Anand Jha
AANARI:Ali Anari
AANKHEN:Aankhola Encorporated
AANKUR:Ankur Choudhary
AANOAA:Hyungsuk Hong
AANZLOVAR:Alfred Anzlovar
AAR:Alessandro Ranellucci
AARDBEI:Tim Aerts
AARDEN:Bret Aarden
AARDO:Anders Ardo
AARE:Aare Vesi
AARON:Abram Terger
AARONJJ:Aaron Johnson
AARONRP:Aaron Priven
AARONSCA:Aaron Scarisbrick
AASHU:Ashutosh Sharma
AASPNAS:Anders Aspnas
AASSAD:Arnaud 'Arhuman' Assad
AAU:Alexandre Aufrere
AAYARS:Alex Ayars
ABABLABAB:ross
ABALAMA:Sergey Lepenkov
ABARCLAY:Alan Barclay
ABARNETT:Andrew Barnett
ABATIE:Alan Batie
ABAYLISS:Andrew Bayliss
ABBYCABS:Abigail Cabunoc Mayes
ABBYPAN:Pan Lanlan
ABCABC:SYN-SYN/ACK-ACK
ABCDEFGH:Amit Poddar
ABCXYZ:Abcxyz
ABE:Axel Beckert
ABEL:Anton Belousov
ABELEW:Ashton Trey Belew
ABELTJE:Abe Timmerman
ABEND:Sasha Kovar
ABERGMAN:Artur Bergman
ABERNDT:Alan Berndt
ABEROHAM:Abraham Ingersoll
ABET:Albert Magno
ABEVERLEY:Andrew Beverley
ABH:Ask Bjoern Hansen
ABHAS:Abhas Abhinav
ABHI:abhishek kumar yadav
ABHIDHAR:Abhinav Dhar
ABHIISNOT:Abhishek Shende
ABHIKARKA:Abhinandan Karkala
ABHINAY:Abhiney Natarajan
ABHINICKZ:Abhishek Bhasker
ABHIPATEL:Abhishek Patek
ABHISEK:Abhisek Kumar Rout
ABHISHEK:Abhishek Jindal
ABHISINGH:Abhinay Singh
ABHTNGR:Ankit Bhatnagar
ABIGAIL:Abigail
ABLAGOEV:Alexander Blagoev
ABLAKELY:Aaron Blakey
ABLUM:Asher Blum
ABOL:Andre Boeddecker
ABOUTOV:Alex Boutov
ABOWLING:Adam Bowling
ABRAXXA:Alexander Hartmaier
ABRETT:Alexander Brett
ABREY:Andreas Brey
ABREZINS:Andy Brezinsky
ABROSNAN:Andrew Brosnan
ABS:David Brownlee
ABU:abuzar hamza
ABUALIGA:Galeb Abu-Ali
ABUI:DAISUKE ABUI
ABURKE:Andrew Burke
ABURLISON:Alan Burlison
ABURS:Achim Bursian
ABW:Andy Wardley
ABYPAUL:Aby Paul
ACAJOU:Pascal Gaudette
ACALPINI:Aldo Calpini
ACAMARI:Abel Abraham Camarillo Ojeda
ACANFORA:Anselmo Canfora
ACARVALHO:Alexandre Martins de Carvalho
ACB:arvindh
ACCA:Alexander Kuznetsov
ACCARDO:Michael Accardo
ACDALTON:Aaron Dalton
ACDES:Winter Li
ACE:yuichi tsunoda
ACESAVER:Martin Fowler
ACESTER:Albert Cester
ACFEREN:Andrew Feren
ACG:alan grow
ACH:Achim Bohnet
ACHAN:Andrew Chan
ACHEN:Andrew A. Chen
ACHILLES:Achilles Xu
ACHIMRU:Achim Ruopp
ACHOUNG:Arthur Choung
ACID:Andreas 'ac0v' Specht
ACIDDEATH:Richard Holden
ACIDLEMON:Masatoshi Kawazoe
ACK:daniel bosold
ACKI:Martin Ackermann
ACMCMEN:Adrian McMenamin
ACOBURN:Aaron Coburn
ACORN:Albert Cornelissen
ACOTIE:Akiko Yokoyama
ACPGUEDES:Aureliano Coelho Proenca Guedes
ACRABB:Andrew Crabb
ACRAIG:Aaron Craig
ACRAWFORD:Andrew Crawford
ACRUSSELL:Adam Russell
ACTIVEDB:Active Database Software
ACTUAL:Sean McCune
ACUE:Arno-Can Uestuensoez
ACW:Arjan Widlak
ADALLAS:Aaron Dallas
ADALTON:Averell Dalton
ADAM:Adam Arakelian
ADAMBA:Adam Balali
ADAMBACK:Adam Back
ADAMC:Adam Clarke
ADAMCIK:Thomas Kongevold Adamcik
ADAMDH:Adam Harrison
ADAMGENT:Deleted
ADAMJS:Adam Stokes
ADAMK:Adam Kennedy
ADAMOWSKI:Aleksander Adamowski
ADAMS:Adam Thomas
ADAMSJ:John Adams
ADAMSON:Mark Adamson
ADAMW:Adam Weinberger
ADAMZ:Adam Tazyk
ADAPAY:Adam Paynter
ADARSHTP:ADARSH TP
ADAVIES:Alex Davies
ADB:Alex Brelsfoard
ADCHEN:Tony Chen
ADDI:Arnar Mar Hrafnkelsson
ADDICT:Vladimir Melnichenko
ADDINBOX:AddinBox Perl
ADDSICT:Yuuki Furuyama
ADDUTKO:Adam M Dutko
ADDW:Alain Williams
ADEIANOS:Neil Primmer
ADEISHS:ade ishs
ADEO:Adekunle Olonoh
ADEOLA:Adeola Awoyemi
ADESC:Alligator Descartes
ADESINGH:Adrian Singh
ADHERZOG:Adam Herzog
ADIE:Adrian Howard
ADIPALMA:Andrea Di Pippo
ADIRAJ:Adi Fairbank
ADITTES:Andrew Dittes
ADITYA:Aditya Wasudeo
ADITYADEV:Aditya sravan
ADIXIT:Abhishek Dixit
ADIZERE:Adi Seredinschi
ADODGE:Alex Dodge
ADOKOY:Toshiaki Yokoda
ADONG:ADong
ADOPTME:Adoptable Modules
ADOROSH:Andrei Darashenka
ADRABI:Adrabi Abderrahim
ADRI:Adriaan Dens
ADRIAN:Adrian Ulrich
ADRIANA:Adrian Arnautu
ADRIANLIN:Adrian Lin
ADRIANO:Adriano Varoli Piazza
ADRIANWIT:Adrian Witas
ADRIS:Deleted
ADROFFNER:Andrew Droffner
ADTIM:Timur Kondratyev
ADUITSIS:athanasios douitsis
ADULAU:Alexandre Dulaunoy
ADURPANDY:Adur Pandya
ADUSER:Alex 'AdUser' Z
ADVWP:Halvor Eggen
ADY:Allan Rene Dystrup Nielsen
ADYE:Tim Adye
ADYXAX:Julien Dessaux
ADZZ:Adam Griffiths
AECOOPER:Anthony Edward Cooper
AEF:Anthony Fisher
AEISNER:Alan Eisner
AELAND:Andrew Eland
AELDER:Alex Elder
AELFAKIH:Adonis El Fakih
AELSE:Alexander Else
AEPAGE:Andrew E Page
AER:Amy Rowlatt
AERDAN:Kiyoshi Aman
AEREAL:ae real
AERO:C.H. Kang
AERTS:Jan Aerts
AERUDER:Andrew Ruder
AESOP:AA
AESPEN:Andy Espenscheid
AFAN:Igor Afanasyev
AFARIS:Adam Faris
AFARIZWAN:Rizwan Majeed
AFERBER:Andreas Ferber
AFERRER:Alba Ferrer
AFF:Andreas Faafeng
AFFC:Ari Constancio
AFIACRE:Andrew Lee
AFIELDS:Allan Fields
AFINDLAY:Andrew Findlay
AFISER:Andras Fiser
AFL:Andrew Frank-Loron
AFLOTT:Adam Flott
AFN:Antal Novak
AFOLEY:Aidan Foley
AFOXSON:
AFRIKA:Alexander Haderer
AFRYER:Anthony Fryer
AFUERST:Armin Fuerst
AFYODOROV:Andrei Fyodorov
AGALLI:Alex Gallichotte
AGARAN:Maciej Pijanka
AGARES:Marco Zoveralli
AGATORANO:Andre Gatorano
AGATT:Alexandre Gattiker
AGATTI:Alessandro Gatti
AGAV:Anton Gavrilov
AGENT:agentzh
AGENTML:Mailing List For Perl5 Agents
AGF:Adam Foust
AGHULOUM:Abdulaziz Ghuloum
AGIERTH:Andrew P. J. Gierth
AGJ:Anthony Johnson
AGNISLAV:Agnislav Onufrijchuk
AGOE:Arne Goedeke
AGOLOMSH:Alexander Golomshtok
AGORDON:Assaf Gordon
AGORMAN:Andy Gorman
AGRACIANO:Alex Graciano
AGRAY:Andrew Gray
AGREW:Naoyuki Okumura
AGREYWOOD:Katherine Sapede
AGRICOCB:Craig B. Agricola
AGRIMME:Andreas Grimme
AGROLMS:Achim Grolms
AGRUNDMA:Andy Grundman
AGUIMARA:Andre Guimaraes
AGUL:Ashish Gulhati
AHALL:Adrian Hall
AHAMM:Andrew Clarke
AHARONI:Amir E. Aharoni
AHARRISON:Andy Harrison
AHARTOTO:Deleted
AHCHORN:Anselm H. C. Horn
AHERNIT:Andreas Hernitscheck
AHICOX:Andrew Hicox
AHIGUCHI:Akira Higuchi
AHIGUTI:Akira Higuchi
AHIROSE:Akira HIROSE
AHMAD:Ahmad Anvari
AHORA:Dileep Mani
AHORNBY:Alex Hornby
AHOSEY:Adrian Hosey
AHOYING:Andrew Hoying
AHTESHAM:Ahtesham Akhtar Patel
AIDAN:Aidan Mountford
AIDY:Adrian Lai
AIMASS:Alejandro Imass
AIMBERT:Antoine Imbert
AINAME:Satoshi Namai
AINFERNO:Vasily Nichiporenko
AIRWAVE:AirWave Wireless
AISFTT:Alex Smith
AITAP:Ivan Krylov
AIVATURI:Aditya Ivaturi
AIZVORSKI:Alex Izvorski
AJACKSON:Alan K. Jackson
AJAEKEL:Andreas Jaekel
AJAXYSTWO:Run Zhang
AJAYRES:April Ayres
AJBR:Aaron Rowe
AJCT:Adam Taylor
AJDELORE:Anthony DeLorenzo
AJDIXON:Andy Dixon
AJFRY:Alan J. Fry
AJGB:Alex J. G. Burzynski
AJGOUGH:Alex Gough
AJIYOSHI:yoichi ajiyoshi
AJKALD:Alexis Kalderimis
AJM:Andrew Maguire
AJNN:Arne Johannessen
AJOHNSON:Andrew L. Johnson
AJOLMA:Ari Jolma
AJPAGE:Andrew Page
AJPEACOCK:Anthony Peacock
AJSB:Alexander Javier Salas Bastidas
AJUNG:Alexander Jung
AJWANS:Andrew Wansink
AJWOOD:Andrew Wood
AKALINUX:Michael Shipper
AKAPLAN:Adam J. Kaplan
AKARGER:Amir Karger
AKBAR:Tracy Beck
AKENNY:Austin Kenny
AKH:Alex Kent Hajnal
AKHILA:Akhila Guddanti
AKHOBOV:Alexey Khobov
AKHRAMOV:Artyom Khramov
AKHUETTEL:Andreas K. Huettel
AKIHIRO:Kodai Takahashi
AKIHITO:Akihito Takeda
AKIMACHO:Akimasa Kimura
AKIMOV:Akimov Alexey
AKINARD:Ashley Kinard
AKINT:Anton Alekseyev
AKIRA:Akira Hangai
AKISELEV:Alexander Kiselev
AKISSANE:Aidan Kissane
AKITSUO:Hiroaki Otsu
AKIYM:Takumi Akiyama
AKKORNEL:A. Karl Kornel
AKMAAN:Akshay Maan
AKMISHRA:abhishek mishra
AKOBA:Atsushi Kobayashi
AKOERNER:Andrew Koerner
AKOLB:Alexander Kolbasov
AKONALE:ashwin konale
AKR:Alexey Kravchuk
AKREAL:Pavel Denisov
AKROBINSN:Adam K Robinson
AKRON:Nils Diewald
AKS:Asaf Klibansky
AKSHAY:Akshay Kumar
AKSTE:Alan K. Stebbens
AKU:Aku Kauste
AKUKS:Ashutosh Kukreti
AKXLIX:azuma, kuniyuki
AKY:Amit Kumar Yadav
AKZHAN:Akzhan Abdulin
ALAMAZ:Joseph Benzakoun
ALAMBIKE:Javier Gomez
ALANC:Alan Champion
ALANCITT:Alan Citterman
ALANSTEP:Deleted
ALANSZ:Alan Schwartz
ALANVOSS:Alan Voss
ALASKA:Alaska Saedelere
ALASLAVIC:Alex Laslavic
ALASTAIR:Alastair _
ALAW:Andy Law
ALBATROSS:Jonathan Cast
ALBERS:Harald Albers
ALBERTCL:Albert Chapman-Layland
ALBOVA:Alexey Bovanenko
ALD:Daniel Albers
ALDERWICK:Andrew Alderwick
ALDICKEY:Alan Dickey
ALDOBRANT:Aldobranti Fosco Fornio
ALEBORBA:Ale Borba
ALEC:Alec Chen
ALECH:Alexander Klink
ALECS:Alejandro Juarez
ALEENA:Lady Aleena
ALEMARBA:Alejandro Marin Badilla
ALENZEN:Alessandro Lenzen
ALET:Aldo LeTellier
ALEVENSO:Adam Levensohn
ALEVIN:Adina Levin
ALEX:ALEX (PAUSE Custodial Account)
ALEXARN:Alex Arnaud
ALEXB:Alex Broitman
ALEXBIO:Alessandro Ghedini
ALEXBYK:Alex
ALEXD:Alex L. Demidov
ALEXDEAS:Alex Deas
ALEXE:Larry Wang
ALEXEVIL:Alex
ALEXEY:Alexey Morar
ALEXEYT:Alexey Toptygin
ALEXF:Alex Francis
ALEXFMSU:Alexey Kulagin
ALEXIOB:Alessandro Iob
ALEXK:Alexander Kuehne
ALEXKO:Alexei Cosetov
ALEXKOM:Alexey Komarov
ALEXLIU:Alex L
ALEXLOMAS:Alex Lomas
ALEXM:Alex Muntada
ALEXMASS:Alexandre Masselot
ALEXMC:Alex McLintock
ALEXMV:Alex Vandiver
ALEXOHM:Alessandro Cresto Miseroglio
ALEXP:Alex Pavlovic
ALEXPERL:Alex Perl
ALEXPRECH:Alex Corral
ALEXS:Alex Sayle
ALEXSEA:Sheeju Alex
ALEXT:Alex Timoshenko
ALEXW:Alex Welsch
ALEXX:Alexx Roche
ALFALPHA:Michael Stump
ALFIE:Alfie John
ALFILLE:Paul H Alfille
ALFO:Alessandro Forghieri
ALFRED:Frank Brehm
ALFREDO:Horst Alfred Mutterer
ALFW:Alf Wachsmann
ALG:AL GNUTI
ALGDR:Aleksandr Guidrevitch
ALGER:Jan Algermissen
ALGERNON:Gergely Nagy
ALH:Matthew Horsfall
ALHA:Alexander Hackel
ALHANDRA:Hugo Alhandra
ALI:Ali Mohamad Ali
ALIAN:Alain Barbet
ALIC:Ali Craigmile
ALIN:Alin Iacob
ALINGNAU:Anselm Lingnau
ALINKE:Alex Linke
ALIP:Ali Polatel
ALIRAM:Ali Ramazanov
ALIRZO:LE MEILLEUR
ALISTAIRC:Alistair Cunningham
ALIZTA:Alistair Francis
ALJESUSG:Alberto Jesus Gutierrez Juanes
ALJOSCHA:Alexander Presber
ALKAZAKOV:Alexander Kazakov
ALKNAFF:Alain Knaff
ALKOR:Anton Chuvashev
ALLAN:Allan Whiteford
ALLEN:Andrew D. Allen
ALLENCHEN:Allen Chen
ALLENDAY:Allen Day
ALLENS:Allen Smith
ALLOLEX:Damon Allen Davison
ALLSOPP:Owen Allsopp
ALND:Al Danial
ALNEWKIRK:Al Newkirk
ALNK:Al Newkirk
ALOLEX:Amy Olex
ALOPEZ:Anthony Lopez
ALOREN:loren zhang
ALPHA:mr.a (profile)
ALPHAJON:Jonathan Forsyth
ALPHAZULU:Alexander Zangerl
ALPO:Alexander David P
ALPOW:Alan Pownall
ALQAFIR:Alfredo Mungo
ALSCH:Alan Scheinine
ALSWELK:Adam Wright
ALT:Galimov Albert
ALTI:Alexander Gorlov
ALTITUDE:Alex Tang
ALTREUS:Alastair Douglas
ALUCAS:Anthony J Lucas
ALUCILLO:Anthony Lucillo
ALUCK:Andrei Lukovenko
ALVAR:Alvar C.H. Freude
ALVARO:Alvaro Luiz Andrade
ALVAROL:Alvaro Livraghi
ALVINFENG:Alvin Feng
ALX:Alex Manoussakis
ALXPLDEV:Kononov Alexey
ALYX:Alexandria Marie Wolcott
AMAA:Ahmed Mahdee Abdo
AMACKEY:Aaron J. Mackey
AMAHABAL:Abhijit Mahabal
AMALEK:Alex Malek
AMALTSEV:Andrew Maltsev
AMANOKHIN:Alexey E.Manokhin
AMANUEL:Amanuel Tewolde
AMAR:Amarendran R. Subramanian
AMARISAN:Ryoji Tanida
AMARNUS:Amarnath Ravikumar
AMARQUIS:Adam Marquis
AMARSCHKE:Andreas Marschke
AMARTYAJ:Jagatpran Amartya
AMASHANOV:Aleksey Mashanov
AMBA:Simon Reinhardt
AMBROSEUS:Eugene Samonenko
AMBRUS:Zsban Ambrus
AMBS:Alberto Manuel Brandao Simoes
AMBSSDOR:Jim Cahill
AMCN:Andrew McNaughton
AMD:AMD OSRC (AMD Operating System Research Center)
AMEDINA:Alejandro Escalante Medina
AMERZKY:Andre Merzky
AMGARLAND:Andrew M. Garland
AMIAS:Amias Channer
AMICELI:Antoine MICELI
AMICHAUER:Albert Michauer
AMIDOS:Dmitry Matrosov
AMIHAELA:Mihaela Ang
AMIMOTO:Aki Mimoto
AMINGST:andrew mingst
AMIRF:Amir Friedman
AMIRI:Amiri Barksdale
AMIRITE:Nour Sharabash
AMIRONOV:Alex Mironov
AMITKCS:Amit Kumar
AMITSIDES:Amit Sides
AML:Alexander Lourier
AMLING:Keith Amling
AMMMA:Robert Jordan
AMMODULES:Aaron Noraa
AMNESIAC:Marco Antonio Manzo
AMODELL:Andy Modell
AMOLLOY:Andrew Molloy
AMON:Lukas Atkinson
AMONARCH:Kirill Frolov
AMONSEN:Adam Monsen
AMONTERO:Alberto Montero Asenjo
AMONTES:Aldo Montes Zapata
AMOORE:Andrew  Moore
AMORENO:Albert Moreno
AMORETTE:Hojung Youn  (PAUSE Custodial Account)
AMORTEGUI:Ruben Amortegui
AMOSS:Amos Shapira
AMOXOUS:Ahmet Oztuna
AMR:Andreas Marcel Riechert
AMRUTA:Amruta Purandare
AMS:Abhijit Menon-Sen
AMUGNOLO:Adrian Mugnolo
AMURANI:Kevin Murani
AMURREN:Andy Murren
AMV:Antti Vahakotamaki
AMVMA:Alex Madrigal
AMW:Andrew Wilcox
ANAGHAKK:Anagha K Kulkarni
ANAIO:Deleted
ANAK:Mario Rossano
ANALL:Andrea Nall
ANALOG:Aaron Collins
ANAND:Anand Ramamurthy
ANANDJHA:Anand Jha
ANANSI:Kevin Treleaven
ANANT:Anant Kumar Singh
ANANTHBV:Ananth Venugopal
ANARION:Anarion
ANASETO:Yon Fernandez de Retana
ANATOFUZ:Takahiro SHIMIZU
ANATRA:Anand Natrajan
ANAZAWA:Ryo Anazawa
ANBON:Andre Bonhote
ANBROWN:Andrew Brown
ANBU:Anbalagan Pugaleesan
ANDALE:Alexander Anderson
ANDARA:Wim Vanderbauwhede
ANDERS:Anders Johnson
ANDERSEN:Terje Andersen
ANDFARM:Andrew Farmer
ANDI:Andreas Hofmeister
ANDINUS:Andinus
ANDJAMES:James Anderson
ANDK:Andreas J. Koenig
ANDLEW:Andreas Lewitzki
ANDMEN:Andy Mendelsohn
ANDOR:Andrew N Golovkov
ANDOT:MA Bingyao
ANDOZER:Andrey Grunau
ANDRAS:Andriei Asiakin
ANDRE:Andre Walker
ANDREASG:Andreas Gudmundsson
ANDREFS:Andre Fernandes dos Santos
ANDREGNEX:Andrea Gnerre
ANDREHOWE:Andre Howe
ANDREI:Andrei Kozovski
ANDREIN:Andrei Nossov
ANDREIP:Andrei Pratasavitski
ANDREIPA:Andrei-Marian Pavel
ANDREJ:Andrzej Swislocki
ANDREM:Andre O Moura
ANDREMAR:Andreas Marienborg
ANDREPO:Andre Paterlini Oliveira Vieira
ANDREW:Andrew Hewus Fresh
ANDREWABC:Andrew Witkowski
ANDREWC:Andrew Chadwick
ANDREWD:Andrew John Dougherty
ANDREWF:Andrew Ford (PAUSE Custodial Account)
ANDREWH:Andrew Hill
ANDREWHO:Andrew Ho
ANDREWIK:Andrew Kerns
ANDREWISH:Andrew Isherwood
ANDREWJSI:Andras Jeszenszky
ANDREWN:Andrew Alexandre Novikov
ANDREWO:Andrew OBrien
ANDREWS:Andrew Stringer
ANDREWW:Andrew Wong
ANDREY:Andrey Kovbovich
ANDREYR:Andrey Rakhmanov
ANDRI:Andri Moell
ANDY:Andrew Shitov
ANDYA:Andy Armstrong
ANDYB:Andrew Brown
ANDYCRAGG:Andy Cragg
ANDYD:Andy Dougherty
ANDYDO:Andrew Doucette
ANDYDUNC:Andy Duncan
ANDYGLEW:Andy Glew
ANDYGROM:Andrew Gromozdin
ANDYJ:Andy John
ANDYJACK:Andy Jack
ANDYJONES:Andy Jones
ANDYM:Andy McFarland
ANDYP:Andy Palmer
ANDYPUR:Andrew V. Purshottam
ANDYW:Andy Walker
ANDYZH:andy
ANEI:Ailin Nemui
ANELSON:Andrew Nelson
ANFI:Andrzej A. Filip
ANGERSTEI:Bastian Angerstein
ANGJAYAJ:James Angjaya
ANGUS:Stephen Cochran
ANGUSLEES:Angus Lees
ANGUYEN:Al Nguyen
ANH:Anh Nguyen-Tuong
ANHPLE:Anh Arsenault
ANIAS:Anna Wiejak
ANIMA:Alexander Kartalis
ANIMATIFY:MARCUS DUBOIS
ANIMATOR:Animator
ANIO:Angel Kolev
ANIRVAN:Anirvan Chatterjee
ANK:Andres Kievsky
ANKITAS:Ankita Singhal
ANKITJ:Ankit Jain
ANKITPATI:Ankit Pati
ANKITS:Ankit Agarwal
ANKUR:Ankur Gupta
ANNADURAI:Anna Durai
ANNELI:Ashe Connor
ANNIHITEK:Mateusz Szczyrzyca
ANNO:Anno Siegel
ANNYRAUL:anny raul
ANONWB:Wanda B. Anon
ANONYMOUS:Anonchique Aiteeshnique
ANOUAR:amama anouar
ANPARKER:Andre Parker
ANS:Alexander N. Skovpen
ANSAR:Ansar Pachwadkar
ANSGAR:Ansgar Burchardt
ANTGENOME:Timothy WANG
ANTHONY:Anthony Thyssen
ANTHONYU:Anthony D. Urso
ANTIPASTA:Joe Papperello
ANTONC:Anton Chuvashev
ANTONESCU:Valentin Antonescu
ANTONFIN:Anton Morozov
ANTONIEL:Antonie Labuschagne
ANTONIKO:Anton Konovalov
ANTONIOG:Antonio Gamiz Delgado
ANTONOV:Anton Antonov
ANTONPETR:Anton Petrusevich
ANTONY:Antony Antony
ANTRO:Antonio Rosella
ANTWAN:Anthony Wan
ANUNES:Alex Nunes
ANURADHA:Anuradha Weeraman
ANURAJ:Anuraj Michael
ANVAKA:Andrei Kashcha
ANVIN:Andriei Vinokurov
ANWILL:Andy Williams
ANYDOT:Premysl Hruby
ANZUHAN:Antoine Kalmbach
ANZUSAN:masashi nakajima
AOCH:Andrew Och
AOCINAR:Ali Onur Cinar
AOCOLE:Andrew Cole
AONEKO:Atsushi Watanabe
AORLOV:Alexey Orlov
AORR:Andy Orr
AOSSAMA:Ahmed Ossama
AOTERRA:David Laing
APALADE:Alexandru Palade
APALLATTO:Anthony Pallatto
APANAYO:Alex Panayotopoulos
APARNA:Aparna R
APATSCHE:Dieter Patscheider
APATWA:Ankur M Patwa
APCROS:Jules Decol
APEIRON:Chris Nehren
APERROTT:Alister Perrott
APERSAUD:Anthony Persaud
APG:Andrew Gregory
APH:Alex Howarth
APHILIPP:Andre Philipp
APIERRE:Alden Pierre
APILOS:Alex Pilosov
APIOLI:Alessandro Pioli
APKELLY:Allan Paul Kelly
APL:Deleted
APLA:Ivan Baktsheev
APLEINER:Alex Pleiner
APLONIS:Gan Uesli Starling
APML:The Perl/Apache Mailing List
APNIC:APNIC (Asia-Pacific Network Information Centre)
APOC:Victor Apocalypse Rodrigues
APOCA:Benjamin Stier
APOCAL:Apocalypse
APOLLO:Intimidat0r
APPEL:Christoph Appel
APRIME:Adam Prime
APRIORI:Deleted
APRISCAK:Adrian Priscak
APSTEIN:Adam Stein
APTHORPE:Bob Apthorpe
APTITUZ:Patrick Schonfeld
AQL:Tetsuya TOYODA
AQUA:Jong Shik LEE
AQUACADE:Deleted
AQUILINA:Aquilina
AQUMSIEH:Ala Qumsieh
AQUTIV:Idan Robbins
ARAAB:Anthony Raab
ARACKHAEN:Sami Lehtimaki
ARAGUSA:Andrew Ragusa
ARAK:Alex Rak
ARAMISF:Aramis S. H. Fernandes
ARANDAL:Allison Randal
ARASHDEEP:Arashdeep Singh
ARAVIND:Aravind Ramakrishnan
ARAVINDDH:Aravind Dharmastala
ARAVINDR:Aravind Ramakrishnan
ARC:Aaron Crane
ARCANEZ:Justin Hunter
ARCASHUI:Huang Chi Jui
ARCHAELUS:Geoff Cant
ARCHFOOL:Richard Balint
ARCHIFFA:Alexandra Runge
ARCHIK:Artyom Musin
ARCHITEK:Laurent Kislaire
ARCNON:Jeff Childers
ARCOLF:Wolfgang Gruber
ARDAN:Dr. Ardan Patwardhan
ARDAVEY:Andrew Davey
ARE:Andreas Eder
AREDDY:Amarnath  Reddy
AREGGIORI:areggiori
AREIBENS:Alfred Reibenschuh
ARENSB:Andrew Arensburger
ARFREITAS:Alceu Rodrigues de Freitas Junior
ARGGGH:Arne Georg Gisnas Gleditsch
ARGRATH:SHIRAKATA Kentaro
ARGUELLO:Floyd Arguello
ARICH:Adam Rich
ARIE:AMR
ARIELS:Ariel Scolnicov
ARIF:Anthony Fletcher
ARILOU:Eleneldil G. Arilou
ARINETTO:Ariovaldo Netto
ARISAWA:Kosuke Arisawa
ARISI:Adam Risi
ARISTOTLE:Aristotle Pagaltzis
ARJAY:Rob Janes
ARJEN:Arjen Laarhoven
ARJONES:Andrew Jones
ARJUN:Arjun Kapoor
ARJUNS:Arjun Surendra
ARKAGHOSH:Arka Ghosh
ARLIN:Arlin Stoltzfus
ARMAND:Armand Valsesia
ARMINIMRA:Armin Schmidt
ARMLEG:Tom Legrady
ARMSTD:David L. Armstrong
ARMSTRONG:Dylan Armstrong
ARNDT:Arndt Schoenewald
ARNE:Arne Sommer
ARNESOND:Dag Arneson
ARNHEMCR:Andrew Flint
ARNIE:Joshua Braegger
ARNODB:Arnaud de Bossoreille
ARNODF:Arnaud Di Franco
ARNOLDVL:Arnold Lesikar
ARNSHOLT:Arne Skjaerholt
ARODLAND:Andrew Rodland
ARODRIGZ:Alexander Rodriguez, MD
AROTH:Adam Roth
AROWLEY:andi rowley
ARPADF:FARKAS Arpad
ARPI:Arpad Szasz
ARSHAD:Arshad Mohamed
ARSML:The ARSperl Mailing List
ART:Andreas Romeyke
ARTHAS:Michele Beltrame
ARTHUR:Arthur Goldstein
ARTHURPBS:Marco Silva
ARTICLE:Andrew Green
ARTO:Artur Penttinen
ARTURAZ:Arturas Slajus
ARTY:Artem S. Vybornov
ARUHI:Ryota Miki
ARUL:Arul John
ARUN:Arun Venkataraman
ARUNBEAR:Arun Prasaad
ARUNDEV:arunlakshminarayanan.g
ARUTEIDO:satoshi ishikawa
ARVIEGAS:Andre Rodrigues Viegas
ARVINDPR:Aravinda PR
ARYA:Arya Hawkins
ARYEH:Aryeh Goldsmith
ASA:dulal
ASAAG:Dennis Spera
ASACKETT:Art Sackett
ASAGGARW:ashish aggarwal
ASAKURA:ASAKURA Takuji
ASANDSTRM:Arved H Sandstrom
ASARIAN:Mark Kramer
ASARIH:Hiro Asari
ASAUSHKIN:Andrew G. Saushkin
ASAVIGE:Andrew J. Savige
ASB:Alexander Becker
ASCENT:Dariusz Jackowski
ASCHAMP:Andrew Schamp
ASCHERBAU:Andreas Scherbaum
ASCHIG:Ashish Mahabal
ASCOPE:Aaron Straup Cope
ASCRA:
ASDAGO:Asher Gordon
ASDEEVA:Anastasiya Deeva
ASDF:Nikita Savin
ASED:Sedlak Anton
ASEEAM:Amar Seeam
ASEILER:Anette Seiler
ASEIPP:Austin Seipp
ASERBIN:ariel serbin
ASG:Eric Strom
ASGEIRN:Asgeir Nilsen
ASH:Ash Berlin
ASHATROV:Alexey Sergeevich Shatrov
ASHER:Aaron Sherman
ASHERROD:Andrew Sherrod
ASHEVCHUK:Andrew Shevchuk
ASHGENE:Ahamarshan JN
ASHIMEMA:Martin Renvoize
ASHIRAZI:Amir Shirazi
ASHISHKU:Ashish Kumar
ASHISHM:Ashish Mukherjee
ASHLEY:Ashley Pond V
ASHLEYP:Ashley Pope
ASHLEYW:Ashley Willis
ASHOOOO:Ashish Kasturia
ASHTED:Ted Ashton
ASHUTOSH:Ashutosh Nagle
ASHWIN:Ashwin Dixit
ASIMJALIS:Asim Jalis
ASIMON:Alexandre SIMON
ASK:Ask Bjorn Hansen
ASKADNA:Shinichiro Aska
ASKARI:Askari Azikin
ASKOVPEN:Alexander Skovpen
ASKSH:Ask Solem
ASLETT:Marc Aslett
ASLEWIS:A S Lewis
ASMOLECK:Art Smolecki
ASNMTAP:Alex Peeters
ASOKO:Aaron Sokoloski
ASOKOLOV:Alexey Sokolov
ASOLOVEY:Alex Solovey
ASP:Sorin Alexandru Pop
ASPA:Marko Asplund
ASPEER:Andrew Speer
ASPIDER:ASPIDER
ASPIERS:Adam Spiers
ASPINDLER:Andreas Spindler
ASPINELLI:Andrea Spinelli
ASPOSE:Aspose Total
ASPOSEAPI:Aspose Cloud
ASPRILLIA:Emil Dragu
ASSENTCH:Assen Tchorbadjiev
AST:Andreas Stricker
ASTAINES:Anthony Staines
ASTANLEY:Andrew Stanley
ASTARA:Linda Walsh
ASTEAM:Deleted
ASTEI:Andrew Steinborn
ASTEWART:Alan G. Stewart
ASTHAR:B W
ASTILLER:Andreas Stiller
ASTJ:Asato Wakisaka
ASTLETRON:Mike Astle
ASTPL:Adrian Steinmann
ASTRB:Andrew Strebkov
ASTUBBS:Adam Stubbs
ASTUTUS:Olimp Bockowski
ASVBR:Alexey Sharafutdinov
ASW:Andrew Stewart Williams
ASWANIA:Aswani Arisetty
ATANATION:Jonathan D. Gutierrez
ATANCASIS:Arnold Tan Casis
ATCROFT:Albert Croft
ATESLIK:Alex Teslik
ATFORTMAN:Adam Fortman
ATG:Ondrej Vostal
ATH:Asbjorn Thegler
ATHAN:Ath Athanasius
ATHEIA:Alex Sassmannshausen
ATHLETE:Viacheslav Koval
ATHOMAS:Anastasi Thomas
ATHOMASON:Adam Thomason
ATHOS:Athos Ribeiro
ATHREEF:Ahmad Fatoum
ATIFK:Atif Kirimli
ATISTLER:Adam Tistler
ATKACH:Alexandr Tkach
ATLPAL:Atul kumar
ATODOROV:Alexander Todorov
ATOM:Adam J. Foxson
ATOOMIC:icolas .
ATOURBIN:Alexey Tourbin
ATOY:Anthony Hinsinger
ATRAK:Stephanie Wehner
ATRICKETT:Adam John Trickett
ATRIPPS:UTF-8
ATRODO:Jon Gentle
ATROX:Luca Rochelt
ATROXAPER:Mikhail Khorkov
ATTILA:attila
ATUS:Attila Kadar
ATZ:Joe Atzberger
AUBERTG:Guillaume Aubert
AUBREYJA:Jason Aubrey
AUBRYF:AUBRY Frederic
AUDREYT:Audrey Tang
AUFFLICK:Mark Aufflick
AUGER:Kenneth Auger
AUGGY:Augustina Ragwitz
AUGIE:Augie Schwer
AUGUSTO:Augusto Ciuffoletti
AUKJAN:Aukjan van Belkum
AULUSOY:Ayhan Ulusoy
AUNC:Dennis Dumont
AUNDRE:Aundre Lattie
AURUM:Tara Andrews
AUSCHUTZ:Austin Schutz
AUSSQUARE:Barry Austin Carpenter
AUSTIN:Austin Naremore
AUTINITY:Autinity Systems GmbH
AUTOLIFE:Chen Ci
AUTRIJUS:Audrey Tang
AVAJADI:Eddie Olsson
AVALLABH:Anand Vallabhajosula
AVAR:AEvar Arnfjord Bjarmason
AVAROLI:Adriano Varoli Piazza
AVARUS:Andreas Schipplock
AVATAR:Albert K. T. Hui
AVB:Archivista GmbH, Urs Pfister
AVCPAN:Archivista GmbH, Markus Stocker
AVDROSS:Allen van der Ross
AVENJ:Jon Portnoy (PAUSE Custodial Account)
AVEREHA:Andrei Vereha
AVERNA:Sarah Fuller
AVIAN:Tomaz Solc
AVIF:Avi Finkel
AVIKAK:Avinash Kak
AVINASH:Avinash Chopde
AVITARNET:David Peter Smith
AVIVSIM:Aviv Simionovici
AVKHOZOV:Andrey Khozov
AVOGE:Alexander Vogel
AVOROBEY:Anatoly Vorobey
AVP:Alexey V. Presnyakov
AVTOTRANS:Valeriy Vasilenko
AVULLO:Alessandro Vullo
AVUSEROW:Adrian Kreher
AVXALE:Alessandro Vanni
AWA:Vandana Awasthi
AWAKE:Vivek Chhikara
AWBAUM:Deleted
AWC:Joseph Watson
AWENDT:Adam Wendt
AWESTHOLM:Alexander Christian Westholm
AWGIBBS:Andrew William Gibbs
AWHITE:Alex White
AWHITEXYZ:Andrew White
AWIEN:Adam Wien
AWILLS:Adam D Wills
AWIN:Ashley Winters
AWKAY:Anthony W. Kay
AWKWARD:awkward
AWNCORP:Al Newkirk
AWOHLD:Adam Wohld
AWOOD:Angus Wood
AWRIGLEY:Ave Wrigley
AWS:Amazon Web Services team
AWSWENSON:Aaron W. Swenson
AWW:Emma Jones
AWWAIID:Brock Wilcox
AXANTHOS:Aris Xanthos
AXEMAN:John Cassidy
AXIAK:Michael Axiak
AXP:Alex Panayotopoulos
AXS:Alex
AYANOKOUZ:AYANOKOUZI, Ryuunosuke
AYATES:Andrew Yates
AYMULYAR:Andriy Mulyar
AYOUNG:Alan Young
AYRAT:Ayrat Salavatovich
AYRNIEU:Rob
AZAWAWI:Ahmad M. Zawawi
AZD:David Chase
AZED:Zed Pobre
AZEMGI:Gawdi Azem
AZINGER:Alexey Zinger
AZJADFTRE:Pavel Kuptsov
AZOLIA:Informatique montpellier
AZRAEL:Martin Liu
AZS:Andras Salamon
AZUL:Alejandro Forero Cuervo
AZZID:Mattias Fransson
BABAR:Olivier Raginel
BABF:Big Angry Blue Fish
BABKIN:Sergey Babkin
BABS:Barbara Veloso
BACCADM:John Galler
BACEK:Vasily Chekalkin
BACHMANN:Erik Bachmann
BACKSTROM:Jon Backstrom
BADAJOZ:Deleted
BADALEX:Alex Hunsaker
BADEN:Baden Hughes
BADGERSRC:Mark Clements
BADKINS:Brad Adkins
BADO:Mark Badolato
BADONG:Jon Reed
BAERGAJ:Andrew Baerg
BAEST:Martin Kjeldsen
BAF:Bengt-Arne Fjellner
BAGARRE:David M Ros
BAGET:Roman Nuritdinov
BAGGEND:Alex Malinovich
BAGUINGUA:hichem
BAHOOTYPR:Bahootyper
BAHUGHES:
BAI:Bai Fan
BAILEYANN:Bailey Ann
BAK:Brian Koontz
BAKERS:Scott Baker
BAKERSCOT:Scott Baker
BALA:Balachandran Sivakumar
BALAJIRAM:Balaji Ramasubramanian
BALBAN:David Betz
BALDOWN:Josh Ballard
BALDR:Tristan Colombo
BALDUR:Baldur Kristinsson
BALDWINR:Richard Baldwin
BALESHI:John Baleshiski
BALINHA:Ricardo Filipe Liquito Balinha
BALLARD:Michael Ballard
BALTIC:Baltic Online Computer GmbH
BAM:Blake A. Mitchell
BAMBR:Sergey Panteleev
BANAAN:Daan Breedijk
BANB:ITO Nobuaki
BANDERSON:Bill Anderson
BANG:Andre Garcia Carneiro
BANNAN:Joakim Tormoen
BANNER:Gordon Banner
BANS:Adam Spann
BANTOWN:Joseph Evers
BARABAS:Peter Barabas
BARBACHAN:Anthony Barbachan
BARBARITO:Dan Barbarito
BARBEE:John Barbee
BARBIE:Barbie
BAREFOOT:Buddy Burden
BARGLE:Gary Jackson
BARNEY:Branislav Zahradnik
BARNINGER:D. Scott Barninger
BARRACODE:Charles Day
BARRYP:Barry Pollock
BARRYPJ:Paul Barry
BARTAZ:Zoltan Barta
BARTB:Bart Busschots
BARTENDER:Maroun
BARTL:Bart Lateur
BARTLEY:Eric Bartley
BARTLING:Brian Bartling
BARTLOWA:Alexander Bartlow
BARTOLIN:Christian Bartolomaeus
BARTS:Bart Schuller
BARUCH:Baruch Ben-David
BARWIN:Ben Arwin
BAS:Bas Zoetekouw
BASANTK:Basant Kumar Kukreja
BASAVARAJ:basavaraj khodanapur
BASBL:Bas Bloemsaat
BASEBAND:Edoardo Mantovani
BASELINE:Baseline IT
BASENJI:Tai Nguyen
BASH:Alexander Batyrshin
BASHI:Toshimasa Ishibashi
BASHINSKY:Pavel Bashinsky
BASHLOV:Dmitry Bashlov
BASIC:Wang Lei
BASKAR:Baskar S
BASKARN:Baskar Nallathambi
BASLOCK:Will Baslock
BASTIAN:Bastian Friedrich
BAT:Timur I. Bakeyev
BATKINS:Bill Atkins
BATKINSON:Brandon Neal Atkinson
BATLOCK:Bert Vanderbauwhede
BATMAN:Robert Powers
BATZ:Matt Spear
BAUERB:Bernhard Bauer
BAUERBOB:Thorsten Hirsch
BAUERM:Matthias Bauer
BAVELING:Ben Aveling
BAYASHI:Dai Okabayashi
BAYMAX:Bayan Maxim
BAYNAA:Bayanzul Lodoysamba
BAYSIDE:Jun Shimizu
BBACKER:Bryan Backer
BBARKER:Brandon Elam Barker
BBAXTER:Brad Baxter
BBB:Rob Brown
BBC:BBC (British Broadcasting Corporation)
BBCIFL:Deleted
BBCPKENT:Deleted
BBCSIMONF:Simon Flack (BBC)
BBEAUSEJ:Benoit Beausejour
BBECHARD:Benjamin Bechard
BBEELEY:Bryan Beeley
BBEKAERT:Bram Bekaert
BBELDERB:Bob Belderbos
BBENNETT:Benjamin Bennett
BBIKER:Bernard Kenik
BBIMBER:Ben Bimber
BBIRTH:Bill Birthisel
BBKR:Pawel (bbkr) Pabian
BBMIELKE:Brian Mielke
BBOKSA:Benjamin Boksa
BBON:Boris R. Bondarchik
BBONG:Tom Derylo
BBPATEL:Bharat Patel
BBQSAULS:Brian Sauls
BBRIDGE:Bernard Bridge
BBRYANT:Billy Bryant
BBUM:Bill Bumgarner
BBURCH:Bruce Burch
BBUSS:Bruno Caricchio Buss
BBYRD:Brendan Byrd
BCARMER:Brent Carmer
BCARROLL:Brett Carroll
BCASEY:Brandon Casey
BCBAILEY:Bradley C Bailey
BCDE:Alexander Ruzhnikov
BCDUGGAN:Brian C. Duggan
BCEVC:Baltasar Cevc
BCH:Brent Hostetler
BCHAUVET:Benoit Chauvet
BCHOATE:Brad Choate
BCLAWSIE:brad clawsie
BCMB:Benjamin Brodfuehrer
BCMCKEO:Benjamin C. McKeown
BCN:Bryce Nesbitt
BCO:Bruno Cornec
BCOFFMAN:Bill Coffman
BCONRY:Brian Conry
BCORNETT:Deleted
BCOSELL:Bernie Cosell
BCOSTA:Bill Costa
BCROWELL:Ben Crowell
BCSSARL:Rutvik Prajapati
BCT:Brian C. Thomas
BDA:Bryan Allen
BDAGLISH:Ben Daglish
BDARRAH:Byron Darrah
BDD:Berk D. Demir
BDEUTSCH:Ben Deutsch
BDEVETAK:Bosko Devetak
BDFOY:brian d foy
BDGREGG:Brendan Gregg
BDIII:Brian Davis
BDLILLEY:Ben Lilley
BDO:Brendon Oliver
BDONLAN:Bryan James Donlan
BDOWLING:Brian Dowling
BDR:Ben Rogers
BDRACO:J. Nick Koston
BDSYMMES:Brian David Symmes
BDUGGAN:Brian Duggan
BDULFER:Bernd Dulfer
BDURHAM:Brian Durham
BDWELLE:Bowen Dwelle
BDWOR:Deleted
BEADSLAND:Beads Land
BEANS:Ben
BEANZ:Mark Hindess
BEARSHEN:Chuxiong Shen
BEAST:Marcus Del Greco
BEASTVOL:Ben Eastvold
BEATNIK:Hendrik Van Belleghem
BEAU:Beau E. Cox
BEBUS:Pawel Szymczak
BECKHENG:Beckheng Lam(Lin Yao Heng )
BECKUS:Andre Beckus
BECS:Steffen Beyer
BEDIVERE:Markus Pinkert
BEDOSHI:Bedoshi
BEECEE:Bruce Campbell
BEEGEEWA:Bryan Gucwa
BEFORMED:Carlos Martinez
BEGEMOTV:Yury Adamov
BEHANW:Behan Webster
BEHEMOTH:luca suriano
BEHROOZI:Peter Behroozi
BEISTVAN:Beregszaszi Istvan
BEJ:Bjorn Erik Jacobsen
BELCHAM:Craig R. Belcham
BELDEN:Belden Lyman
BELFRY:Deleted
BELGOAT:Liron Cohen
BEMACE:Brad Mace
BEN:Ben Laurie
BENAUX:Ben Aux
BENAZZO:Andrea Benazzo
BENBETA:Ben Beta
BENBOOTH:Benjamin Booth
BENC:Ben Charlton
BENH:Benjamin Hare
BENHMM:Ben Hammersley
BENIZI:Benjamin R. Haskell
BENJ:Benj Roberts
BENJAMIN:Benjamin Reitzammer
BENJEAPPL:Benjelloun Larbi
BENJIKUN:Benjamin Frady
BENJSCHMI:Benjamin Schmidt
BENL:Benjamin Low
BENLAVERY:Ben Lavery
BENLEKIN:ben le kin
BENLEVER:Ben Lever
BENLI:Ben Lindstrom
BENLUND:Ben Lund
BENMEINL:Benjamin Meinl
BENMEYER:Benjamin Meyer
BENN:Ben Norman
BENNIE:Phillip Pollard
BENNING:Markus Benning
BENPAVON:Ben Pavon
BENREY:Benrey Wu
BENRUSSEL:Benjamin Russell
BENSOMMER:Ben Sommer
BENT:Bennett Todd
BENTASTIC:Ben Healey
BENTHOMAS:Ben M. Thomas
BENTIS:Ben Tisdall
BENTLEY:Zac Bentley
BENTXT:Ben Srctxt
BENW:Ben Wilber
BEPPU:John Beppu
BERA:Marcus Beranek
BERESFOT:Tom Beresford
BERETTA:Joshua Moore
BERGSMAT:Timothy Bergsma
BERIKV:Berik Visschers
BERLE:Anders Nor Berle
BERNARD:Benjamin Bernard
BERNHARD:Bernhard
BERNIEWMS:Bernard Williams
BEROV:Krasimir Berov
BERRY:Berry Batist
BERT:NorBERT Csongradi
BERZINV:Vincent Berzin
BES:Evgeniy Bulichev
BESINT:Vladimir Varlamov
BESSARABV:Ivan Bessarabov
BETH:Beth Skwarecki
BETTELLI:Stefano Bettelli
BETUL:Rajiv Pant
BEVANS:Ben Evans
BEVO:Brendan Beveridge
BEWEGEN:Bertram Wegener
BEWT:Ben Taylor
BEWUETHR:Benjamin Wuethrich
BEYONDME:Yaguang.Tang
BEZNOSWAL:Zeb Lawson
BFAGA:Ben Faga
BFAIST:Bob Faist
BFDEVER:Grigorii Smorkalov
BFG:Brane Gracnar
BFITCH:Benjamin Fitch
BFITZ:Bill-Fitzpatrick
BFLUZ:Bruno Farias da Luz
BFOZ:Brandon Fosdick
BFREE:Bob Free
BGARBER:Brent Garber
BGAY:Benjamin Gay
BGEDIK:Bugra Gedik
BGEHRICH:Brian Gehrich
BGERRARD:Bill Gerrard
BGI:Benjamin Giess
BGIBBY:Bradley J. Gibby
BGILLS:Brad Gilbert
BGILMORE:Brandon Gilmore
BGINGERY:Bruce Gingery
BGMYREK:Bryan Gmyrek
BGPMON:M. Lawrence Weikum
BGRAY:Bruce Gray
BGRIMM:Ben Grimm
BGU:Bianca Gutu
BGUARRACI:Brian Guarraci
BHALLISSY:Bob Hallissy
BHANN:Brian Hann
BHARB:Bane Harbinger
BHATI:Surat Singh Bhati
BHECKEL:Robert S. Heckel Jr.
BHEISIG:Benjamin Heisig
BHERWEYER:Benjamin Herweyer
BHILDRED:Ben Hildred
BHILTON:Brand Hilton
BHM:Berthold Michel
BHODGES:Brian Hodges
BHODGINS:Brian Hodgins
BHOLSTEN:Bjoern Holsten
BHOLZMAN:Benjamin Holzman
BHORAN:Brian Horan
BHSERROR:Emmanuel Peroumalnaik
BHUGHES:Brad Hughes
BHUMPH:Ben Humphreys
BHUNTER:B HUNTER
BHUVAN:A. Bhuvaneswaran
BIAFRA:Biafra
BIANCHINI:Trey Bianchini
BIBLIBRE:Henri-Damien Laurent
BIBLIOME:Bibliome Team
BIDULOCK:Brian Bidulock
BIE: [?] 
BIELI:Marcin Bielak
BIESZCZAD:KRZYSZTOF BIESZCZAD
BIFFEN:Theo Willows
BIGBUG:william
BIGCINDY:wenxue jia
BIGFOOT:Robert Lauer
BIGGLES:James Halstead
BIGHIL:Matthias Hilbig
BIGJ:Janek Schleicher
BIGJOE:Greg Mate
BIGMANG:Da Mang  has => 'Xiao Mang '
BIGNOSE:Jeff MacDonald
BIGPRESH:David Precious
BIGREDS:Avi Greenbury
BIJUA:Biju A
BIKER:Frank Dupont
BIKING:David Urbina
BILAL:Ahmad Bilal
BILBO:Leif Pedersen
BILIARDS:Alessandra Bilardi
BILL:Billy Nadeau
BILLAUER:Eli Billauer
BILLC:Bill Campbell
BILLH:William Herrera
BILLHAILS:Bill Hails
BILLHO:Ho Yi-Chien
BILLKAMP:Wim P. Kamp
BILLM:Bill Mitchell
BILLN:Bill Nash
BILLW:Bill Weinman
BILLWALZ:Bill Walz
BILLYWOO:Billy Woo
BINARY:Binary.com
BINBASH:Seth Fleming
BINGOS:Chris Williams
BINJOY:B1nJ0y
BINKLEY:B. K. Oxley (binkley)
BINOJNAIR:Binoj M N
BINOJOHN:Bino John
BINWIND:Bin Hu
BIOGIRL:Caitlin Gibbons
BIOJETONE:mecha
BIOPERLML:Bioperl-l
BIOPREM:A. PREM ANAND
BIOS:Andrey Enshin
BIPLL:Denis Trapeznikov
BIRDS:birds smith
BIRKEDAM:Mikkel Steen Birkedam
BIRKETT:William B. Birkett
BIRNEY:Ewan Birney
BIRRIE:Bart Baus
BISHOYH:Bishoy Hanna
BISSCUITT:Ian Bissett
BISSEI:Jari Salmela
BITJAM:James B. Bowlin
BITMAN:Victor A. Rodriguez
BITPAY:Alex Leitner
BITS:Brendan Fagan
BITTER:Konstantin Vlasov
BIUBIU:Yuchun Jiang
BIWILLIA:Bill Williams
BIZTOS:Kevin Frost
BJAKUBSKI:Bartosz Jakubski
BJDEAN:Bradley Dean
BJEPS:Brian Jepson
BJJB:JJ Buckley
BJKUIT:Benjamin Kuit
BJM:Bjorn Medin
BJOERN:Bjoern Hoehrmann
BJOERNW:Bjorn Wilmsmann
BJORNARDO:Bjorn Ardo
BJR:Brian Richardson
BJT:Brian Tarricone
BJTURNER:Benjamin Turner
BJWHEELER:Ben James Wheeler
BKA:Bernd Kallies
BKANEY:Brian Kaney
BKATZUNG:Brian Katzung
BKB:Ben Bullock
BKBDEV:Benjamin Bancroft
BKCHAPIN:Brenton Chapin
BKENDI:Benjamin Kendinibilir
BKING:Brian King
BKLAAS:Ben Klaas
BKLANG:Ben Klang
BKNIGHT:Brian Knight
BKOLERA:Ben Kolera
BKRAMER:Ben Kramer
BKRON:Bertil Kronlund
BKUHN:Bradley M. Kuhn
BKW:Bernhard K. Weisshuhn
BLABES:Doug Bloebaum
BLABOS:Blabos de Blebe
BLACKAVAR:Michael Myers
BLACKHAWK:Taka Wu
BLACKJ:Jeffrey Black
BLACKSTAR:BlackStar
BLACKWIND:Mahesh Raghunath
BLACRA:Rachel Black
BLADE:blade
BLAINEM:Blaine Motsinger
BLAIR:blair christensen.
BLAIZER:Blaise Roth
BLAKEW:Blake Willmarth
BLAM:Dominik Deobald
BLANTREWI:Boris Lantrewitz
BLASKOV:Vlado Blaskov
BLAST:Sebastian Oeste
BLASTABUL:raj barath
BLBLACK:Brandon L Black
BLCKSMTH:Dan Campbell
BLGL:Bo Lindbergh
BLHOTSKY:Brad Lhotsky
BLIAKO:Andreas Hadjiprocopis
BLILBURNE:Ben Lilburne
BLINCHIK:Vladislav
BLINDLUKE:Lukasz Lipski
BLIOX:Bliox
BLM:Ben Marsh
BLMARKET:jeongheon(Jeong, Heon)
BLNOARD:Brandon Noard
BLOGALEX:Alejandro Guerrieri
BLOM:Menno Blom
BLOONIX:Jonny Schulz
BLOPEZ:J. Bobby Lopez
BLR:Brad Robertson
BLSRM:Murugavel Ramachandran
BLUBBER:Wolfgang Pecho
BLUEBIRCH:Stefan Bjork
BLUECURIO:Daniel Renfro
BLUEFEET:Aran Clary Deltac
BLUEGUARD:Shree Vaithilingam
BLUELINES:Jonathan Schatz
BLUERHINO:Vijay Hanchatey
BLUET:BlueT - Matthew Lien - Che-Ming Lien
BLUEWIND:Florian Pritz
BLUHM:Alexander Bluhm
BLWOOD:Urma Raoul-Gabriel
BLX:lorenzo bellotti
BLYNCH:Benjamin Lynch
BMA:Bruno Miguel Correia Azevedo
BMAMES:Brian M. Ames
BMARCOTTE:Ben Marcotte
BMARTIN:Ben Martin
BMAVT:Bruno Tavares
BMAYNARD:Ben Maynard
BMC:Brian Caswell
BMCG:Brian McGonigle
BMEDWAR:Brian Edwards
BMEEKINGS:Brian Meekings
BMERUGUR:Bhavesh Merugureddy
BMIDD:William J. Middleton
BMILLARES:Benny Millares
BMILLER:Brian J. Miller
BMILLETT:Brian Millett
BMILLHAM:Brian Millham
BMORGAN:Bruce Morgan
BMORROW:Ben Morrow
BMOWREY:Brian Mowrey
BMOYLES:Brian Moyles
BMS:Brandon Skinner
BMULLER:Bob Muller
BMXKRIS:Kristian Flint
BNEGRAO:Bruno Negrao
BNSWITALA:Benjamin Switala
BOADLER:Bo Adler
BOAG:Andrew Boag
BOATES:Brian Oates
BOB:bob walker
BOBERNST:Bob Ernst
BOBF:Bob Friedman
BOBG:Bob Glickstein
BOBGOLD:Bob Goldstein
BOBK:Bob Kleemann
BOBKARE:Knut Arne Bjorndal
BOBMATH:Bob Mathews
BOBN:Bob Niederman
BOBNET:Robert Cornell
BOBO:Bob O'Neill
BOBP:Bob Parker
BOBPP:Tadashi Matsuda
BOBSIDE:Bob Sidebotham
BOBTFISH:Tomas Doran
BOBW:Bob Wilkinson
BOCAGE:Claude Bocage
BOCHAROV:Bocharov Viktor
BOCONNOR:Brian O'Connor
BOD:Ian Boddison
BODHI:bodhi.zazen
BODIN:Magnus Bodin
BODOLFO:Bodo Hugo Barwich
BOESCH:Eric Boesch
BOETHIN:Sebastian Boethin
BOEWE:Daniel Boesswetter
BOFTX:Jim Bacon
BOGA:Miklos Fazekas
BOGDAN:Bogdan Lucaciu
BOGDANOV:Mihail N Bogdanov
BOGDRO:Bogdan Drozdowski
BOHAL:christian kraft
BOKUTIN:Tomohiro Hosaka
BOLAV:Bjorn-Olav Strand
BOLDRA:Paul Boldra
BOLEK:Boleslav Bobcik
BOLILA:Joao Bolila
BOLSANOV:Dmitry Bolsanov
BOLTE:Scott Bolte
BOLTZY:Mark Bolton
BOMB:Michael W. Bombardieri
BOMBARELY:Aureliano Bombarely
BOMBUP:no name
BONANZA:Paulo Dutra
BONAR:Nakano Kyohei
BONDFOG:bondfog
BONDURRI:StudioBondurri
BONES:Ibere Kuntz
BONFOG:Nocera Informatica srl
BONTI:David Periang Hendra
BOOK:Philippe Bruhat (BooK)
BOOKING:Booking.com B.V.
BOOST:Bruce Mackay Axtens
BOR:Sergiy Borodych
BORIS:Boris Shtrasman
BORISD:Boris Dappen
BORISV:Boris Veytsman
BORISZ:Boris Zentner
BORKUR:Borkur Gudjonsson
BORLIK:Jeffrey Borlik
BORONK:Christian Forster
BORUP:Christian Borup
BORWICK:John Borwick
BOSBORNE:Brian Osborne
BOSQUE:Rafael Almeria
BOSSHAPPY:Jason Ungerleider
BOSTON:Matthew Boston
BOSU:Boris Sukholitko
BOTANICA:botanica
BOUBAKER:Heddy Boubaker
BOUMENOT:Christopher Boumenot
BOURDUX:Julien Bourdon-Miyamoto
BOUTROSLB:Boutros Lab Software
BOWEN:Richard Bowen
BOWMAN:Mike Bowman
BOWMANBS:Brad Bowman
BOWTIE:Kevin Dawson
BOWU:bo wu
BOXPHERE:Satoshi Ohkubo
BOXZOU:Bo Zou
BOYDLE:Kyle Mathers
BOYSIE:Boysenberry Oakes Payne
BOZO:Gabriel Horner
BOZZIO:Robert Lehr
BPANNIER:Benjamin Pannier
BPATEL:Bhavin Patel
BPAULSEN:Brian Paulsen
BPEDERSE:Brent Pedersen
BPENCHEV:Boris Penchev
BPETERING:Ben Petering
BPETH:Bill Petheram
BPGN:Bernard Nauwelaerts
BPHILLIPS:Brian Phillips
BPJ:Benct Philip Jonsson
BPMEDLEY:Brian Medley
BPORTER:Bryce Porter
BPOSTLE:Bruno Postle
BPOTTLE:Benjamin Pottle
BPOWERS:Brent B. Powers
BPRASAD:Babu Prasad
BPRUDENT:Brandon Prudent
BPS:Best Practical Solutions
BPSCHUCK:Bruce Schuck
BQUINN:Brendan Quinn
BRAAM:Peter J. Braam
BRABO:brabo silvenius
BRACETA:Luis Azevedo
BRAD:Brad Macpherson
BRADAPP:Brad Appleton
BRADC:Brad Cavanagh
BRADCATER:Brad Cater
BRADD:Brad Douglas
BRADFITZ:Brad Fitzpatrick
BRADH:Brad Haywood
BRADHEFF:Brad Heffernan
BRADMC:Brad McConahay
BRADOAKS:Brad Oaks
BRAINBUZ:John Karr
BRAINTREE:Braintree Devs
BRAKMIC:Harris Brakmic
BRAM:Bram B.
BRAMBLE:Andrew Bramble
BRAMOS:Bruno Ramos
BRAND:Brandon West
BRANDON:Brandon Handeland
BRANDONC:Brandon Checketts
BRANSCHA:Ranschaert Bruno
BRASIL:Savio Menezes Sampaio
BRATNER:Boris Ratner
BRAVEL:Bruce Ravel
BRDUCH:Peter P. Neuromantic
BREEGSTER:Da-Breegster
BREMNERB:Barrie Bremner
BRENDAN:Brendan Roof
BRENNEN:Brennen Pike Bearnes
BRENO:Breno Colom
BRENT:Brent Michalski
BRENTDAX:Brent Royal-Gordon
BREQUESEN:Bernat Requesens
BRESER:Ben Reser
BRETHIR:Deleted
BRETT:Brett Hamilton
BRG:Benjamin R. Ginter
BRIAC:Briac Pilpre
BRIAN:Brian H. Dunford-Shore
BRIANC:brian m. carlson
BRIAND:Brian Dickson
BRIANG:brian greenfield
BRIANH:Brian Horakh
BRIANKNOX:Brian Knox
BRIANL:Brian Lalonde
BRIANNG:Brian Ng
BRIANPUGH:Brian J Pugh
BRIANS:Brian Eric Schmidt
BRIANSKI:Brian Szymanski
BRIANSP:Brian W. Spolarich
BRICAS:Brian Cassidy
BRICE:Brice Mason
BRICKER:William D (Bill) Ricker
BRIEM:Snorri Briem
BRINZER:Ray Brinzer
BRIX:Henrik Brix Andersen
BRMILLER:Bruce Miller
BRNFLK:James Axl
BROCK:Brock Henry
BROCKMD:Dean Brockhausen
BROCSEIB:Broc Seib
BRODOUGAL:Dougal Cragg
BROERSE:Martin Broerse
BROMAGE:Andrew J. Bromage
BRONDSEM:Dave Brondsema
BRONG:Bron Gondwana
BRONSON:Scott Bronson
BRONTO:Marco Marongiu
BROOM:Nathaniel J. Graham
BROQ:Dan Brook
BROWSERUK:BrowserUk
BROZZIS:Stefano Brozzi
BRRT:Bart Wiegmans
BRTASTIC:Bartosz Jarzyna
BRTEAM:Batchrun Team
BRTHOMAS:Brian Thomas
BRUC:Robert E Bruccoleri
BRUCEK:Bruce Keeler
BRUCER:Bruce Robertson
BRUCK:Uri Bruck
BRUGNARA:Guido Brugnara
BRUJAH:Riccardo Cambiassi
BRUMLEVE:Dan Brumleve
BRUMMETT:Anthony Brummett
BRUNKHI:Daniel Brunkhorst
BRUNO:Bruno Connelly
BRUNODIAZ:Bruno Diaz Briere
BRUNORC:Bruno Czekay
BRUNOV:Bruno Vecchi
BRX:Philippe Bricout
BRYAN:Bryan Smith
BRYCE:Bryce Harrington
BRYKETOS:Brian Sebastian Cole
BRYMCK:Bryan Lee McKelvey
BRYONICS:Bryan Frerichs
BRYRIV:Bryan Rivera
BRYURECKA:Bryan R. Yurecka
BSAGO:Benjamin Sago
BSB:Andreas Neumann
BSCHMAL:Bernhard Schmalhofer
BSCHMAU:Benjamin Schmaus
BSCHMITT:Bruno SCHMITT
BSCHMITZ:Ben Schmitz
BSDF:BEN ENGLISCH
BSDZ:Blair Azzopardi
BSHADE:Brian Shade
BSHANKS:Bayle Shanks
BSHENRY:Brent Henry
BSHIELDS:Brent Shields
BSHOW:Bob Showalter
BSI:Bundesamt fuer Sicherheit in der Informationstechnik
BSIDE:Caitlin Flattery
BSIDES:Brock Sides
BSILCOX:Bob Silcox
BSINGER:Brandon Alan Singer
BSM:Bruno Martins
BSMITH:Benjamin Smith
BSNOOP:Ben Schnopp
BSORAHAN:Brian Sorahan
BSTACK:BrowserStack Support
BSTERN:Ben Stern
BSTILWELL:Bill Stilwell
BSTPIERRE:Benoit St-Pierre
BSTURNER:Brad Turner
BSUGARS:Benjamin Sugars
BSUNG:Baldwin Sung
BTAMILIO:bren tamilio
BTHOMAS:Benjamin Thomas
BTIETZ:Benjamin Tietz
BTMCINNES:Bridget McInnes
BTOVAR:Benjamin Tovar
BTP:Ben Prew
BTRIBIT:Bob Tribit
BTROTT:Benjamin Trott
BTUCKER:Benjamin Tucker
BTYLER:Ben Tyler
BUBAFLUB:Robert Kuo
BUCCIA:Fernando Vezzosi
BUCKSTER:Buck Star
BUCKY:Andrew Malone Melo
BUDDHA:William Thompson
BUDNEY:Leonard R Budney
BUDZYNSK:Krzysztof Budzynski
BUGGYD:Deleted
BUGONI:Piero Bugoni
BUGOV:Georgy Bazhukov
BUI:Dmitry Mikryukov
BUJIE:meiqing zhou
BULB:Jan Hudec
BULKDD:Daniel Dragan
BUMBY:Martin Stenberg
BUNDACIA:Trevor Little
BUNTAR:ben
BURAK:Burak Gursoy
BUREADO:Jose Miguel Parrella Romero
BURGERS:Bryan Burgers
BURII:Sergey Kaplun
BURKEY:Daniel Burke
BURL:Burl Nyswonger
BURNASH:Anton Burnashev
BURNERSK:Soeren Kornetzki
BURNES:Ozhigov Aleksey
BURZUM:Vladimir Marchenko
BUSCHBACH:Thomas Buschbach
BUTILW:Ilya Butakov
BUU:Robert Grimes
BUZZ:David Bussenschutt
BVA:Bruce Van Allen
BVH:Brian Van Horne
BVIERRA:Billy Vierra
BVINNERD:Ben Vinnerd
BVINSON:Ben Vinson
BVR:Roman Hubacek
BWAGNER:Bernhard Wagner
BWARDEN:Brett T. Warden
BWARFIELD:Benjamin Warfield
BWATSON:B. Watson
BWEBB:Brian Webb
BWEILER:Bernard Weiler
BWIGFIELD:Brandon Wigfield
BWILLIAM:Brian Williams
BWISTI:Brian Wisti
BWIUBS:Neal Rauhauser
BWIZARD:Arapov Denis
BWKECK:Brian Keck
BWKIGPY:Yoshifumi KODAMA
BWMCADAMS:Brendan W. McAdams
BWSMITH:Benjamin W. Smith
BXBD:Brian Bittman
BYCHOWSKI:Richard Bychowski
BYOURTH:Brad Yourth
BYRNE:Byrne Reese
BYRON:Byron Hammond
BYTBOX:Scott Lawrence
BYTERAZOR:Dominik Meyer
BYTEROCK:John Scoles
BYTETOOLS:Franklin
BYUTRG:BYU TRG
BZAJAC:Blair Zajac
CAADAMS:Clifford A. Adams
CABLE:yadong xie
CABUTLER:Chuck Butler
CAC:Christopher Alexander Chavez
CACHASOFT:Deleted
CADAMS:Clint Adams
CADAVIS:Chad A Davis
CADE:Vladi Belperchinov-Shabanski
CADEN:Jon Stevenson
CAE:Caleb Epstein
CAESCHLI:Chad Aeschliman
CAFEGRATZ:Carlos Fernando Avila Gratz
CAFFIEND:Andrew Robertson
CAGAO:Rob Brown
CAIDA:CAIDA team
CAIDAPERL:Greg Raph
CAILLTE:Simon Parsons
CAINIAO:wang hengchao
CAIO:Eh
CAJ:Chris Johnson
CAJOSS:Carl Joslin
CAKIRKE:Christopher Kirke
CALDERMAN:Charles Alderman
CALDRIN:Maik Hentsche
CALEB:Caleb Crome
CALEF:Chris Alef
CALID:Dylan Cali
CALLAHAN:Ed Callahan
CALVINM:Calvin Mah
CAM:campbell paterson
CAMELCASE:Thorsten Drobnik
CAMERB:Cameron Baustian
CAMERON:Cameron Ashby
CAMIU:Camiu Bidan
CAMPAEL:Liang Yan
CAMSPI:Chris Tijerina
CAMSTUART:Cameron Stuart
CAMTAUXE:Cameron Tauxe
CANADA:Canada, Masakatz
CANECA:Matheus Victor Brum Soares
CANGEL:Candy Angel
CANGELL:Chris Angell
CANID:Eric Wolf
CANONB:Spee Fourie
CANPANIEL:Pablo Daniel Cano
CANRANGOU:Canran Gou
CANTALUPO:Paul Cantalupo
CAO:Jose Pinheiro Neta
CAPOEIRAB:Chase Whitener
CAPTTOFU:Patrick Galbraith
CARCUS:Mark Mitchell
CARECA:Pedro Dias Rodrigues
CARELINE:YAN WENWU
CARL:Carl Declerck
CARLAC:Carla Cummins
CARLADLER:Carl Adler
CARLOS:Carlos Lima
CARLOSDCG:Carlos Camacho
CARLOSFB:Carlos Fuentes
CARLOSP:Carlos Pena
CARLSHEN:Shen Xiangfeng
CARLVINCE:Carl Vincent
CARMAN:Michael Carman
CARMARK:Lei Xue
CARNIL:Salvatore Bonaccorso
CARPENTER:James Lee Carpenter
CARPENTIE:Chris Carpentier
CARPKITTY:Brian Carpenter
CARROLL:Frank Carroll
CARSON:Carson McDonald
CARSWELL:David Carswell
CARTER:M Carter Brown
CARWASH:Marcus Smith
CARWYNM:Carwyn Moore
CASAO:Colin Ewen
CASCARDO:Thadeu Lima de Souza Cascardo
CASEY:Keisuke Nagashima
CASIANO:Casiano Rodriguez-Leon
CASPER:Hayley Mitchell
CASSJ:Caroline Johnston
CASTLE:Peter Goode/Castle Links Ltd
CASTOR:Raphael ROULET
CASVALREM:Casval Deikun
CASWK:Kevin L. Caswick
CAT:Cat Okita
CATALIN:Catalin Ciurea
CATALYST:Philippe R. Beauchamp
CATATSUY:KANEKO Tatsuya
CATE:Caterina Longo
CATERHAM:Drew Hastings
CATFISH:Carl Tosi
CATFU:Nigel Brown
CATIRIS:cat-iris cat
CATLINMAN:Catlinman Developer
CATONE:Denis Pokataev
CAUGUSTIN:Christian Augustin
CAUSTIN:Christopher Clark
CAVAC:Rene Schickbauer
CAVANAUGH:John Cavanaugh
CAVASQUEZ:Cristian Vasquez Diaz
CAVEMANPI:Kevin Johnson
CAWHORNPD:Phillip D Cawhorn
CAWKA:Alexander Afanasyev
CAZADOR:Edward Ash
CBAIL:Charles Bailey
CBAKER:Christopher R. Baker
CBALZ:Christopher M. Balz
CBARKEY:Christian Barkey
CBARRATT:Craig Barratt
CBERNING:Christopher Berning
CBERRY:Craig A. Berry
CBETTI:Chris Betti
CBHAMLIN:Christopher B Hamlin
CBHICKS:Christian B Hicks
CBINX:Corbin Hendrickson
CBIONDO:Clemente Biondo
CBK:Michael Hensley
CBLOWER:Colin Blower
CBOURNE:Craig Bourne
CBOUVI:Cedric Bouvier
CBRADFORD:Colin Bradford
CBRANDT:Jim Brandt
CBRINK:Christian Brink
CBROOKS:Chris Brooks
CBTILDEN:Carey Tilden
CBUREL:Chris Burel
CBURGER:Christopher Burger
CBW:Ben Cartwright
CBWOOD:Clifton B Wood
CCASSADY:Chad Cassady
CCAVNOR:Christopher Charles Cavnor
CCCP:Sivirinov Ivan
CCELSO:carlos celso de almeida
CCHAMBER:Craig Chamberlin
CCHASE:Christopher Chase
CCHITTLE:Chris Chittleborough
CCJIA:Carl Jia
CCLARK:Chad A. Clark
CCLOUTIER:Christian Cloutier
CCM:Charles McGarvey
CCMELO:Carmo Crediney de Melo
CCOBB:Chris Cobb
CCOLBOURN:Charles Colbourn
CCOLLINS:Christopher Collins
CCPRO:sergey s prozhogin
CCTHREE:cc32d9
CCURLEY:Charles Curley
CCWALLACE:C. Chad Wallace
CCWF:Charles C. Fu
CCWORLD:youhua deng
CCZ:Chicheng Zhang
CDANIEL:Cam Daniel
CDARROCH:Chris Darroch
CDAWSON:Chris Dawson
CDBROWN:Christopher Daniel Brown
CDE:Christophe Dehaudt
CDENT:Chris Dent
CDFH:Colin Horne
CDFM:Chris Davies
CDH:Chris Hutchinson
CDIDEROT:BTS Dietetique
CDIESH:Colin Diesh
CDMATTOS:Daniel Mattos
CDN:Chernenko Dmitriy
CDOLAN:Chris Dolan
CDOMOVOY:CyberDomovoy
CDONLEY:Clayton Donley
CDOT:Crawford Currie
CDOWN:Chris Down
CDRAKE:Chris Drake
CDRAUG:carandraug
CDUNN:Craig Dunn
CDYBED:Calle Dybedahl
CDZWM:Zhang Wei Min
CEADE:Chris Eade
CEBJYRE:Glenn Fowler
CECALA:Russell B Cecala
CED:Christian Eder
CEDWARDS:Clint Edwards
CEEJAY:Sudheer Murthy
CEESHEK:Cees Hek
CEKLOF:Carl Eklof
CELEB:Daniil Popov
CELEBITH:Daniil Popov
CELOGEEK:celogeek
CERAPH:Elias Mueller
CERATITES:Michael Bekaert
CERCHEZ:Marius Cerchez
CERHA:Tomas Cerha
CERNEY:John Cerney
CERONMAN:Manuel Ceron
CEVANS:Carey Evans
CEZHANG:Ce Zhang
CFABER:Colin Faber
CFAERBER:Claus Faerber
CFALLEN:Allen L
CFEDDE:Chris Fedde
CFILIPPE:FILIPPELLI Christophe
CFORPC:Cloud4pc
CFOUTS:Clay Fouts
CFRANKS:Carl Franks
CFRETER:Craig Freter
CFUHRMAN:Christopher M. Fuhrman
CGANESAN:Chander Ganesan
CGARBS:Christian Garbs
CGARCIA:Claudio Garcia
CGAUTAM:Chekuri Gautam
CGERNHAR:Christian Gernhardt
CGIBSON:Christopher Gibson
CGILMORE:Christian Gilmore
CGIP:The CGI-Perl Developers mailing list
CGLASS:Christoph Glass
CGLEE:Chae Lee
CGMERTENS:Christopher Mertens
CGPAN:Carsten Gaebler
CGRADY:Craig Grady
CGRAU:Chris Grau
CGRAY:Chet Gray
CGUINE:Christian Guine
CHA:Christoph Halbartschlager
CHAAC:Carlos Alberto Danzos Huitron
CHADMJOHN:Chad M. Johnson
CHADWIKI:Chad Erisman
CHAGN:Chris Hagn
CHAITANYA:chakre chaitanya
CHALL:Craig Hall
CHAMAS:J Chamas
CHANDESH:Chandesh Jha
CHANDUS:SAI CHANDU MADDIPATI
CHANDWER:Chris Handwerker
CHANG-LIU:Chang Liu
CHANKEY:Chankey Pathak
CHANSEN:Christian Hansen
CHAO:Charles Wang
CHAOS:Matthew R. Sheahan
CHAOSLAW:Wang Xiao Zhe
CHAOSYANG:ZHAO YANGYANG
CHAOTIC:Gregory Baumgardner
CHAPOV:Chapov Denis
CHARADEUR:Deleted
CHARDEN:Clif Harden
CHARDIN:Chuck Hardin
CHARITYML:Megan Charity
CHARLES:SHIZHI LV
CHARLESW:charles wang
CHARLIEJ:Karoly Jely
CHAROITEL:Charoite Lee
CHAROVARK:Charoite Lee
CHARTGRP:Chart-Group
CHAS:chas williams
CHASONHTX:Chason Deshotel
CHASSET:Pierre-Olivier Chasset
CHATEAU:Chateauvieux
CHAVISH:Justin Schaefer
CHBUDA:chang chao-chih
CHCAT:Pavel Salimov
CHCHCH:Christoph Holper
CHE:Andrey Shpachenko
CHEAKO:Mike Mestnik
CHEFSEF:Joe Flaherty
CHELEB:Olivier NOUGUIER
CHELLAPPA:Chellappa Nataraja Sait
CHEMLIFE:chen ci
CHEN:Franklin Chen
CHENGANG:ChenGang
CHENQUAN:Quan Chen
CHENRYN:Jeff Rao
CHENTHAS:Hengsheng Chen
CHENXIN:Chen Xin
CHENXUAN:chenxuan
CHENYR:Chen Yirong (Chun Jiang )
CHESHIRE:Steve Shipway
CHESNOKOV:Ilya Chesnokov
CHESSKIT:Charles MINC
CHESTER:Chester Day
CHETANG:Chetan
CHEUNG:Mc Cheung
CHEWTOY:Russell Heilling
CHEXMIX:Glenn Becker
CHG:Vladimir Khadzhiev
CHGEUER:Christian H. Geuer-Pollmann (PhD)
CHGOETZE:Christian Goetze
CHGOVUK:Companies House
CHHIKV:Vivek Chhikara
CHI:chitresh sharma
CHIA:Robert Fischer
CHIARA:Chiara Orsini
CHIBA:Masahiro Chiba
CHICAGOZ:Jim Mittler
CHICKS:Christopher Hicks
CHIGGINS:Creighton Higgins
CHIKKA:Chikka Philippines Inc.
CHILTS:Andrew Chilton
CHIM:Anton Gerasimov
CHINAXING:Chen Yun Xing
CHINIAN:Chinian Wang
CHINTANA:Chintana Wilamuna
CHIPMUNK:Ronald J. Kimball
CHIPS:Chip Salzenberg
CHIPSOID:Andrey Kuzmin
CHIPT:Chip Turner
CHIRAG:chirag ashok matkar
CHIRAGMAT:chiragatkar1
CHISEL:Chisel
CHITOIUP:Robert Chitoiu
CHLIGE:George Chlipala
CHLOEKEK:Chloe Kekoa
CHM:Chris Marshall
CHOCOLATE:chocolateboy
CHOGAN:Chad Hogan
CHOHAG:Matthew King
CHOIBOI:Simon Harms
CHOLET:Eric Cholet
CHOLLOWAY:Clive Holloway
CHOLT:Carson Holt
CHONGWISH:chongwish xu
CHORNY:Alexandr Ciornii
CHOROBA:E. Choroba
CHOUPT:Chuck Houpt
CHOWARTH:Colin Howarth
CHOWES:Charles Howes
CHRBR:Christian Breitkreutz
CHRIS:Chris Ball
CHRISA:Chris Andrews
CHRISARN:Christopher Arnold
CHRISBR:Christian Breitkreutz
CHRISC:Chris Carline
CHRISCHRI:Chris Christensen
CHRISCHU:Christian Schultze
CHRISCOOP:Christopher Cooper
CHRISFR:Christian Frech
CHRISJ:Chris Josephes
CHRISJCRA:Chris Whiting
CHRISJH:Chris Hughes
CHRISM:Christian Millour
CHRISN:Chris Novakovic
CHRISRD:Chris Dunlop
CHRISS:Chris Simmons
CHRISSFAK:Christos Sfakianakis
CHRISSI:Christian Siefkes
CHRISTIAN:Christian Hauser
CHRISTJ:Chris Jacobson
CHRISTOPH:Christoph Beger
CHRISV:Chris Vertonghen
CHRISY:Chris Luke
CHRMASTO:Christopher Masto
CHRMUE:Christian Mueller
CHROMATIC:chromatic
CHRWIN:Christian Winter
CHRWOLF:Christophe Wolfhugel
CHSANCH:Christian Sanchez
CHSTROSS:Charlie Stross
CHTHORMAN:Chris Thorman
CHTTRAX:Christoph T. Traxler
CHUBBZ:Dinni Bartholomew
CHUCKIE:Chuckie Chen
CHUCKROB:Chuck R.
CHUHN:Christoph Huhn
CHUKHAREV:Evgeny Chukharev-Hudilainen
CHUMP:Christopher Humphries
CHUNSHENG:Wang Chunsheng
CHUNZI:chunzi
CHURCH:C. Church
CHYLLI:chylli
CIA:adrian ilarion ciobanu
CIAN:Cian Moriarty
CIAVASH:Siavash Askari Nasr
CIJIAN:qineng wang
CILYNX:Randy C. Will
CIMIL:Chris Miller
CINDY:Cindy Wang (CindyLinz)
CINE:Dennis Haney
CINXGLER:Cinxgler Mariaca Minda
CIOM:Timothy Fletcher
CIRCADIAN:James Byrne
CIROQUE:Steve Wagner
CITA:Jiri Vitek
CITIZEN:Marcus Coles
CITRIN:Anton Yuzhaninov
CITYPIG:Achilles Wen
CJCOLEMAN:Curtis J. Coleman
CJCOLLIER:C.J. Collier
CJFIELDS:Christopher Fields
CJHAMIL:Chris Hamilton
CJIA:Chengkai Jia
CJK:Christopher Key
CJM:Christopher J. Madsen
CJOHNSTON:Chad Johnston
CJONES:Christopher Jones
CJS:Chris Sutton
CJTAYLOR:Judd Taylor
CJUAN:Carlos Juan Diaz
CJUKUO:Cheng-Ju Kuo
CKAISER:Cameron Kaiser
CKANDOTH:Cyriac Kandoth
CKARG:Christian Karg
CKEITH:Colin Keith
CKERNER:Chad Kerner
CKFULTON:Chris Fulton
CKIMBER:Chris Kimber
CKJ:kj chen
CKLEE:Chung-Kuei, Lee
CKONG:Colin Kong
CKRAS:Christiaan Kras
CKRUSE:Christian Kruse
CKUELKER:Christian Kuelker
CLACO:Christopher H. Laco
CLADI:Cladi Di Domenico
CLAESJAC:Claes Jakobsson
CLAIR:Clair Lee
CLAIRD:Cameron Laird
CLAIRVY:NAGAYA Shinichiro
CLAMB:Carter Lamb
CLANE:Charles Lane
CLARKB:Clark Bedsole
CLARKD:Damien Clark
CLARKEMA:Mike Clarke
CLARSON:Chuck Larson
CLAUDIOFS:Claudio Fernandes de Souza Rodrigues
CLAUSD:Claus Dahl
CLAUSK:Claus Klein
CLAW:Craig Lawson
CLAYLO:Clay Loveless
CLB:Christophe Le Bars
CLBECKER:Chris Becker
CLCL:OONO Yoshitaka
CLEACH:Curtis Leach
CLEBERCGN:CLeber Nandi
CLEISHMAN:Chris Leishman
CLEM:Clement Morton
CLEMBURG:Christian Lemburg
CLEMENSG:Clemens Gesell
CLEONTY:Leonty Chudinov
CLICKSEND:Matthew Larner
CLICKTX:Munenori Sugimura
CLIFF:Clifford Hammerschmidt
CLIFFORD:Tom Clifford
CLIFFORDJ:Jason Clifford
CLINT:Deleted
CLINTDW:Clinton Wong
CLINTP:Clinton Pierce
CLIPLAND:Clipland
CLIVE:Clive Darke
CLKAO:Chia-liang Kao
CLMS:Claus Schotten
CLMSYJEDI:Frazer Irving
CLOK:Derek Randal Smith
CLONE:Steve Bussetti
CLOOS:Christian Loos
CLOSE:Isaac Close
CLOTHO:Clotho Advanced Media
CLOUDY:CHAUVIN LEA
CLOWN:Al Nikolov
CLP:Christopher Poda
CLSCOTT:Clayton L. Scott
CLSN:Mark E. Shoulson
CLSUNG:Cheng-Lung Sung
CLUNIS:Kevin McGowan
CLWOLFE:Clinton Wolfe
CLZ:Aries Chou
CMACGREG:Craig MacGregor
CMACNEILL:Chris Macneill
CMADAMS:Chris Adams
CMADRID:Carlos Madrid-Aliste
CMANLEY:Craig Manley
CMANTITO:K. Leacock
CMASON:Chris Mason
CMAUDOUX:MAUDOUX Christophe
CMAUJEAN:Christopher Maujean
CMAUSSAN:Camille Maussang
CMBARON:Chris Baron
CMC:chaitanya chakre
CMCKAY:Christopher Mckay
CMCOSSE:Corey Cossentino
CMERTZ:Christophe Mertz
CMEYER:Colin Meyer
CMILLS:Chris Mills
CMK:Chris Kruslicky
CML:celmorlauren limited
CMLH:Christian Heinrich
CMO:Clayton O'Neill
CMOEWES:Chris Moewes-Bystrom
CMONSON:Craig L. Monson
CMOORE:Clint Moore
CMOREL:Christian Morel
CMORRIS:Charles Morris
CMORTON:Clement Morton
CMP:Craig
CMPRESTON:C.M. Preston
CMS:Cliff Stanford
CMUNGALL:Chris Mungall
CMYERS:Chris Myers
CNANDOR:Chris Nandor
CNANGEL:Li Jun Liang
CNATION:Cnation
CNFZDHKR:chan wilson
CNG:Charlie Garrison
CNHACKTNT:Wang Hui
CNIGHS:Chris Nighswonger
CNLAVY:Chad Lavy
CNRDEEIO:canardee-io
CNX:che-enix
CODAR:Atul R Pillai
CODAVEX:David Cox
CODEAH:John McCabe
CODEBLACK:Lucas
CODEBREAK:Aaron Lewis
CODECAINE:Anthony Guevara
CODECHILD:David Helkowski
CODEFISH:Benno Bos
CODEHELP:Neil Williams
CODEHEX:Kei Kamikawa
CODEHULK:Craig Thomson
CODEPOET:Michael Strassburger
CODEREPOS:CodeRepos Committers
CODESCOUT:Paul Carroll
CODESECTS:Daniel Sockwell
CODYLION:Jeri Dilts
CODYP:John Horner
COELA:Satoshi Tamaki
COFFEE:Pink Mist
COG:Jose' Alves de Castro
COGENT:David Hand
COHTAN:Kota Sakoda
COKE:Will Coleda
COLDWIND:Tian Dai  Guang Hui 
COLEMAN:Jordan Coleman
COLEMINOR:Cole Minor
COLINB:Colin Bendell
COLINCCI:Colin Campbell
COLINCYR:Colin Cyr
COLINFINE:Colin Fine
COLINK:Colin Kuskie
COLINM:Colin McMillen
COLINO:Colin O'Leary
COLINSC:Colin Campbell
COLLIN:Collin Winter
COLLINS:Michael Collins
COLMODE:Bryan Bayerdorffer
COMAND:Deleted
COMPASS:Pan Luo
COMPLX:Kurt Jaeger
COMRADE:Peter Cooper
COMSKIL:Peter Shiner
COMSULTIA:Roman Fordinal
COMWT:Justin Francis
CONIPTOR:Coniptor Noyb
CONKLIN:Conklin
CONNECTED:Connected-UK.com LLP
CONO:Varyanick I. Alex
CONOR:Conor Horan-Kates
CONSYS:Pieter leRoux
CONTEB:Brenden Conte
CONTES:Gino Contes
CONTRA:Thibault Duponchelle
CONTYK:Petr Sabata
CONVERTER:David P.C. Wollmann
COOFERCAT:Ralph Bolton
COOK:Kees Cook
COOLDUDE:David Jordan
COOLEDIT:Hui Zhou
COOLMEN:Aleksandr Kuznecov
COOLS:cools k
COOLUNIX:Larry Southern
COOPER:Mitchell Cooper
COOPERCL:Clark Cooper
COPE:Michael Cope
COPEML:The CORBA Perl Mailinglist
COPPERLY:Copperly Ltd.
CORA:Cora Davis
CORDATA:CorData
COREY:Corey Wilson
CORION:Max Maischein
CORKBALL:John Garvin
CORLETTK:Keith Corlett
CORLISS:Arthur Corliss
CORMAC:Cormac J. Mannion
CORMANDER:Corey Henderson
CORNELIS:Hugo Cornelis
CORNELIUS:Lin You An
CORNETT:Ben Cornett
CORNFLEX:Pascal Montresor
CORNO:Ian Hansen
CORRIS:Corris Randall
CORTI:Matteo Corti
CORUSCATE:Nathan E. Bessette
CORWIN:Corwin Brust
CORYB:Cory Bennett
CORYG:Cory 'G' Watson
CORYKING:Cory R. King
CORZINE:Scott R. Corzine
COSIMO:Cosimo Streppone
COSMICNET:Lyle Hopkins
COSMIN:Budrica Petre Cosmin
COSTELA:Leo Antunes
COTTO:Christoph Otto
COTTON:Steven Cotton
COUDOT:Clement OUDOT
COUNTSKM:Kevin M. Counts
COUNTZERO:Karl Moens
COVINGTON:Michael F. Covington
COWBEI:Cow Bei
COWBOY:Jeremy Blain
COWDAWG:Peter L. Berghold
COWENS:Chas. J. Owens IV
COWFISH:Billy Abbott
CPANEL:cPanel, L. L. C.
CPANIC:Iain Campbell
CPANLNCSA:LNC CPAN
CPANNE:Anne Sipes
CPANPERL:Nick Stoianov
CPAREDES:Carlos Paredes
CPATIL:Chetan Patil
CPB:Christophe Beauregard
CPEFTW:HashtagYOLO dotEdu
CPELLERIN:Cedric Pellerin
CPHIL:Chris Phillips
CPIGGOTT:Christopher Piggott
CPJL:Paul J. Lucas
CPK:David Bouyssie
CPKOIS:Christopher Kois
CPLEE:Casey Lee
CPORTMAN:Chris Portman
CPWILLMOT:Christopher Willmot
CRABTREE:Nathan Mark Crabtree
CRACKCELL:Menglong TAN
CRACKEL:Deleted
CRAFFI:Chris Dagdigian
CRAFTWORK:Craftworks
CRAIC:Robert Jones
CRAIG:Craig Green
CRAIGK:Craig Kadziolka
CRAIGKAI:craig kaiser
CRAIGM:craig petty
CRAIHA:Carl Raiha
CRAKRJACK:Tyler MacDonald
CRAMER:Michael Cramer
CRAMIREZ:Carlos Ramirez
CRASH:Karim ben
CRAZYDJ:Bastian Ballmann
CREAMYG:Marvin Humphrey
CREDO:Dustin La Ferney
CREIN:Chris Reinhardt
CRENZ:Christian Renz
CRI:Christophe Gevrey
CRIACOW:Brian Smith
CRISB:Cris Bailiff
CRISEWNG:crise wang
CRISPINI:Cris Pini
CRISTI:Rat Cristian
CRISZET:Chris Zeta
CRITICRE:Perl Critic Release Engineer
CRITTER:Chuck Ritter
CRLCU:Adrian Crisan
CRLYJEP:James Albert
CROC:Michael Troup
CROMEDOME:Jason A. Crome
CROMIS:Jacob Davies
CRONUS:James Loope
CRORAA:Christopher Rasch-Olsen Raa
CROSSWIRE:Matthew Sibley
CROWJA:John A. Crow
CROX:Alexandre Suter
CRUNCHIE:Daniel Shane
CRUSOE:Andrei V. Toutoukine
CRUX:Vladimir Lettiev
CRYPTOGRA:Michael W. Renz
CRZEDPSYC:Michael Smith
CSA:Cyber Sprocket Labs
CSALAT:Christian Wittmer
CSALGUERO:Carlos Salguero
CSANDEEP:Sandeep Chayapathi
CSARVA:Chetan Sarva
CSCHAEFER:Carl Schaefer
CSCHORN:Christian Schorn
CSCHWENZ:Calvin Schwenzfeier
CSCM:Christophe Nowicki
CSDIXON:Nile Dixon
CSEATON:collin seaton
CSELLEG:Gabor Cselle
CSELT:Emma Tonkin
CSHUHUAN:Cao Shuhuan
CSIDE:Hiroki Honda
CSJEWELL:Curtis Jewell
CSLANE:Brandon Ghislain
CSMITH:Colin Smith
CSOE:Christian Soeller
CSPENCER:Cory Spencer
CSR:Carl Rosenberg
CSRIDGWAY:Cory S. Ridgway
CSSON:Erik Carlsson
CSTEPHENE:Charles Stephen Embry
CTAPUK:Dmitriy Repin
CTBROWN:Christopher Brown
CTCSHAW:Shu Xiao
CTDEAN:Chris Dean
CTHEUN:Christoph Theunert
CTHOM:Chris Thompson
CTHOR:Cameron Thornton
CTI:Coalescent Technologies Inc.
CTILMES:Curt Tilmes
CTIMMER:Curt Timmerman
CTLARSEN:Case Larsen
CTREPTOW:Craig Treptow
CTRLSOFT:Jelmer Vernooij
CTRONDLP:Dennis K. Paulsen
CTWETEN:Casey West
CUACK:Ivan Luna
CUB:Oleg Kostyuk
CUBABIT:Pete Smith
CUBRID:James
CUFFYCA:Clint Cuffy
CUKEBOT:Cucumber Bot
CUNNINGT:Tom Cunningham
CURSORK:Neil Kirsopp
CURTEVANS:Curt Evans
CURTIS:Curtis Brandt
CURTISF:Curtis Lee Fulton
CURTLG:Dr. Curtis L. Greer
CUSIMANO:David Cusimano
CUSTARD:Bruce James
CUTHBERT:Michael Scott Cuthbert
CUTTER:Cutter Brown
CVEGA:Casey Vega
CVELASCO:Carlos Velasco
CVENTERS:Chase Venters
CVETKY:Tsvetoslav Nikolaev Nikolov
CVICENTE:Carlos Vicente
CVINER:Coby Viner
CVLIBRARY:CV-Library Ltd.
CVLNDH:Cristian A. Velandia
CVONROES:Claude von Roesgen
CWELCH:Craig Welch
CWEST:Casey West
CWEVERITT:Cass W. Everitt
CWGROVER:Casey Grover
CWH:Christopher Hofmann
CWHITE:Christopher White
CWIMMER:Charles A. Wimmer
CWINGET:Collin Winget
CWINTERS:Chris Winters
CWRL:Chris Lightfoot
CWW:Colin Wetherbee
CWYANG:Chul-Woong Yang
CXL:Chris Leach
CXREG:Dave Olszewski
CXW:Christopher White
CYATES:Connor Yates
CYBAEA:Allan Engelhardt
CYBER:Ivan M Nanev
CYBERFLOW:Dmitry Rebryshkin
CYBERMATT:Cyber Matt
CYBERSPAC:Jon Aykroyd
CYCLENERD:Nils Knieling
CYCLES:Oliver Charles
CYGA:Alexander Soudakov
CYGX:Christoph Gaertner
CYHERM:Tim Hermann
CYING:Charles Ying
CYK:Philippe Chane You Kaye
CYLFHX:yalin chai
CYMON:Simone Fare
CYMPAK:Stanislav Antonichev
CYNOVG:Cyrill Novgorodcev
CYPHER:Ivan Kokhan
CYPLP:Cyprien Le Pannerer
CYUAN:Chen Yuan
CZBSD:Charles N. Owens
DAAN:Niek Albers
DAB:Daniel Brosseau
DABIN:Dabin Fang
DACAV:Giovanni Simoni
DACONTI:Davide Conti
DADAMK:Darek Adamkiewicz
DADAMS:Dudley Adams
DADERUS:H. Klausing
DADIS:Daniil Putilin
DAELSS:DAEL SAINTSURIN
DAEMON:Paul G Webster
DAEMONS:MORI Shingo
DAGFINNR:Dagfinn Reiersol
DAGOBERT:Dagobert Michelsen
DAGOLDEN:David Golden
DAHILLMA:David Hillman
DAHLIA:Hong Minhee
DAHUT:Perl XML Community
DAIBA:DAIBA, Keiichi
DAIN:Dain Nilsson
DAINA:Daina Pettit
DAINIX:Daini Xie
DAIO:Jack Romeo Maco
DAIYU:Ben Jacobs-Swearingen
DAIZI:shisheng li
DAKKAR:Gianni Ceccarelli
DALCAZAR:Domingo Alcazar Larrea
DALEAMON:Dale Amon
DALEEVANS:Dale Evans
DALGL:Bob Dalgleish
DALILA:Dalila Bensadek
DALINAUM:Leonaro YongUk KIM
DALLEN:Daniel Allen
DALMER:Daniel Almer
DALTSKI:Lee Dalton
DAM:Damyan Ivanov
DAMANAR:Brandon Card
DAMAYA:Daniel Amaya
DAMBAR:Daniel Ambar
DAMEO:Takashi Higashigata
DAMI:Laurent Dami
DAMJANP:Damjan Pelemis
DAMO:Matthieu Damerose
DAMOG:David Moreno
DAMS:Damien Krotkine
DAN:Dan Thomas
DANAJ:Dana Jacobsen
DANAL:Danal Estes
DANB:Dan B
DANBERR:Daniel P. Berrange
DANBOL:Dan Bol
DANBOO:Daniel B. Boorstein
DANBORN:Daniel Born
DANCAHDA:danc ahda
DANDV:Dan Dascalescu
DANFRU:Dan Fruehauf
DANGOGH:Dan Kirkwood
DANHGN:Dan Horgan
DANIEL:Dan Sully
DANIELISZ:Laszlo Danielisz
DANIELM:Daniel Mascarenhas
DANIELP:Daniel Pittman
DANIELR:Roman Daniel
DANIELTWC:Daniel Westermann-Clark
DANIL:Danil Krivopustov
DANISH:danish memon
DANJOU:Nobuo Danjou
DANK:Dan Kirkwood
DANKK:Dankk Kkkkkk
DANKOGAI:Dan Kogai
DANMOORE:Dan Moore
DANMQ:Daniel M. Quinlan
DANMURRAY:Daniel Murray
DANN:Dann Stayskal
DANNEC:Daniel Necsoiu
DANNY:Xufeng Liang
DANNYHR:danny corgan
DANNYT:Daniel Torres Sandi
DANOCPANO:Dan Salem
DANPEDER:Daniel Peder
DANPHO:Liaoyuan Wang
DANPRICE:Dan Price
DANSCH:Daniel Schmeck
DANSMITH:Daniel Smith
DANSTC:Daniel St. Charles
DANSWEET:Dan Sweet
DANT:Dan Tyrrell
DANW:Dan Winchester
DANX:Danny Frankle
DAOT:Thanh Dao
DAOTOAD:Mark Swayne
DAP:Deborah Pickett
DAPATRICK:Darian Anthony Patrick
DAPERRY:David Perry
DAPI:Danil Pismenny
DAPINK:David Pinkowitz
DAPM:David A P Mitchell
DARAC:Paul Saunders
DARBYR:Robin Darby
DARCH:Alexander D'Archangel
DARDELOX:Gianluca D'Ardia
DAREOLA:Domingo Areola
DARFICH:Daniel Boerner
DARIA:Daria Phoebe Brashear
DARIN:Darin McGill
DARKBLUE:Jonathan M. Hollin
DARKHORSE:Taka Wu
DARKMAN:Semenets Pavel
DARKNOS:Sergey Nosenko
DARKSMO:Savio Dimatteo
DARKTIGER:Zhang Zhi Hong 
DARKWOOD:Ernest Miller
DARNOLD:Dean Arnold
DAROLD:Darold Gilles
DARRELV:Darrel Vuncannon
DARREN:Darren Chamberlain
DARRENF:Darren Foreman
DART:Yaroslav O. Kosmina
DARTH:Raphael Schmitt
DARTHBOB:Douglas Renze
DARUTOKO:Alexey Kuxenok
DARYLLEE:Daryl Lee
DASFULLER:Adam Fuller
DASHI:Ian Dash
DASHJR:Luke Dashjr
DASYURID:James Watson
DATA:Danijel Tasov
DATABUILT:DataBuilt, Inc.
DATAKING:Charlie Heselton
DATCHLEY:David Atchley
DATOPDOG:Andrew Colin Kissa
DAUNAY:David AUNAY
DAV:David Delikat
DAVAZ:Chris Davaz
DAVE:Dave Holland
DAVEBAIRD:David R. Baird
DAVEBAR:Dave Barter
DAVECROSS:Dave Cross
DAVEDAY:David S. Day
DAVEGEE:Davide Ticozzi
DAVEGMX:David Williams
DAVEH:Dave Hubbard
DAVEHODG:Dave Hodgkinson
DAVEHOLL:Dave Hollenbeck
DAVEL:Deleted
DAVEM:Dave Moore
DAVEO:David Oberholtzer
DAVEOLA:David Ljung Madison
DAVEROTH:Dave Roth
DAVET:Dave Turner
DAVEWEBB:Dave Webb
DAVEWOOD:David Schmidt
DAVID:David Caldwell
DAVIDB:David Baxter
DAVIDC:Deleted
DAVIDCYL:David Liu
DAVIDE:Davide Scola
DAVIDEBE:Davide Bergamini
DAVIDG:David Goldwich
DAVIDGOTO:larry wallss
DAVIDH:David Helgason
DAVIDHJ:David Hugh-Jones
DAVIDIAM:David Ihnen
DAVIDIUS:David Huggins
DAVIDJNSN:David Jensen
DAVIDM:Dave Mathews
DAVIDNICO:David Nicol
DAVIDO:David J. Oswald
DAVIDOV:David Cramer
DAVIDP:David Peters
DAVIDR:David Andre Neves Rodrigues
DAVIDRA:David Ranvig
DAVIDROSS:David Ross
DAVIDRW:David Westbrook
DAVIDSLV:David Silva
DAVIEIRA:Denis Almeida Vieira Junior
DAVIES:John Davies
DAVINCHI:Pavel Boldin
DAVOD:David Scott
DAVOOD:Davood Firoozian
DAVOR:Davor Cubranic
DAVS:David Kovacs
DAVVID:David Aguilar
DAWILAN:David W. Lanning
DAWOOD:Dawood Sangameshwari
DAXELROD:Daniel C. Axelrod
DAXIM:Lars Dieckow
DAYANUNE:Daya Sagar Nune
DAYFLOWER:ITO Nobuaki
DAZJORZ:Sjors Gielen
DBADRAK:Don Badrak
DBAIRD:David Baird
DBAKER:Dave Baker
DBALMER:Dave Balmer Jr.
DBARTH:David Barth
DBARTLE:David Bartle
DBAURAIN:Denis BAURAIN
DBB:Daniel Bolton
DBCM:Delfim Machado
DBCOOPER:Niall Durham
DBDPG:DBD::Pg Developers
DBEAZLEY:Dave Beazley
DBELL:Derek Bell
DBEN:Diane Benz
DBENNETT:David Bennett
DBEUSEE:Don Beusee
DBHOLE:Durvesh Bhole
DBIALAC:Dave Bialac
DBIML:DBI Mailing Lists
DBLACKA:David Blacka
DBLASZYK:David Blaszyk
DBMAKER:dbmaker
DBMOLESTA:LL
DBOCA:Dragos Boca
DBOEHMER:Daniel Bohmer
DBONNER:David Bonner
DBOOK:Dan Book
DBOTHAM:David M. Botham
DBOURGET:David Bourget
DBOYS:Denis Boyun
DBP:Dan Pemstein
DBR:Daniel
DBRADFORD:David M. Bradford
DBRANTLEY:Daren Brantley
DBRESH:Doug Breshears
DBRIAN:Danny Brian
DBROBINS:David Robins
DBROOKS:Daniel Brooks
DBROWNING:Daniel Browning
DBRUNTON:David Brunton
DBUCHMAN:David Buchman
DBURDICK:David Burdick
DBURKE:Daniel W Burke
DBURRITO:Dan Barbarito
DBUSAROW:Dan Busarow
DBWELLS:Dan Wells
DCANTRELL:David Cantrell
DCARDWELL:Dave Cardwell
DCARRAWAY:Devin Carraway
DCARRIGAN:Dave Carrigan
DCARVELL:David Carvell
DCASTRO:David Castro
DCEPML:The DCE-Perl mailing list
DCFLECK:David Fleck
DCHESTER:David Chester
DCHRIS:David A. Christensen
DCHURCH:Dan Church
DCL:David Cho-Lerat
DCLARKE:Dave Clarke
DCLEE:Desmond Lee
DCLIFFORD:Derek Clifford
DCLINTON:DeWitt Clinton
DCLULEY:David Cluley
DCMERTENS:David Mertens
DCOLBURN:Dennis Colburn
DCOLLINS:DCOLLINS
DCONWAY:Damian Conway
DCOOK:David Cook
DCOPPIT:David Coppit
DCPETROV:Dimitar Petrov
DCRAWFORD:Dave Crawford
DCREAGER:Douglas Creager
DCRIZER:David Crizer
DCS:David C. Snyder
DCT:Chi Trinh
DDALLEN:Dewey Allen
DDAY:David L. Day
DDB:David Bremner
DDEBRITO:Dan DeBrito
DDEIMEKE:Dirk Deimeke
DDF:Derek Fedel
DDG:DuckDuckGo Inc.
DDICK:David Dick
DDMITOV:Dimitar D. Mitov
DDOKTER:Duco Dokter
DDOL:David Dolphin
DDOYLE:Dave Doyle
DDRIBIN:Dave Dribin
DDRP:Duncan Ross Palmer
DDS:Domenico Delle Side
DDUMONT:Dominique Dumont
DDYER:Dave Dyer
DEADBEEF:Jason Prondak
DEADBODY:Deleted
DEAN:Dean Povey
DEANF:William Dean Freeman
DEANH:Dean Hudson
DEBAJYOTI:Debajyoti Dutta
DEBASHISH:Debashish Parasar
DEBENSON:Debenson ()
DEBONAIR:Daniel Bretoi
DEBOS:Jan Nowak
DEC:Tom Lanyon
DECASM:Devon Smith
DECAY:Alexander Goller
DECEITLEI:ray yu
DECIUS:Jesper Nohr
DECKERRJ:Robert Decker
DEDMEDVED:D Medved
DEDRICK:Bob Dedrick
DEDUCE:Deduce Inc
DEEJAY:Dee Jay
DEEMON:Dmitry Dorofeev
DEENEWCUM:Dee D. Newcum
DEEPAK:Deepak Tripathi
DEEPAKG:Deepak Gulati
DEEPAN:deepan
DEEPCREEK:Kai Diefenbach
DEEPFRYED:Bharanee Rathnasabapathy
DEETI:Akshay Deeti
DEFARIA:Andrew DeFaria
DEFCON:Mitch McCracken
DEFGHIJ:Yongcan Huang
DEG:DG
DEGE:Daniel Gustafsson
DEGEBERG:Daniel Egeberg
DEGRAW:Grant DeGraw
DEIAN:Deian Stefan
DEL:Del Elson
DELAF:Esteban De La Fuente Rubio
DELANEY:Rick Delaney
DELANO:Delano
DELAREY:Gavin de la Rey
DELBOY:Derek Pope
DELDUCRA:Ross Del Duca
DELFIN:Delfi Ramirez Ruiz
DELIAYANG:Juncheng Yang
DELON:Delon Newman
DELPHINUS:JINNOUCHI Yasushi
DELTA:Christian Lackas
DELTOMBE:FX Deltombe
DELUXARAN:
DEMANUEL:David Emanuel da Costa Santiago
DEMERY:David Emery
DEMIAN:Demian Riccardi
DEMIURG:Alieksiei Vieniaminovich Myshkin
DEMMY:Fredrik Vold
DENA:DeNA  Co.,Ltd.
DENDORY:Patrick Lambert
DENIK:Denis Bilenko
DENIS:Denis Tereschenko
DENKINGER:Troy Denkinger
DENNEY:Chris Denney
DENNISL:Dennis Lynch
DENNISON:Tariq Dennison
DENNY:Denny de la Haye
DENWA:Dennis Watson
DENYSV:Denys Vorobyov
DEORTH:Alan C. Horn
DEP:Demetrios E. Paneras
DEPESZ:Hubert depesz Lubaczewski
DEPP:Mikhail Maluyk
DEPPPP:Mikhail Maluyk
DEPRINT:Fabian Stiewitz
DERAHUL:Rahul Vishwakarma
DERALEX:Alexander Kluth
DEREK:Derek Thomson
DEREKB:Derek Boonstra
DEREKP:Deleted
DEREKW:Derek Wilson
DERF:Daniel Friesel
DERHAAG:Alan E Derhaag
DERIV:Deriv Services Ltd.
DERMOT:Dermot McNally
DERMOTH:Thomas Guyot-Sionnest
DEROBERT:Anthony DeRobertis
DEROBINS:Dana Robinson
DESERTFOX:John Rummel
DESIGNATE:Michael Peter Gower
DESIMINER:Richard DeSimine
DESOTO:Michael De Soto
DESPAIR:Walery Studennikov
DESROD:David A. Desrosiers
DESSAILLY:Benoit Dessailly
DETAILS:Foysal Mamun
DETI:Detlef Pilzecker
DETOX:Jonathan Waller
DETZ:Ryan Detzel
DETZOLD:Daniel Etzold
DEUSEX:Francesco Serra
DEUSX:Leslie Michael Orchard
DEV:Diego Ezequiel Vommaro
DEVATLURI:Devendar Atluri
DEVBLOGRU:Ermichev Dmitry
DEVDOS:Devang Doshi
DEVELO:Konrad Makowski
DEVEN:Deven T. Corzine
DEVINUS:Devin Torres
DEVIS:Roman Musin
DEVMORFO:Demetres Eumorphopoulos
DEVOGON:Daniel Bosold
DEVON:Devon K. Curtis
DEVONJ:Devon Jones
DEVZENDO:Matt Gumbley
DEW:David E. Weekly
DEWEG:Douglas E. Wegscheid
DEXTER:Piotr Roszatycki
DFAN:Dan Schmidt
DFARALDO:Dave Faraldo
DFARIAUDO:Domenic Ariaudo
DFARRELL:David Farrell
DFAURE:Dominique Faure
DFAUX:David Faux
DFDUMONT:Dennis Dumont
DFE:Denis V. Fedoseev
DFERREIRA:Dylan Ferreira
DFETTER:David Fetter
DFH:David F. Houghton
DFIELDING:David L. Fielding
DFLUCK:David Fluck
DFORKNER:Damien Forkner
DFORSI:Daniele Forsi
DFRANKOW:Dan Frankowski
DFREEDMAN:David Freedman
DFRENCH:Dana French
DFRETT:Daniel Frett
DFROZ:Daniel Froz Costa
DFUG:Vincent A.
DFYFE:Duncan Fyfe
DGALAN:Diana Galan
DGARAMOND:David Garamond
DGAY:David Gay
DGEHL:Dominik Gehl
DGENGU:Daniel Gardiner
DGEO:geoffroy desvernay
DGETHINGS:David Gethings
DGHOLZ:Daniel George Holz
DGINEV:Deyan Ginev
DGKONTOP:Dimitrios - Georgios Kontopoulos
DGL:David Leadbeater
DGMDAN:Dan Madere
DGOEHRIG:David J. Goehrig
DGOLD:Dan Goldwater
DGORLEY:Doug Gorley
DGRAEVEJ:Johan De Graeve
DGRAHAM:Daniel Edward Graham
DGRANAU:Dennis Granau
DGRAVES:Darren Graves
DGRAY:Daniel Gray
DGRECO:David Greco
DGREGORO:Dennis Gregorovic
DGREGORY:David Gregory
DGRIS:Daniel Grisinger
DGRIZZANT:David Grizzanti
DGROVER:Deepak Grover
DGRYSKI:Damian Gryski
DGSCOPE:Masayuki Komori
DGUY:Donald B. Guy
DGX:Dustin Graves
DHA:David H. Adler
DHABER:Doug Haber
DHABLE:Daniel Hable
DHACK:David H. Ackley
DHAGAN:Daniel Hagan
DHAGEMAN:D. Hageman
DHAIVATP:Dhaivat Pandya
DHANISCH:Dietmar Hanisch
DHARD:David H. Ardell
DHARDISON:Dylan William Hardison
DHARRIS:David Harris
DHASCRUZ:Arockia Dhas
DHATFIELD:Doug Hatfield
DHAVAL:Dhaval Dhanani
DHEINBACH:Derek Heinbach
DHH:Dai Haihu
DHICKLING:Dave Hickling
DHINKLE:Dave Hinkle
DHORNE:Dan Horne
DHOSS:Devin Austin
DHOUSTON:Dave Houston
DHPHUC:Duong Huu Phuc
DHRUVB:Dhrubojyoti Biswas
DHUDES:Dana Hudes
DHUNT:Douglas Hunt
DHVALIGA:Dorothy Valiga
DIABLO:Manuel Subredu
DIAMON:Dmitry Zhilin
DIBERRI:David Iberri
DICHI:Mariano Wahlmann
DICKSON:Chow Tak Shing
DICKYINCE:Richard Ince
DIDGE:Jason McVeigh
DIDO:Rafael R. Sevilla
DIEDERICH:Dana M. Diederich
DIEGO:Diego de Lima
DIEGOK:Diego Kuperman
DIESWAYTO:Mahesh Paolini-Subramanya
DIFRO:Jihoon Chung
DIGIAPPLE:Siegfried Thoma
DIGIMER:Madison Kelly
DIGORY:Josh Lavin
DIK:Denis Kanchev
DILGER:Mark Dilger
DILLANBH:Dillan Hildebrand
DILLO:Bryan Cardillo
DIMA:Dmitry Ignatov
DIMANOID:Dmitry Mukhin
DIMARTINO:Chris DiMartino
DIMENTOX:Dimentox Travanti
DIMIKREM:Kremmydas Dimitrios
DIMMA:Vadim Suvorov
DIMOXFF:Dmitry Latin
DIMRUB:Dmitry Rubinstein
DINESHD:Dinesh Dharmalingam
DINGZEZHU:hironics
DINO:Ronald Muller
DINOMITE:Drew Stephens
DIOCLES:Tim Retout
DIOGEN:Vladimir Trushkin
DIONALM:Dion Almaer
DIONYS:Denis Ibaev
DIRKDN:Dirk De Nijs
DIRT:Theo Lengyel
DISHMAEL:David Ishmael
DISI:Konstantin Gromyko
DISSENT:Alex Taler
DISSIMILE:Hugo Jobling
DIST:Taneli Kaivola
DISTALZOU:Tod McQuillin
DISTLER:Jacques Distler
DITTO:kwon ohchul 'ditto572'
DIVEC:David Chan
DIVER:Maxim Duyunov
DIVERDI:Joseph DiVerdi
DIVIDOR:Matthew Harris
DIZ:Mike Eldridge
DIZZY:Dmitriy Kuzmenec
DJACOBS:David Jacobs
DJAGOUDEL:Jagoudel Denis
DJASMINE:D. Jasmine Merced
DJBECKETT:Dave Beckett
DJBERG:Daniel Berger
DJBURKE:Douglas Burke
DJCE:Deleted
DJCOLLINS:Daniel Collins
DJCONNEL:Dan Connelly
DJCP:Dan Collis Puro
DJCURTIS:Derek J. Curtis
DJERIUS:Diab Jerius
DJGOKU:Jonathan Otsuka
DJH:Dave Howorth
DJHD:David Huggins-Daines
DJIBEL:Djibril Ousmanou
DJK:Dirk-Jan Koopman
DJKERNEN:David J. Kernen
DJO:David Jack Wange Olrik
DJOHNSTON:Daniel Johnston
DJOOS:Dirk Joos
DJPADZ:Dj Padzensky
DJR:David Radunz
DJSF:andrew deryabin
DJTELNIC:David Jones
DJUNKIM:Djun Kim
DJZORT:Dean Hamstead
DKAMENOV:Drago Z Kamenov
DKAMHOLZ:David Kamholz
DKAS:Dmitry Kasimovskiy
DKASAK:Daniel Kasak
DKASIM:Dmirty Kasimovsky
DKCZY:Yan Zhou
DKECHAG:Dimitrios Kechagias
DKF:Douglas K. Fischer
DKG:Daniel Kahn Gillmor
DKING:Duane King
DKOCH:Daniel Koch
DKOFFLER:Daniel Koffler
DKOGAN:Dima Kogan
DKRAUSE:Dirk Krause
DKS:Dave Steiner
DKU:Daniil Kulchenko
DKUBB:Dan Kubb
DKUEBLER:Daniel Kuebler
DKWILSON:Damion K. Wilson
DKYGER:David J Kyger <davidkyger
DLA:Didier Ladner
DLADNER:Didier Ladner
DLAGE:Dinis Lage
DLAMBLEY:Dave Lambley
DLAND:David Landgren
DLANE:Derek Lane
DLECONTE:Denis Leconte
DLEE:David Lee
DLEIGH:David L. Leigh
DLEVEY:David Levey
DLIM:Danny Lim
DLIMA:Diego de Lima
DLINCOLN:Dan Lincoln
DLINK:venky
DLINTOTT:Daniel Lintott
DLKING:Donald King
DLO:Daniel Lo
DLOWE:J. David Lowe
DLPOLANCO:Daniel Polanco
DLSMITH:David L Smith
DLUGOSZ:John M. Dlugosz
DLUNDBERG:David Lundberg
DLUX:Szabo, Balazs
DLY:David Yingling
DMA:Deleted
DMABE:Dave Mabe
DMAC:David McAllister
DMACKS:Daniel Macks
DMAESTRO:Douglas Schrag
DMAHONEY:Daniel Mahoney
DMAKI:Daisuke Maki
DMALONE:Declan Malone
DMANTO:Daniel Alberto Mantovani
DMANURA:David Manura
DMAPLE:David Maple
DMARR:Dave Marr
DMARTIN:Dylan Djos Martin
DMAXWELL:Douglas Maxwell
DMC:David Collins
DMCBRIDE:Darin McBride
DMCC:Dan McCormick
DMCCOY:Dennis McCoy
DMCS:Diogo Miguel Constantino dos Santos
DMEGG:David Megginson
DMERRILL:David Merrill
DMESSINA:Dave Messina
DMINUS:George D. Hamilton
DMITRI:Dmitri Tikhonov
DMITRICDO:dmitricdo
DMITRIII:Dmitry Cheban
DMITRY:Dmytro Nikolayev
DMITRYNOD:Dmitrii Konstantinov
DMITRYSOL:Dmitri Sologoubenko
DMLLOYD:David Lloyd
DMLOND:Darin London
DMN:Diane M. Napolitano
DMNB:Damian Blaszczyk
DMO:Darryl Okahata
DMOL:Ivan Baidakou
DMOLIK:Dan Molik
DMOR:David Morel
DMORTON:David Morton
DMOW:Dmitry Ovsyanko
DMPETIT:Daniel Petit
DMR:Dean Roehrich
DMTHOMAS:Danny Thomas
DMTUCKER:David Tucker
DMUEY:Daniel Muey
DMUSGR:Dermot Musgrove
DMYTRO:Dmytro Kovalov
DNA:Derrick N Anderson
DNAD:Dave Nadler
DNARAYAN:David Narayan
DNARNOLD:David Arnold
DNEIL:Doug Neil
DNICHTER:Daniel Nichter
DNORTH:David North
DNS:Daniel Sirait
DOBBY:Paul White
DOBER:Diego Oberlin
DOBRO:Tvori Dobro
DOCCY:Alban Mancheron
DOCG:Jason Leane
DOCRIVERS:Doc Rivers
DOCTORMO:Martin Owens
DODGER:Sean Cannon
DODYSW:dody suria wijaya
DOGAN:Ahmet Dogan
DOGGY:Pan Fan (nightsailer)
DOGOFERIS:Douglas Early
DOHERTY:Mike Doherty
DOHNTO:Tomas Dohnalek
DOHNUTS:S. Falempin
DOKADON:Don Perry
DOKECHIN:Tetsuya Tatsumi
DOKSNER:David Oksner
DOLE:Bryn Dole
DOLIVEIRA:David Oliveira
DOLMEN:Olivier Mengue
DOM:Dominic Hargreaves
DOMINICN:Dominic Sonntag
DOMINIX:DominiX
DOMIZIO:Domizio Demichelis
DOMM:Thomas Klausner
DOMO:Deleted
DOMOVOY:Pierre Garinot
DOMQ:Dominique Quatravaux
DON:Don Armstrong
DONANGEL:Alessandro Gorohovski
DONATOAZ:Donato Azevedo
DONCKERS:Daniel Donckers
DONDRAKE:Don Drake
DONEILL:David O'Neill
DONG:Dong Hongbo
DONGSPAK:Ryan Bladorn
DONGXU:Dongxu Ma
DONGYI:Dong Yi 
DONKS:Sandeep Nyamati
DONM:Jean-Michel Marcastel
DONOR:donor.com
DONPDONP:Don Park
DONS:Don Schwarz
DONSHANK:Don Shanks <donshank
DOOGIE:Bret Carroll
DOOJONIO:Anton Fedotov
DOOM:Joseph Brenner
DOPACKI:Dennis Opacki
DORIAN:Dorian Taylor
DORMANDO:Alan Kasindorf
DORNER:Thomas Dorner
DORWARD:David Dorward
DOS:Daryl C. W. O'Shea
DOSNIBBLE:David Kinder Jr
DOTAN:Dotan Dimet dvtn dymt
DOTNESS:Remigiusz Michulka
DOTTK:Dot TK Limited
DOUBLEB:Bela Bodecs
DOUBLED:Daniel Davis
DOUGB:Doug Bagley
DOUGDUDE:Douglas Christopher Wilson
DOUGL:Douglas Lankshear
DOUGLEITH:Doug Leith
DOUGLEMOV:Douglas Boldrini
DOUGLISH:Dalibor Horinek
DOUGLUCE:Doug Luce
DOUGM:Doug MacEachern
DOUGRAY:Douglas H. Ray
DOUGSALT:Doug Salt
DOUGTHUG:Doug Gruber
DOUGW:Douglas Wilson
DOUGWEBB:Douglas Webb
DOUMBZH:Dominique Launay
DOVELLEI:David Ovelleiro
DOVIER:Dovier Antonio Ripoll Mendez
DOWEN:David Owen
DOWENS:Don Owens
DOWNHOM:Duane Hinkley
DOY:Jesse Luehrs
DOZZIE:Stanislaw Klekot
DPAKPERL:deepak selva sundar
DPARIS:Dave Paris
DPATES:Derrik Pates
DPAVANKR:d pavan kumar redddy
DPAVLIN:Dobrica Pavlinusic
DPCHRIST:David Paul Christensen
DPERSE:Farshid Rahimpour
DPETROV:Denis Petrov
DPIEPER:Doug Pieper
DPIQUET:PIQUET Damien
DPIROTTE:Dave Pirotte
DPISONI:David Alan Pisoni
DPLINGO:Doug Power
DPMEYER:Darren Meyer
DPOINTON:Dave Pointon
DPOKORNY:Dan Pokorny
DPR:dpr
DPRANTL:David Prantl
DPRELEC:Darko Prelec
DPRICE:Derek Price
DQNEO:DQ, NEO
DRACORP:Piotr Rogoza
DRAEGTUN:Barry Walsh
DRAGMZ:Marcin Zawiejski
DRAGON:joseph daly
DRAGONFLY:Mark Beihoffer
DRAGOS:Dragos Constantinescu
DRAGOSV:Dragos Varovici
DRAKHOS:Alfonso E Martinez III
DRAKO:Felix Bytow
DRAKON:Easter Dragon
DRAUONER:Jean-Marie Renouard
DRAWNBOY:Hideaki Tanaka
DRAXIL:Joe Higton
DRBEAN:Dr Bean
DRCLAW:Ruben Westerberg
DREAD:Douglas Read
DREADY:Wei L Tan
DREAMG:
DREAMHOST:Dream Host
DREBOLO:Dinis Rebolo
DREDD:Derek J. Balling
DREE:dree
DREIDY:Daniel J. Reidy
DREINHOLD:Dylan Reinhold
DRENCH:Daniel Rench
DREWF:Andy Ferguson
DREXEL:Drexel Leonard
DREYNOLDS:Dermot Reynolds
DRFROG:Clayton Cottingham
DRIEUX:Andrew F. Hampe
DRIN:Aldrin Montana
DRINCHEV:Ivan Drinchev
DRIPLOCK:Reuben Montehermoso
DRLARO:David Larochelle
DRMRGD:Dave Sims
DRMUNIR:MUhammad Munir
DROBERTS:Dave Roberts
DROEDER:Dirk Roeder
DROLSKY:Dave Rolsky
DRONENB:Benjamin Dronen
DRONEONE:C. A. Church
DROOGIE:Joseph Tartaro
DRORR:David Orr
DRPENGUIN:Leo Chan
DRPROLIX:Luke Smith
DRRHO:Robert Barta
DRSAARON:Scott Aaron
DRSH:Drew Shapiro
DRSNOW:Liam Crabbe
DRSTEVE:Steve Eirium
DRTECH:Clinton Gormley
DRULENSOT:Christian Reile
DRUOSO:Daniel Ruoso
DRUXA:Andrei Mishchenko
DRVTINY:Andriei A. Konovalov
DRYAJOV:dmitriy ryajov
DRYMAN:dryman
DRZIGMAN:Robert Stone
DSADINOFF:Danny Sadinoff
DSAMZA:Dmitry Sagaev
DSANDER:Dominik Sander
DSB:David Boyce
DSBIKE:David Bury
DSBLANCH:Dan Blanchard
DSCHAEFER:Dave Schaefer
DSCHOEN:Dennis Schon
DSCHWEI:David Schweikert
DSE:Darren Embry
DSEWELL:David Sewell
DSF:Daniel da Silva Ferreira
DSHADOW:Konstantin Cherednichenko
DSHANE:Daniel Shane
DSHAO:David Shao
DSHAP:Dmitry Shapovalov
DSHEPP:Doug 'Sirilyan' Sheppard
DSHERER:Daniel Sherer
DSHEROH:Dave Sherohman
DSHULTZ:David Shultz
DSIEDTK:MNT DSI Editique
DSILVIA:Don Silvia
DSIMONE:Dino Simone
DSKOLL:Dianne Skoll
DSLEWART:Daniel S. Lewart
DSLLOYD:David S Lloyd
DSM:Darin S. Morley
DSNOPEK:David Snopek
DSOBON:David Sobon
DSOKOL:Denis Sokolovsky
DSOLIMANO:David Solimano
DSONNTAG:Dominic Sonntag
DSOUFLIS:Dimitrios Souflis
DSOUZA:Sherwin D'Souza
DSPADEA:David Spadea
DSPARLING:Douglas Sparling
DSPEICHER:Daniel Speicher
DSPENCER:Doug Spencer
DSPIZZ:David Spizzirro
DSTAAL:Daniel T. Staal
DSTAHLKE:Dan Stahlke
DSTALDER:Darren Stalder
DSTEELE:Dan Steele
DSTERLING:Daniel Scott Sterling
DSTEWART:Daniel Stewart
DSTH:Daniel S. T. Hughes
DSTORRS:David K Storrs
DSTUART:Damien Stuart
DSUGAL:Dan Sugalski
DSULLIVAN:Drew Sullivan
DSYRTM:Mitsuru Yasuda
DTADY:Dexter Tad-y
DTAYLOR:Drew Taylor
DTHAY:Doug Thayer
DTHOMAS:David Thomas
DTHOREAU:Dominic Thoreau
DTIBERIO:David Tiberio
DTJANEZIC:Dana Janezic
DTORRES:David Torres
DTOWN:David M. Town
DTREDER:Doug Treder
DTRISCHUK:Dave Trischuk
DTSYGANOV:Dmitry Tsyganov
DTURLEY:Dwayne Turley
DUANE:Duane Hutchins
DUANEG:Duane Griffin
DUBEX:Dubex A/S
DUCKBILL:William Blunn
DUCKS:Jake Goldsborough
DUCKYYAZY:Deleted
DUEBERB:Bill Dueber
DUELAFN:Dean Serenevy
DUFF:Jonathan Scott Duff
DUFFEE:Boyd Duffee
DUG:Douglas Hunter
DUGWORD:Douglas L. Jenkins
DUKKIE:Xiao Zhong Chang Long
DUL:LING.DU
DULING:ling du
DUMB:MacGyveR
DUMLU:Engin Dumlu
DUMU:Ludovic Tolhurst-Cleaver
DUNCAN:Duncan Garland
DUNCAND:Darren Duncan
DUNCS:Duncan Ferguson
DUNNIGANJ:Jack Dunnigan
DUPUISARN:DUPUIS Arnaud
DURIST:Dan Urist
DUSHY:Dushyant Chillale
DUSK:Dusk Banks
DUSTINMOR:Dustin Morrison
DUTCHIE:Josh Holland
DUTCHMAN:Paul Winkeler
DUZY:Duzy Chan
DVDPOL:Danny Van de Pol
DVEEDEN:Daniel van Eeden
DVENABLE:David Venable
DVERDIN:David Verdin
DVINCI:Daniel Vinciguerra
DVKLEIN:Daniel V. Klein
DVL:Dan Langille
DVRYABOY:Dmitriy Ryaboy
DVSM:Stuart Butler
DVW:David Victor Wood
DVWRIGHT:David Wright
DWARREN:Danny Warren
DWATSON:David Watson
DWC:David Christensen
DWCARDER:Dale W. Carder
DWELZEL:Doug Welzel
DWH:Daniel Welsh
DWHEELER:David E. Wheeler
DWILSON:Dean Wilson
DWINTERS:David Winters
DWMYERS:David Myers
DWOOD:David Wood
DWOODHOW:Dason Woodhouse
DWP:David Podolsky
DWRIGHT:Daniel J. Wright
DWUEPPEL:Derek Wueppelmann
DWUZIU:Patryk Dworznik
DXIAO:Dennis Xiao
DXMAN:Travis Ray Cook
DYACOB:Daniel Yacob
DYEE:David Yee
DYFET:David Sugar
DYKER:Pronichev Alexander
DYLAN:Dylan Doxey
DYLANSSUN:Dylan Sun
DYLUNIO:Iestyn Pryce
DYNULAX:Dyn Ulax
DYOUNG:Dan Young
DYPSILON:Deleted
DYRCONA:Jason Stephenson
DYTZ:Joseph Copenhaver
DZEMA:Dmitriy Dzema
DZHARIY:Dmitry Zhariy
DZHUO:David Shao Lin Zhuo
DZYNERR:Claudiu Codrea
EAK:Eric Kolve
EALLENIII:Edward J. Allen III
EAM:Evan Miller
EARINO:Eduardo Arino de la Rubia
EARL:Earl Cahill
EARNESON:Erik Arneson
EARONESTY:Erik Aronesty
EARTHTONE:earth-tone
EASR:Erick Antezana
EAST:Robert Ginko
EASY:TH
EASYLIN:Deleted
EAU:Eugene Au
EAX:Aleksander Alekseev
EAXDEV:Gordon Freeman
EAYNG:Eric Young
EBARLOW:ED BARLOW
EBASSI:Emmanuele Bassi
EBAUDREZ:Edward Baudrez
EBAY:Jeff Nokes
EBELTER:Edward Belter
EBHANSSEN:Eirik Berg Hanssen
EBOHLMAN:Eric Bohlman
EBOSRUP:Erik Bosrup
EBOURGET:Erik Bourget
EBRAGIN:Eugene Bragin
EBRUNI:Bruni Emiliano
EBUSBOOM:Eric Busboom
EBUSTO:Eric Busto
EBUTLER:Eric Butler
ECALDER:Erick Calder
ECARRILLO:Yesid Carrillo
ECARROLL:Evan Carroll
ECASTILLA:Enrique Castilla Contreras
ECCLES:Jason Eccles
ECHERNOF:Eric Chernoff
ECHETZ:eranchetz
ECKARDT:Matthias Eckardt
ECLARK:Eric Clark
ECOCODE:Erik Colson
ECOTEK:Luke Hopkins
ECTO:Stan Sawa
EDALY:Eamon Daly
EDAM:Dmitry Vinogradenko
EDAVIS:Ed Avis
EDB:Ed Blanchfield
EDD:Dirk Eddelbuettel
EDECA:David Cannings
EDEHONT:Eric de Hont
EDENC:Eden Cardim
EDF:Ed Freyfogle
EDGEWISE:Rubin Charns
EDIPRETO:Emmanuel Di Pretoro
EDJ:Eric David Johnson
EDLITMUS:Ed Silva
EDLIU:Edward Liu
EDMONSON:Michael Edmonson
EDMUND:Ed Adjei
EDO:edo edward
EDOARDO:Edoardo Sabadelli
EDOUGLASS:Erich Douglass
EDP:Ed Price
EDPRATOMO:Edwin Pratomo
EDSGERLIN:Chin-Yuan Lin
EDSTER:Ed Outhwaite
EDUARDOW:Jose Eduardo Perotta de Almeida
EDUSEGRE:Eduardo Segredo Gonzalez
EDWARD:Edward Betts
EDWARDF:Edward Francis
EDWARDG:Edward Guiness
EDWARDIII:Edward Prendergast
EDWARDSON:Tony Edwardson
EDWINY:Edwin Young
EEDDINGT:Ed Eddington
EEKIM:Eugene Eric Kim
EESTABROO:Eric Estabrooks
EEWAH:Lim Ee Wah
EFANCHE:Edward Fancher
EFIFER:Eric Fifer
EFISCHER:Ethan Fischer
EFL:Ed Loehr
EFOLLEY:Eric Folley
EFORBUS:Ezra Forbus
EFORGEOT:Eric Forgeot
EFRANCIS:Edward Francis
EFRAZ:Eric Frazier
EFUNNEKO:Edward Funnekotter
EGA:Eugene Gagarin
EGARLAND:Eric Garland
EGAWATA:Takashi Egawa
EGERMAN:eric GERMAN
EGGA:Jan Hartung
EGGL:Thorsten Eckel
EGILES:Evan Giles
EGOPROG:Yegor Rodygin
EGOR:Yegor Korablev
EGOROD:Egor Rodygin
EGORSH:Egor Shipovalov
EGORVOZN:Egor Voznessenski
EGRANLUND:Erik Granlund
EGROSS:Etienne Grossmann
EGUIRBAL:Eric Guirbal
EGUPTA:Ekta Gupta
EGYPTUS:Nick Humphries
EHARTNETT:Ed Hartnett
EHASTINGS:Emma Hastings
EHEFFERN:Edward Heffernan
EHEREZY:zheng yi
EHERMAN:Eric Herman
EHERSHEY:Ernie Hershey
EHLERS:Mary Ehlers
EHOOD:Earl Hood
EHSAN:Ehsan Golpayegani
EHSANE:Ehsan.Emadzadeh
EHUELS:Erik Huelsmann
EIDOLA:Paige Marie DePol
EIDOLON:to be removed. see /~jhthorsen
EIJABB:Bryan Baldus
EIKEG:Eike Grote
EILARA:Ran Eilam
EIM:Ivo Marino
EIMAMAGI:Emir Imamagic
EINHVERFR:Chris Travers
EIRO:Einar David Roheim
EISELEKD:Konrad Eisele
EISEN:Jonathan Eisenzopf
EITANS:Deleted
EITZ:Richard Eitz
EJB:Erick Bourgeois
EJDRS:Evilio Jose del Rio Silvan
EJH:Ebow Halm
EJORDAN:Erick F Jordan
EJS:Eugen Sobchenko
EJUNGLE:Electric Jungle
EJVDWEIJ:Eric van der Weij
EKA:Enrico Kalkbrenner
EKAWAS:Edward Kawas
EKG:Eric Germann
EKIDD:Eric Schmidt
EKKIP:Ekki Plicht
EKLERKS:Edgar Klerks
EKMETT:Edward A. Kmett
EKOLIS:Edward Kolis
EKOS:Evgeniy Kosov
EKPONK:ian knopke
ELACOUR:Emmanuel Lacour
ELAGACHE:Edouard Lagache
ELAM:Elamparithi Janardanan
ELASTICML:Elastic Email
ELAWAR:Daniel Drennan ElAwar
ELB:Edwin Louis Buck
ELBEHO:Laurent Boivin
ELBOW:George Tsafas
ELCAMLOST:Ilya Rassadin
ELCARO:Joshua Yeshouroun
ELDONO:Eldon Olmstead
ELE:Vaganov Nikolay
ELECTRIC:electricface swt
ELECTRONS:Austin Stewart
ELEMECCA:Sam Hanes
ELEMENT:Tim Vaillancourt
ELENAFRIE:jean-gert nesselbosch
ELENALDA:Eleni Tsiligianni
ELEONORA:Eleonora
ELEPHANT:Jason King
ELGAARD:Jorgen Elgaard Larsen
ELH:Edward L. Haletky
ELIAS:Elias Wimmer
ELIJAH:Benjamin Elijah Griffin
ELIKA:Elton Lika
ELIONORA:Eleonora Goldmann
ELISA:Elisa Jasinska
ELISHEVA:Elizabeth Grace Frank-Backman
ELIXIR:Tejesh R. Sinari
ELIZABETH:Elizabeth Mattijsen
ELKIRKMO:Chris Kirkham
ELLIOTF:Elliot Foster
ELLIOTJS:Elliot Shank
ELLIOTT:Simon Elliott
ELLIPSE:Gregory Vanuxem
ELLIRYC:hombecq cyrille
ELMAR:Elmar Schalueck
ELMERQ:Elmer Quintanilla
ELMEX:Robin Redeker
ELMIC:David Hofmann
ELNAPPY:Kirk Rogers
ELNOMADE:Leonardo Luduena
ELOHMROW:Bradley Andersen
ELPENGUIN:James Laver
ELSE:Simon Elsbrock
ELTONLIKA:Deleted
ELUBOW:Eric Lubow
ELUNA:Emmanuel Luna
ELWARREN:Warren Lindsey
ELWINTER:Eric Winter
ELYAGO:Don Wong
ELYNCH:Erik Lynch
EMAHURIN:Eric Mahurin
EMARCOTTE:Eugene Marcotte
EMARQUES:Everton da Silva Marques
EMARTIN:
EMAX:Edgar Hermanns
EMAZEP:Emanuele Zeppieri
EMBIX:Michel Bretschneider
EMCB:Elfyn McBratney
EMELEARD:Etienne MELEARD
EMEN:emen zhao
EMI:Emilio del Giorgio
EMIL:Etienne Millon
EMILLER:Eric A. Miller
EMILPER:Emil Nicolaie Perhinschi
EMMANUEL:Emmanuel Elango
EMMANUELB:Emmanuel Bau
EMODELLER:E. M.
EMORGAN:Eric Lease Morgan
EMORISSE:Erich Morisse
EMOTICON:Michael Nino
EMPI:Martin Peter
EMRYS:Jonathan Waxman
EMUNA:Vera Yanovskaya
EMUNDALL:Erik Mundall
EMURPHY:Evan Murphy
ENACODE:Michael LaPlante
ENB:Eric Brown
ENCACZ:Vaclav Votipka
ENCRYPTIO:Chris Kastorff (PAUSE Custodial Account)
END:Matthias Endler
ENDA:Enda Farrell
ENDLER:Florian Endler
ENEGAARD:Eric Negaard
ENELL:Enrique Nell
ENGEL:Gavin Engel
ENGELS:Ralf Engels
ENGIN:Engin Gunduz
ENGMARK:Victor Engmark
ENHERING:Eduardo N. Hering
ENJBRINK:Jeremy Brinkley
ENKI:Maciej Grela
ENNIO:Ennio Zarlenga
ENNO:Enno Derksen
ENOOR:Aijaz Ansari
ENRYS:Enrico Sorcinelli
ENTRYMAN:Jianwen Luo
ENZO:Enrico Labedzki
EOSEED:Eugene O'seed
EPEREZ:Eduardo Perez
EPHESUS:James Rubingh
EPIPE:EPIPE Communications
EPIPHERO:Christopher Eveland
EPIXOIP:Jeremi M Gosney
EPSALON:Alon Altman
ERAGON:Pramod Patki
ERAGONJ:Chia-Lung, Chen
ERANGEL:Eduardo Rangel Thompson
ERANTAPAA:Erik Rantapaa
ERASCHE:Eric Rasche
ERDEMLI:Eren Erdemli
EREZ:Erez Schatz
ERGOWOLF:Tom Monte
ERIAM:Eriam Schaffter
ERIC:Eric Andreychek
ERICA:Eric Arnold
ERICBLUE:Eric Blue
ERICBR:Eric Oliveira de Castro
ERICH:Erich Roncarolo
ERICJ:Eric Johanson
ERICJH:Eric Hodges
ERICK:Erick Bourgeois
ERICKD:Erick Dennis
ERICLEE:Hui Li
ERICM:Eric Matthews
ERICRICK:Eric Ricketts
ERICTM:Eric Mooneyham
ERICW:Eric Willisson
ERICYE:eric ye
ERIK:Erik Andreas Osheim
ERIKE:Deleted
ERIKH:Erik Hollensbe
ERIKHQ:Erik Henrique
ERIKOEST:Erik Pihl Ostlyngen
ERIKOGAN:Erik Ogan
ERIKRAY:Erik Ray
ERIKS:Eriks Remess
ERINSPICE:Catherine Spiceland
ERIS:Sarah Eris Horsley Caffee
ERMAN:Erman Kadir Kahraman
ERMEYERS:Eric R. Meyers
ERNESTO:Ernst-J. Johnsdorf
ERNGUI:Ernesto Guisado
EROB:Etienne Robillard
EROLLINS:Eric Rollins
EROSS:Andrew Eross
ERRIETTA:Errietta Kostala
ERRNO:Andrzej Cholewiusz
ERRR:Michael Rice
ERSHOV:Yury Ershov
ERUBER:E.R. Uber
ERUBY:Earl C. Ruby III
ERUCI:Ervin Ruci
ERWAN:Erwan Lemonnier
ERWANMAS:Erwan MAS
ERWIN:Ryan Erwin
ERYQ:Eryq
ESAMMER:Eric Sammer
ESAYM:Samuel Smith
ESCH:Eric J Schultz
ESCROW:PAUSE Escrow Account
ESENTHIL:Senthilkumar
ESH:Eric Hammond
ESKAAREN:Eivin Giske Skaaren
ESM:Eduardo Santiago Munoz
ESP:Edward Peschko
ESPENUH:Espen Ursin-Holm
ESPIE:Marc Espie
ESPIZO:Espen
ESPOSITO:Anthony Michael Esposito
ESR:Eric S. Raymond
ESSELENS:Tim Esselens
ESSENZ:John Von Essen
ESSKAR:Sascha Kiefer
EST:Eddy Eddy
ESTITH:Eric Stith
ESTRABD:estrabd
ESTRAI:Daniel (Estrai) Lukasiak
ESTRELOW:Erich Strelow
ESTRELOWF:Erich Strelow
ESUMMERS:Ed Summers
ETC:Jason Roth
ETHAN:Ethan Hao
ETHELIN:Eric Thelin
ETHER:Karen Etheridge
ETHOMAS:Elmer Thomas
ETHUL:Eric Thul
ETILEM:Etienne LEMEE
ETJ:Ed J
ETLTCHFIG:Leon Panokarren
ETRYON:Emily Tryon
ETTINGER:Anthony Ettinger
ETWOECMA:Christian Malter
EUG:Eugene Bogush
EUGEN:Ievgenii Meshcheriakov
EUGENEK:Eugene Kuzin
EUROBOB:European Bob
EURYNOME:David Louch
EVAL:Deleted
EVALETO:Olivier Evalet
EVAN:Evangelo Prodromou
EVANCAREW:Evan Carew
EVANDRIX:Lee Wei Yeong
EVANK:Evan S Kaufman
EVANPRO:Evangelo Prodromou
EVANROSE:Evan Rose
EVANZS:David Brunelle
EVB:Ev Bogdanov
EVDB:Edmund von der Burg
EVDENIS:Denis Efremov
EVEL:Evel L
EVERYBODY:everybody
EVI:Eric Villard
EVIMIZ:Top Real Estate Agency in Dubai
EVO:Matthew Simon Cavalletto
EVOSTROV:Vostrov Evgeniy
EVOZON:Evozon Systems
EWALKER:Edward Walker
EWARNCKE:Ersun Warncke
EWATERS:Eric Waters
EWIJAYA:Edward WIJAYA
EWILHELM:Eric Wilhelm
EWILSONII:Ernest G. Wilson II
EWINDISCH:Eric Windisch
EXALTUMA:Chelsea Rio
EXC:Viliam Pucik
EXIFTOOL:Phil Harvey
EXOBUZZ:Jools Wills
EXODIST:Chad Granum
EXODUS:rotem kerner
EXPEDIENT:Expedient Data Centers
EXPLORER:Joaquin Ferrero
EXUSSUM:spencer portee
EXW:Elliot Winston
EYCK:Dariush Pietrzak
EYYJEN:Eugene Y. Jen
EZARKO:Eric A. Zarko
EZDB:Yingyao Zhou
EZIMUEL:Enrico Zimuel
EZRA:Ezra Pagel
EZRAKILTY:Ezra elias kilty Cooper
FABER:Fabio Bertolotti
FABPOT:Fabien Potencier
FABRICODE:Mark Mann
FABRVEC:Vecchio Fabrizio
FACILA:Thierry Le Gall
FAD:Muhammad Fadlil
FAELIN:Faelin Landy
FAFI:Fabrice Fissedem
FAGLIONIG:Giovanni Faglioni
FAGZAL:Csongor Fagyal
FAHAD:Fahad Khan
FAICHNEY:John Faichney
FAIRLITE:Mark Luljak
FAISAL:Faisal Nasim
FAIZ:Faiz Kazi
FALCAO:Alex Falcao
FALCON:Deleted
FALCONE:Kevin Falcone
FALSE:Thomas Flasche
FALTER:Michael Ryan
FANF:Tony Finch
FANFAN:oh mycloud
FANGLY:Florent Angly
FANGYUAN:ChengFangyuan
FANK:Florian Kinder
FANOS:Fanos
FANSIPANS:Mike Walker
FANTAPOP:Christopher Fitzner
FANTASMA:Ingo Schmid
FANTONSEN:Frank Antonsen
FANXIANG:Alisa Fan
FANY:Martin Sluka
FANYULE:michael fan
FAPG:Fernando A. P. Gomes
FARACO:faraco
FARBER:Alexander Farber
FARHAD:Farhad Fouladi
FARHADM:Farhad Malekpour
FARIS:Franz Arians
FARO:Tiago Faro Pedroso
FARREN:farren Liu
FARROKHI:Babak Farrokhi
FASTBEAN:Sean Miller
FASTLY:Fastly Inc
FATCAT:Sergey Taranchenko
FAULSTIC:Lukas C. Faulstich
FAUXW:Faux Weasel
FAVIOFLAM:Joel Manuel De Jesus
FAXIOMAN:Fabio Masini
FAXMODEM:Fabien Wernli
FAYLAND:Fayland Lin
FAYS:Faycal CHRAIBI
FBARRIOS:Federico Barrios
FBELTON:Forest Belton
FBONDURRI:Nocera Informatica srl
FBORSHEV:Fedor Borshev
FBRIERE:Frederic Briere
FCECCONI:Francesco Cecconi
FCH:FIZ CHEMIE
FCO:Fernando Correa de Oliveira
FDALY:Fergal Daly
FDESAR:Francois Desarmenien
FDULAU:DULAUNOY Fabrice
FEAMSTER:Nick Feamster
FEDOROV:Dmitry Fedorov
FELICITY:Theo Van Dinter
FELIPE:Felipe Gasper
FELIX:Felix Cuello
FELIXK:Felix Kuehnl
FELIXL:Felix Liberman
FELLIOTT:Fitz Elliott
FELLOWSR:roy fellows
FEN:Fen Labalme
FENNER:Bill Fenner
FERGUSOR:Ross Ferguson
FERKI:Ferenc Erki
FERNAN:Fernan Aguero
FERNANDES:Rodrigo Panchiniak Fernandes
FERRANCE:David Ferrance
FERREIRA:Adriano Ferreira
FERRENCY:Alan Ferrency
FERRO:Francesco Ferro
FERZ:Ferruccio Zamuner
FESTY:Joshua Small
FEUERBACH:Doug Feuerbach
FFAUTEUX:Francois Fauteux
FFFINKEL:Matt Finkel
FGA:Fabrice Gabolde
FGALASSI:Federico Galassi
FGERLACH:Frank Gerlach
FGLOCK:Flavio Soibelmann Glock
FGOSLICH:Florian Goslich
FGZ:Justin Zhang
FHENDRIKX:Ferry Hendrikx
FHEW:Fulko Hew
FHOLTRY:Frank Holtry
FHOXH:Adam J. Foxson
FIBO:Gianluca Casati
FIDDUR:Fredrik Liljegren
FIDODIDO:Wei C
FIDUS:Eric Anderson
FIFTYONED:Thomas Holmes
FIGANIM:FigAnim
FIGLET:Jason Baum
FIJI:Ben Bennett
FILIN:Andrey  Chergik
FILIPG:Filip Gralinski
FILLJARAT:ung vu, to
FIMM:Dennis Taylor
FINCHI:Heiko Finzel
FINKATA:Dimitar Petrov
FINN:Finn Smith
FINNPERL:IIKONE
FIRASZ:Firas Zureiqat
FIREBBS:Konstantin G. Kosenkov
FIREDRAKE:Roger Bell_West
FIREPEAR:Firepear Informatics
FIREWOOD:Antony Varsa
FIREXFLY:Joe Daniel
FIRMICUS:Francois Charette
FIRSTJUN:Jun Ito
FIRZEN:firzen
FIS:Frank Ian Smith
FISCH:Thomas Fischbacher
FISCHER:Stefan Fischer
FISH:Johannes Ziemke
FISHBONE:Ivan Butorin
FISHBOT:Eric Maki
FITCHLAO:Fitch Lao
FITZNER:Andreas Fitzner
FIVE:v
FIXLER:Eric Fixler
FJARDON:Frederic JARDON
FJC:Fred Condo
FJCABRERA:Fran cabrera
FJH:Frederick Hirsch
FJK:Frank Kropp
FJOE:Ferguth Johan
FKALTER:Freek Kalter
FKIORI:fkiori
FKOCAB:Frank Kocab
FKOENEN:Frank Koenen
FKOLODNY:Fila Kolodny
FKREIJM:Frederik Kreijmborg
FKRENSO:Fred Krenson
FKUO:Frey Kuo
FLADI:Michael Fladischer
FLAME:Stephen Couchman
FLAMEY:Irakliy Sunguryan
FLAVIOAM:Flavio Marcelo Cavalcante Bandeira do Amaral
FLAVIODES:Flavio de Sousa
FLAZAN:Flavio Fanton
FLECERF:Frederic Lecerf
FLEITNER:Felix von Leitner
FLETCH:Mike Fletcher
FLH:Florian Hatat
FLIGHT:Flight
FLIMM:David D Lowe
FLIMZY:Jonathan Hall
FLINGTOAD:Mike Oliver
FLIP:Philip (Flip) Kromer
FLIPKIN:David Berk
FLIPPER:Lara Nicole Landis
FLIPTOP:Paul Trader
FLOBOG:Florian Bogel
FLORA:Florian Ragwitz
FLORENTM:Deleted
FLORIAN:Florian Helmberger
FLORIANBW:Florian P Breitwieser
FLOWERYSO:Paul Arthur
FLUCA:Luca Ferrari
FLUFF:Fluff Abrahamsson
FLUFFY:Martyn J. Pearce
FLUFFYNJ:Andy beck
FLUOB:Caryl GRENIER
FLUXOID:George Yashin
FLW:Wang Xing Hua
FLYGOAST:fenggu
FLYYANG:pengfei yang
FMAAS:Frank Maas
FMACHABEE:Francois Machabee
FMARIER:Francois Marier
FMC:Frederic Chauveau
FMCC:Filipe Custodio
FMENCZER:Filippo Menczer
FMERGES:Florian Merges
FNEVER:Tan Hao 
FNOBI:Fujisawa Shin
FNVOGT:Frederick Nissen Vogt
FOBES:Richard Fobes
FOD:Fiachra O'Donoghue
FOLIVAES:Felipe Olivaes
FONKIE:Armin Obersteiner
FOOBARD:Gustaf Bjorksten
FOOBARU:Deleted
FOOBLE:fooble
FOOCHRE:Alex McLean
FOOF:Alex Shinn
FOOIST:Daniel Lathrop
FOOLFISH:Qian Yu /Qian Yu
FOOLISH:f00li5h
FOOP:Dominik Danter
FOOSBAR:Bao Son
FORCERY:Christopher Rucinski
FORESTRAY:Forest Ray
FOREVER:zhihuan deng
FORGOTTEN:Quentin Mallet
FORMAN:Michael Forman
FORMORER:Alexander Wirt
FORREST:Forrest Cahoon
FORRESTC:Forrest W. Christian
FORS:The 'Friends of Randal Schwartz' mailing list
FORTL:Alexander Urbanovich
FORTUNE:Zhenguo Zhang
FORTY:Peter Forty
FORWARD:A.Vieth
FOSSTAMIL:chandrasekaran
FOTANGO:Fotango Ltd
FOURFOUR:Sabbir Ahmed
FOWLER:John Fowler
FOX:Adam J. Foxson
FOXCOOL:Alexander Babenko
FOXEY:Michiel Fokke
FOXIEPAWS:Rachel Fae Fox
FOZZMOO:Doran L. Barton
FPAS:Francesco Pasqualini
FPETER:Fabian Peter
FPIVARI:Fabrizio Pivari
FPMIP:Tycho Fruru
FPORCHER:Franck PORCHER
FPREICH:Frank-Peter Reich
FRACOLO:Francois Colombier
FRACTAL:Doug Hoyte
FRAG:Mike Fragassi
FRAJULAC:Francis J. Lacoste
FRAMM:Frederik Ramm
FRAMSTAG:Ulli Horlacher
FRAN:Fran Rogers
FRANC:Franc Carter
FRANCISCO:Waldemar Biernacki
FRANCK:Franck Latremoliere
FRANCKC:Franck Cuny
FRANCOC:Franco Callari
FRANCOF:Franco Ferreiro
FRANKC:Frank Carnovale
FRANKCOX:Frank Cox
FRANKG:Frank Gutierrez
FRANKIE:Francesc Guasch
FRANKMAN:Frank Cizmich
FRANKS:Frank Sheiness
FRANLORIN:Francis Lorin
FRANPERL:Francislon Silva de Oliveira
FRANS:Frans Lekkerkerker
FRASE:Fraser Tweedale
FRAZ:Paul Frazier
FRAZAO:pedro frazao
FRAZER:Joseph Frazer
FRAZI:Frazi
FRED:Fred Curtis
FREDERICD:Frederic Demians
FREDERICK:Tyler Frederick
FREDRONN:Fredrik Ronnvall
FREDY:Fred Youhanaie
FREEDOG:Jiancheng Ding
FREEDOM:Mr Freedom
FREEHAHA:John Sun
FREEMANSR:Mihajlo Andelkovic
FREESIDE:Meng Weng Wong
FREEZE:Jake Christie
FREMAN:Shannon Wynter
FREQUENCY:Jonathan Yu (custodial account, see JAWNSY)
FRETT:Patrice Freydiere
FREUND:Sebastian Freund
FREW:Arthur Axel 'fREW' Schmidt
FRIDA:Carl Friedberg
FRIED:Jason Fried
FRIEDBERG:Carl Friedberg
FRIEDMAN:Brad Aaron Friedman
FRIEDO:Mike Friedman
FRIFFIN:Alistair Francis
FRIGHETTI:Fabiano Reese Righetti
FRIMICC:Michael Friedman
FRITH:Fernando Santagata
FRL:Frank Lichtenheld
FRMADEM:Francisco Maseda Muino
FRODWITH:Paul Driver
FROGGS:Tobias Leich
FROLLER:Alexander Frolov
FROLOV:Alexandre Frolov
FROODLEY:Pete Burkindine
FROST:Frost Wong
FROSTRYTE:Edward Greyhall
FROSTY:Michael Fross
FROTZ:John D. Fa'atuai
FRUIT:Richard Voss
FRUITSOFT:Hans Muller
FSAMPEDRO:frederic sampedro
FSEITZ:Frank Seitz
FSG:Felix Sebastian Gallo
FSM:Frank Schreiner
FSORIANO:Frederic Soriano
FSPEISER:Frank Speiser
FSSADAN:Faraj Algheshim
FTASSIN:Fabien Tassin
FTHIELLA:Federico Thiella
FTI:Frank Isemann
FTL:Frode T. Lie
FTOBIN:Frank Tobin
FTW:Paul Switzer
FUJIMURA:FUJIMURA Yuki
FUJISAWA:Mizuki Fujisawa
FUJIWARA:FUJIWARA Shunichiro
FUKAI:Fu Kai
FUKATA:Tatsuya Fukata
FUKUDA:Deleted
FUKUMURA:Akinori Fukumura
FULLERMD:Matthew Fuller
FULLHD:cohen marshall
FULLHQ:salena martine
FULLUHD:cohen marshall
FUMIAKIY:Fumiaki Yoshimatsu
FUNGUS:Erik Vrolijk
FUNKJAMES:Deleted
FURCON:Furqan Qureshi
FUSINV:FusionInventory Project
FUTAYA:Satoshi Futaya
FUZHONG:fuzhong
FUZZ:Erik Wasser
FVANDUN:Francis van Dun
FVOX:Junior Moraes
FVULTO:Freddy Vulto
FWEASEL:Deleted
FWIE:Frank Wiegand
FWILES:Frank Wiles
FWNEPOMUK:Franz Walter Nepomuk
FWOJCIK:Frank J Wojcik
FXBRAIN:Stefan Schwarz
FXFX:Francois Perron
FXN:Xavier Noria
FXZUZ:Pavel Vlasov
FYALCIN:F. Yalcin
FYNTE:Richard Holm
FZAKER:Farshid Zaker
FZHANG:Fujie Zhang
GAAL:Gaal Yahas
GAAS:Gisle Aas
GABB:Danijel Milicevic
GABIRU:Gabriel Andrade de Santana
GABOR:Gabor Egressy
GABRIEL:Gabriel Vieira
GABY:Gaby Vanhegan
GAFFER:George A. Fitch III
GAFFIE:Mario Gaffiero
GAGARIN:Gagarin Das
GAGGINO:Paolo Gaggia
GAGNONM:Mathieu Gagnon
GAISSMAI:Karl Gaissmaier
GALAND:F. GALAND
GALGIER:Gary Algier
GALILEO:John Dennis
GAM:G. Allen Morris III
GAMACHE:pete gamache
GAMBURGER:Timur Myakinin
GAMEHAWK:Karen Cravens
GAND:Greg Anderson
GANGLION:Joel Roth
GANKARLOO:Gustaf Ankarloo
GAOCHONG:t
GAOD:Hong-Yi Chen
GAOU:Kazuharu Arakawa
GARAFOLA:Timothy Garafola
GARCER:Cesare Gargano
GARDNER:Daniel Gardner
GARGAMEL:Karlheinz Zoechling
GARGIULLO:Michael Gargiullo
GARIEV:Igor Gariev
GARLANDG:Travis Gibson
GARNACHO:Carlos Garnacho Parro
GARNADI:Iwan Garnadi
GARRETTG:Garrett Galloway
GARROW:John M. Redford
GARTH:Garth Winter Webb
GARTHD:Garth Douglass
GARU:Breno G. de Oliveira
GARY:Gary Howland (PAUSE Custodial Account)
GARYAJ:Gary Ashton-Jones
GARYFALOS:Athanasios Garyfalos
GARYK:Gary Kennedy
GASOLWU:Gasol Wu
GATITSKIY:Andrey Gatitskiy
GATLIN:gatlin sullivan
GAUDEON:Travis Chase
GAULER:Mayur Maheshwari
GAURAV:Gaurav Vaidya
GAURAVJAZ:GAURAV KHURANA
GAURAVK:Gaurav Kumar
GAURAVKH:Gaurav Khambhala
GAV:Gavin Estey
GAVIN:Gavin McDonald
GAVINC:Gavin Carr
GAWBUL:Steve Moss
GAWLIK:Michal Gawlik
GAZ:Gaz Collins
GAZERRO:Marco Gazerro
GBACON:Greg Bacon
GBAILEY:Glenn E. Bailey III
GBARCO:Gonzalo Barco
GBAROSIO:Guido Barosio
GBARR:Graham Barr
GBAUER:Georg Bauer
GBECHIS:Giovanni Bechis
GBENISON:Gregory Benison
GBJGIULIO:Giulio Bertani
GBJK:Gareth Kirwan
GBL:Guntram Blohm
GBOSS:Greg Bossert
GBOUGARD:Guillaume Bougard
GBRISTOL:Greg Bristol
GBROCK:Gavin Brock
GBROWN:Gavin Brown
GBSHOUSE:Piotr Ginalski
GBUDD:George Budd
GBURGER:Gert Burger
GCALIN:Gabriel Calin
GCAMPBELL:George Campbell
GCARLS:Guido Carls
GCERRAI:Giacomo Cerrai
GCHENCS:Gang Chen
GCHESLER:Gheorghe Chesler
GCHIAIA:Gualtiero Chiaia
GCHILD:Gordon Child
GCJ:Gatlin Cheyenne Johnson
GCLASS:Gregory Class
GCOHEN:Gil Cohen
GCORE:GCore GmbH
GCOULOMB:Greg Coulombe
GCS:Geraud CONTINSOUZAS
GDAMORE:Garrett D'Amore
GDANKO:Gary Danko
GDAV:Guy Davies
GDB:Geoffrey D. Bennett
GDENSLOW:Gary Denslow
GDEWIS:Gordon Dewis
GDEY:Gautam Dey
GDM:Dmytro Gorbunov
GDONALD:Greg Donald
GDR:Gareth D. Rees
GDREADE:Devin Reade
GDSL:Sergey Skvortsov
GDT:Giuseppe Di Terlizzi
GDYANG:GD Yang
GEBELE:Manuel Gebele
GED:Michael Granger
GEDDON:Neil Davidson
GEDGE:Geraint Edwards
GEEKLADY:Melissa VandenBrink
GEEKRUTH:D Ruth Holloway
GEEVER:Tamas Fehervari
GEEWIZ:Jochen Lillich
GEEZENSLA:GEEZENSLAW
GEEZMO:Manuel Bogner
GEFYN:Anton Pouhoff
GEGEIGER:Greg Geiger
GEHIC:Gerard Hickey
GEIDIES:Sebastian Geidies
GEIRA:Geir Aalberg
GEIRMY:Geir Myklebust
GEISTBERG:Geistberg
GEIZE:Geizecler Tomazetto
GEMPESAW:Daniel Gempesaw
GENE:Gene Boggs
GENECUT:Deleted
GENEHACK:John SJ Anderson
GENEPERL:Gene Cutler
GENIE:Goldin Evgeny
GENIS:John Cooke
GENJISCH:Genji Schmeder
GENKIST:Genki Sato
GENSYM:Timo Grodzinski
GEOFF:Geoffrey Young
GEOFFEG:Geoffrey Gallaway
GEOFFR:Geoff Richards
GEOFFT:Geoffrey Thomas
GEOJS:Geovanny Junio
GEOKEVHAT:George Kevin Hathorn
GEORG:Gheorghe Chesler
GEORGEOP:Opritescu George
GEOTIGER:Geo Tiger
GERA:Devendra Gera
GERBERRI:Richard Gerber
GERDLER:Ighor' Gierdlier
GERHARD:Gerhard Gossen
GERMANS:German Semenkov
GERRIT:Gerrit P. Haase
GERRYSTER:Ryan Gerry
GESTEP:Greg Estep
GETDEV:Ved Rane
GETTY:Torsten Raudssus
GFA:gregory faruch
GFALCAOR:Gustavo Falcao
GFILATOV:Gennadiy Filatov
GFIREBALL:Frank Forster
GFISH:Gordon Fisher
GFK:Guillaume Filion
GFL:Giles Lean
GFLETCHER:Gordon Fletcher
GFLEWIS:Giles Lewis
GFLOHR:Guido Flohr
GFN:GPS4NET Ltd.
GFR:George F Rogers
GFRANKS:Geoff Franks
GFUJI:Goro Fuji
GGAL:George D. Gal
GGALLONE:Giuseppe Gallone
GGARAND:Germain Garand
GGLUSMAN:Gustavo Glusman
GGOEBEL:Garrett Goebel
GGOLDBACH:Gregor Goldbach
GGONTER:Gerhard Gonter
GGOUDSMIT:Gilion Goudsmit
GGUREVICH:Gary Gurevich
GHALSE:Guy Antony Halse
GHANDI:Sven Eppler
GHANSSON:Gunnar Hansson
GHARPER:Gareth Harper
GHEALTON:Gilbert Healton
GHENRY:Gavin Henry
GHERASIMA:Gherasim Adrian
GHOARE:Graydon Hoare
GHOSH:Abhishek Ghosh
GHOSTPROG:Nicole Moore
GHUNTLEY:Geoffrey Huntley
GHUTCHIS:Geoffrey Hutchison
GIACOMONI:Franck Giacomoni
GIANKA:Konstantinos Giannakakis
GIATORTA:Gianluca Torta
GIBUS:Gerald Sedrati-Dinet
GIDEON:Gideon Israel Dsouza
GIDON:Gidon Wise
GIEGBER:Bernd Giegerich
GIEGERICH:Clemens Giegerich
GIFF:Scott Gifford
GIGAGEEK:Duncan Segrest
GILAD:James Robson
GILLESM:Gilles Maire
GILLMAUS:Martin Gillmaier
GILS:Gil Magno Silva
GIMHONG:Tan Gim Hong
GIMPIT:Jay Scherrer
GIMPSON:Ryan Olson
GINGERHOT:Bin Ginger
GIPPOLITI:Giuliano Ippoliti
GIRAFFED:Bryan Henderson
GIRASQUID:Luke Hutscal
GISEBURT:Rob Giseburt
GIULIENK:Giulio Motta
GIZMO:Joseph Kline
GJB:Geoffrey Broadwell
GJONES:Gary Jones
GJRUSSEL:Geoff Russell
GKAPUR:Gyan Kapur
GKE:Gustav Kristoffer Ek
GKNAUSS:Greg Knauss
GKNOCKE:Gideon Knocke
GKNOPS:Gerd Knops
GKOHLI:Gaurav Kohli
GLADIATOR:GUNASEKHAR REDDY.T
GLAI:Gerald Lai
GLANVILLE:Jacob Glanville
GLARKIN:Gregory C Larkin
GLASSCOCK:Jarret Glasscock
GLASSER:David Glasser
GLAUCO:THIAGO GLAUCO SANCHEZ
GLBRUNE:Gian Luca Brunetti
GLEACH:Geoffrey Leach
GLEBIUS:Gleb Smirnoff
GLEDESMA:Gino Ledesma
GLENNWOOD:Glenn Wood
GLENSMALL:Glen Small
GLGSPG:Gianluigi Spagnuolo
GLIDER:Chris Snyder
GLITCHMR:Konrad Borowski
GLMEOCCI:Gian Lorenzo Meocci
GLORYBOX:Sergey Sinkovskiy
GLOVER:Mike Glover
GLTS:David Buergin
GLUU:Gluu Inc
GMAMBRO:Gabriele Mambrini
GMARLER:Gordon Marler
GMATHEWS:Grant Mathews
GMAX:Giuseppe Maxia
GMCC:Gordon McCreight
GMCCAR:Greg McCarroll (deceased)
GMCH:GMCH (PAUSE Custodial Account)
GMCHARLT:Galen Charlton
GMCQUEEN:Geoff McQueen
GMCYBER:Markus Guertler
GMDA:Greg D'Arcy
GMG:Gian Maria Gamboni
GMGRD:Guardian Media Group Regional Digital
GMILAGRE:Geraldo Milagre
GMILLERD:Gabriel Millerd
GMLEWIS:Glenn M. Lewis
GMONEY:George Rogers
GMONEYCP:Garrett Griffith
GMONSON:Gary Monson
GMORTEN:jay mortensen
GMPASSOS:Graciliano Monteiro Passos
GMUNOZ:Gabriel Munoz
GNALABS:Joseph Wang
GNAT:Nathan Torkington
GNATYNA:Alexander A. Gnatyna
GNAZAREY:George J. Nazarey Jr.
GNB:Greg Banks
GNDPR:Gennady Proschaev
GNG:Greg George
GNO:Gregory N Best Olszewski
GNOME:Ruben Vareljyan
GNURD:Michael Stemle
GNUSOSA:Carlos Sosa
GNUSTAVO:Gustavo Leite de Mendonca Chaves
GNUTOO:GNU too
GNZL:Gonzalo Radio
GOCCY:Masaaki Goshima
GODE:Eduard Heinrich Gode
GODSON:Mihail Shumilov
GOEDICKE:William Goedicke
GOEVERT:Norbert Govert
GOKUL:Gokul Chandar
GOLD:Gerald Gold
GOLDBB:Benjamin Goldberg
GOLDBIO:Changwon Keum
GOLDSMITH:Ian Goldsmith
GOLHARAM:Ryan Golhar
GOLM:Brandon L. Golm
GOLOGO:Yohei Yamaguchi
GOMOR:Patrice Auffret
GONCALES:Italo Buono Goncales
GONERI:Goneri Le Bouder
GONZO:Sven Kleese
GONZUS:Gonzalo Diethelm
GOODEVLPR:Ramaprasad G K
GOODGUY:Valery Sukhomlinov
GOODI:Isaac Good
GOONNOW:Pattarawat Chormai
GOOSE:Goose Wohlt
GOOSEFISH:Deleted
GOOZBACH:Derek Carter
GOPI:S.Gopi
GOPIG:Gopi Gudipalli
GORAXE:Gordon Irving
GORD:Gordon Matzigkeit
GORK:John Laur
GORTAN:Philipp Gortan
GOSHA:Okunev Igor
GOSHAN:goshan Chio
GOSSAMER:Ricky Buchanan
GOSTREAM:Adam Thomas
GOTTREU:Brian Gottreu
GOURAV:Gourav Sengupta
GOUTAM:M Goutama Sarma
GOUVEAH:Heitor Gouvea
GOYALI:Abhishek Jain
GOYAX:GOYAX development team
GOZER:Philippe M. Chiasson
GPALMER:Gary Palmer
GPANKAJ:Pankaj Agarwal
GPAPILION:Geoffrey Papilion
GPAREDES:Julio Guillermo Paredes Cornejo
GPHAT:Cory G Watson
GPHEMSLEY:Gordon P. Hemsley
GPOLART:Gilles POLART-DONAT
GRAAUM:Greg Raaum
GRABEAR:Rob Gilmore
GRABZIT:GrabzIt
GRACE:Grace Shen
GRACIANO:Alex Graciano
GRAF:Bernhard Graf
GRAFF:David Graff
GRAGORY:Grigoriy Koudrenko
GRAHAMC:Graham Crookham
GRAHJENK:Graham Jenkins
GRANDPA:Peter Jaquiery
GRANTG:Grant Grueninger
GRANTM:Grant McLean
GRANZO:Eric Wong
GRAOUTS:Antoine Quint
GRATEMYL:Deleted
GRAVALO:Gene Gallistel
GRAVATTJ:John Gravatt
GRAVED:Andreas Schroter
GRAWK:Jared Miller
GRAY:gray
GRAYKOT:Sergey Kotenko
GRAZZ:Steve Grazzini
GRB:Gifford Birchley
GRBHAT:Gurunandan Bhat
GREB:Florian Greb
GREBEN:Danil Greben
GRECHARY:Gregory Chaillou Domingo
GREEN:Evdokimov Denis
GREENBEAN:Ryan Bullock
GREENEG:Gary Greene
GREENPAU:Paul Greenberg
GREGARYH:Gregary A. Hendricks
GREGFAST:Greg Fast
GREGG:Gregg Helt
GREGHEO:Greg Heo
GREGK:Greg Kennedy
GREGOA:gregor herrmann
GREGOR:Gregor N. Purdy, Sr.
GREGORY:Gregory A. Rozanoff
GREGT:Gregoty Toomey
GREIFLA:Markus Zeis
GREIZHANG:Grei Zhang
GRENDELT:TommyGober
GRENDELUK:Paul Tweedy
GREP:Christian Brink
GREPBOY:Eirik W. Toft
GREYCAT:Mikhail Yakshin
GRI:Paul Grinberg
GRIAN:Grishayev Anatoliy
GRIBUSER:Dmitrii Gribov
GRICH:Gary Richardson
GRICHTER:Gerald Richter
GRIF:Igor Mironov
GRIFF:Brian Olsen
GRIGOR:Grigor Karavardanyan
GRIM:Graeme Lawton
GRIMOIRE:Alex Page
GRIPE:Matt Shaw
GRISHACE:Gregory Belenky
GRISHKOV:Evgenni Grishkovelli
GRISKEY:Mark Griskey
GRISXA:Grigory Batalov
GRIXON:Guy Rixon
GRIZSIX:Derek Gilmer
GRJASH:Gregory Sherman
GRJONES:Gregory Jones
GRM:Jeremie Klein
GRODITI:Guillermo Roditi
GROMMEL:Geoffrey Rommel
GROMMIER:GROMMIER Sebastien
GRONK:Mike Allard
GROOVIS:
GROSOURS:Guillaume Faure
GROSSMANN:Bjorn Grossmann
GROUPDOCS:groupdocs cloud
GROUSSE:Guillaume Rousse
GROVED:David Grove
GRS:Deleted
GRUBER:Anton Berezin
GRUBERT:Marco Masetti
GRUDZIAR:Arkady Grudzinsky
GRUNDEI:Lars Grundei
GRYDUNCAN:Gary Les Duncan
GRYLLIDA:Svetlana Tkachenko
GRYPHON:Gryphon Shafer
GSA:Guillaume SABOURAUD
GSAINIO:Garth Sainio
GSAR:Gurusamy Sarathy
GSAVIX:gilberto dos santos alves
GSB:Graham Bell
GSCHLOSS:George Schlossnagle
GSEAMAN:Graham Seaman
GSEE:Graham Colgate
GSG:Grant Street Group
GSGANG:Chirs Gu
GSHANK:Gerda Shank
GSIEMS:Gregory Siems
GSIMMONS:Geoff Simmons
GSLIN:Gea-Suan Lin
GSLONDON:Greg London
GSM:Giovanni S Marzot
GSPAF:Gene Spafford
GSPEAR:Geoffrey Spear
GSPI:Gerhard Spitzlsperger
GSPIVEY:Gary Spivey
GSS:Gaurav Sukhija
GSTRAUSS:Glenn Strauss
GSULLIVAN:Gene Sullivan
GTANEZA:Gaurav Taneja
GTERMARS:Graham TerMarsch
GTHEALL:George A. Theall
GTHYNI:Goran Thyni
GTIRADO:Gerardo Tirado
GTORIKIAN:Garen Torikian
GTPARK:gt park
GTRONICS:Gian Rondanelli
GTRULUCK:Graeme Truluck
GUCCHISK:Satoshi Kobayashi
GUDANGAPI:Gudang API
GUELICH:Scott Guelich
GUEUX:Felix Sipma
GUGO:Gugo Kaluga
GUGOD:Liu Kang Min
GUGU:Andrey Kostenko
GUIDO:Guido Flohr
GUIDOPIAN:Steve Piantadosi
GUIFA:Matthew Stuckwisch
GUILHEM:Guilhem Moulin
GUILLAUME:Guillaume Fougnies
GUILLEM:Guillem Jover
GUILLERMO:Guillermo Martinez
GUILTYD:Ben Moon
GUIMARD:Xavier Guimard
GUISEA:Aaron Guise
GULLY:Gully APC Burns
GUNNAR:Gunnar Hjalmarsson
GUNSETT:Josh Gunsett
GUNTHER:Gunther Birznieks
GUNYA:Tasuku SUENAGA a.k.a. gunyarakun
GUOJIAN:GuojianLee
GURD:Katherine Gurdziel
GURETS:Gurets Maxim
GURISUGI:Deleted
GURUGEEK:Dr David Costa
GURUGLENN:Glenn Linderman
GURUKUL:Guruprasad Kulkarni
GURUPERL:AppAgg
GURWALL:gurwall
GUS:Guido Socher
GUSG:Gu Shou Gang 
GUSTRA:Gunnar Strand
GUTZMANN:Thomas Gutzmann
GUYARIELI:Guy Arieli
GUYDX:Guy Decoux
GVENKAT:venkatakrishnan
GVL:Gelu Lupas
GWADEJ:G. Wade Johnson
GWARD:Greg Ward
GWARMAN:Gary Wwarman
GWELCH:Gerad Welch
GWG:girlwithglasses
GWHAYWOOD:Gerald William Haywood
GWHITE:Greg White
GWHULBERT:Guy  Hulbert
GWILLIAMS:Gregory Todd Williams
GWL:Gerry  Lawrence
GWOLF:Gunnar Wolf
GWORROLL:George E Worroll Jr
GWS:Gisbert W. Selke
GWYN:Philip Gwyn
GYEPI:Gyepi Sam
GYPARK:Geunyoung Park
GYU:Pasztor Gyorgy
HAARG:Graham Knop
HAAZIME:Hajime Sueyoshi
HABE:Hartmut Behrens
HABEGGER:Benjamin Habegger
HAC:Pavel Yakovlev
HACHI:Jonathan Steinert
HACKER:Eric Hacker
HACKMAN:Marian Dimitrov Marinov
HACKTOR:Ruben de Groot
HADFL:Dominik Hassler
HAG:Daniel Hagerty
HAGANK:Ken Hagan
HAGBARD:Philipp Hackbarth
HAGGAI:Alan Haggai Alavi
HAGY:hagy
HAHAFAHA:Leonid Grinberg
HAILONG:Chang  Hai Long 
HAJ:Heitor Adao Junior
HAKANARDO:Hakan Ardo
HAKESTLER:Hans A. Kestler
HAKOBE:Yohei Fushii
HAKONH:Hakon Haegland
HALCON:Alexey Mishustin
HALF:Richard Wagner
HALKEYE:Gavin Mogan
HALLECK:John Halleck
HALLEY:Ed Halley
HALLORAN:Damien O'Halloran
HALO:Kristoffer Hell
HALODB:Daniel Bohmer
HALPOM:Hal Pomeranz
HAMANO:Tsukasa Hamano
HAMBSTER:Wayne Lin
HAMEZ:Deleted
HAMID:Seyyed Hamid Reza Hashemi Golpayegani
HAMIDJON:Hamidjon Imomov Alimjonovich
HAMLETT:Alan Hamlett
HAMMER:Evgeniy  Vansevich
HAMMOND:Mike Hammond
HAMPTON:David Hampton
HAMSTER:Hamid Afshar
HANAXIS:Hana Abriyansyah
HANDLE:NAGATA Hiroaki
HANDOFF:Module hand off requested
HANELYP:Peter Hanely
HANENKAMP:Andrew Sterling Hanenkamp
HANGIL:Hangil Chang
HANGY:Johannes Athmer
HANJE:Hans Jeuken
HANK:Bill Moseley
HANKIVY:Henry (Hank) Berry Ivy, Jr.
HANKSOLA:Hank Sola
HANS:Jan Bieron
HANSHK:Hans-Helmut Kohls
HANSPOO:Hans Poo
HANSTO:Hanno Stock
HANXI:Zhang Han Xi
HANXU:Don Han
HAOO:Harold van Oostrom
HAOSAN:Masafumi Yoshida
HAOYAYOI:Soshi Tamura
HAP:Horvath Akos Peter
HAQ:ben
HARALDER:harald er
HARASTY:Dan Harasty
HARDAKER:Wes Hardaker
HARDCODE:Nick Jensen
HARDIH:Hardi Holpus
HARDIK:hardik
HARDY:Christoph Hartmann
HARIHARAN:Hariharan Ragavendran
HARIISISH:Harish Nimbalkar
HARLAN:Harlan Lieberman-Berg
HARLEY:James Harley Gorrell
HARLINH:Harlin Hamilton
HARMONIE:Harmonie Tara-Lynne Smith/Ramjewan
HARPREET:Harpreet Saini
HARRISON:HARRISON PAGE
HARRY:Harry Jackson
HARRYL:Svetoslav Naydenov
HARRYPAN:Harry Pan
HARRYWANG:Wang Yu
HARSHAG:Harsha Gurulingappa
HARTMAN:Patrick Hartman
HARTZELL:George Hartzell
HARZI:Henrik Paulini
HASANT:Hasanuddin Tamir
HASH:Ashish Gulhati
HASIOTIS:Hasiotis Nikos
HASSAN:Hassan Ismaeel
HASSANIS:Hassan Ismaeel
HASSEILY:Henri Asseily
HASTINGSE:Emma Hastings
HATA:Masanori HATA
HATAK:Hisashi HATAKEYAMA
HATENA:Hatena
HATHIPERL:Hathibelagal Mohammed
HATMAKER:James Hatmaker
HATSUSENO:Rudolf Leermakers
HATT:Matt Sharpe
HATTORI:Fumiaki Hattori
HATZ:TSUGIHITO SHIBAHATA
HAUKEX:Hauke Daempfling
HAVI:Gernot Havranek
HAVOC:shetuhin
HAVOX:Joe Mora
HAWAHAWAI:Pawan Kumar (pvn kumaar)
HAWK:Jesper Dangaard Brouer
HAWKALOOG:Doug Bell
HAWKINSM:Mike Hawkins
HAWKMOON:Dmitry Sukhanov
HAX:Joshua S. Day
HAYAJO:Hayato Imai
HAYASHI:Hiroo HAYASHI
HAYOBAAN:Hayo Baan
HAYTER:Carl Hayter
HAYWIRE:Tim Andvaag
HAZEL:Hazel Megan Chase
HBABCOCK:Hazen Babcock
HBARTEL:Harald Bartel
HBENGEN:Hilko Bengen
HBIERSMA:Hildo Biersma
HBPERL:han bing
HBSLABS:HBS Labs
HCAMP:Hartmut Camphausen
HCARVEY:H. Carvey
HCCHIEN:Hsin-Chan Chien
HCH:Hirokazu Chiba
HCHUANQI:Chuan-Qi Huang
HCKKID:Satyender Yadav
HDAICHI:daichi hiroki
HDANAK:Hike Danakian
HDANIEL:Hector Daniel Cortes Gonzalez
HDCESARIO:H. Daniel Cesario
HDELGADO:Harun Delgado
HDIAS:Henrique M. Ribeiro Dias
HDM:Dominic Mitchell
HDOSHI:Harsh Doshi
HDP:Hans Dieter Pearcey
HDS:Hayden Stainsby
HEALER:Katta Healer
HEANEY:Tim Heaney
HEBELT:Deleted
HECHI:Markus Hechenberger
HECTORSAL:Hector Saldana
HEDALIAN:Ruben Llorente
HEDWIG:Yusuke Sugiyama
HEEB:Elmar S. Heeb
HEGEMANP:Pier Hegeman
HEIKKI:Heikki Lehvaslaiho
HEIKO:Heiko Schlittermann
HEIKOK:Heiko Klein
HEIKOWU:Heiko Wundram
HEINCE:Heince Kurniawan
HEINZEBA:Brett Heinze
HEJKI:Heikki Mehtanen
HELEI:He Lei
HELENA:Elena Bolshakova
HELLERM:Markus Heller
HELLESOY:Aslak Hellesoy
HELLMAN:Yuri A. Kabaenkov
HELLMANH:yuri nekrasov
HELO:Hernan Lopes
HELOSIMON:Simon Hollier
HEMA:Henrik Martensson
HEMAN:Diogo Munaro Vieira
HEMBREED:Daniel P. Hembree
HEMINGWAY:Neil Hemingway
HEMLOCK:James Muir
HENDRIKS:Hendriks
HENGAINI:heng china
HENKE:Henrik Joensson
HENRIK:Henrik Strom
HENRIKS:Henrik Steffen
HENROID:Matthew Henroid
HENRYST:Sam Henry
HENRYYKT:Henry Tang
HENTEKO:Kenta Imai
HERALDB:Herald van der Breggen
HERBERTKB:Keith Herbert
HERBERTS:Mathias Herberts
HERMES:Stefan Hermes
HERNAN:Hernan Lopes
HERO:Xiuxin Lee
HERRERA:Eric Herrera
HERVE:Herve Perdry
HERVEUS:Michael Houghton
HESCHONG:Christopher Heschong
HESCO:Hugh Esco
HESSU:Heikki Hannikainen
HEUEL:Stephan Heuel
HEUMANN:Josh Heumann
HEX:
HEXCODER:Heiko Eissfeldt
HEXFUSION:Sam Batschelet
HEXONET:Kai Schwarz
HEYONG:He Yong
HEYPANO:Pano Papadatos
HEYTITLE:Pattarawat Chormai
HEYTRAV:William Travis Holton
HFAHE:Jiang Yu Jie 
HFB:Elaine M. Ashton
HFINKEL:Hal Finkel
HFOLLMANN:Henning Follmann
HGDEV:Allie Gator
HGNENG:Huang Guanneng
HGOTTFR:Hal F. Gottfried
HGOUVEA:Heitor Gouvea
HHOLZ:Hilary Holz
HHORIUCHI:Hiroki Horiuchi
HHUNTER:Hugh Hunter
HIDE:Hideo Kimura
HIDEAKIO:Hideaki Ohno
HIDEDEN:Hideyuki Kakiuchi
HIDEHIGO:Akihide Higo
HIDEYUKI:Hideyuki Ishiwata
HIGHTOWE:Lester Hightower
HIGU:Higuchi Hiroyuki
HIHIK:Jiri Vaclavik
HIIVE:Hiive Systems
HIKARINE:Hajime Kurita
HILLER:Robert Hiller
HIMACHOCO:Wataru Seto
HIMAZU:Hideyo Imazu
HIMEWEN:Wendel Hime Lino Castro
HINDMAN:Deleted
HINDMARSH:Ashley Hindmarsh
HINDMOST:Laurence Pithie
HINGORO:Point of Sale Software
HINNERK:Hinnerk Altenburg
HINRIK:Hinrik Orn Sigurdsson
HIO:YAMASHINA Hio
HIPHIPPOP:Owen Griffiths
HIPYHOP:Thomas Luff
HIRAFOO:hirafoo
HIRAMATSU:Kazutake Hiramatsu
HIRATA:HIRATA Yasuyuki
HIRATARA:Masahiro Honma
HIRENRAJ:Hiren Raj
HIRO:hiroshi kitano
HIROBANEX:HIROYUKI AKABANE
HIROCUEKI:hiroshi ueki
HIROSE:HIROSE Masaaki
HIROTAKA:Hirotaka Honda
HIROYUKI:Hiroyuki Yamanaka
HIROYUKIM:Yamanaka Hiroyuki
HIRSTAR:Andrew Hirst
HISAICHI:HISADA KAZUKI
HISAJU:Kikumoto HIsatoshi
HISELDL:David Hisel
HISSO:Daniel Austin
HITAPEX:Rick Apichairuk
HITHERTO:Simon Batistoni
HITHIM:Vladimir Krasulya
HITODE:hitode 909
HITSU:hitsubunnu
HIXI:Hiroyoshi HOUCHI
HJANSEN:Heiko Jansen
HJB:Hans-Juergen Beie
HJERTING:Jon Hjerting
HJHELGE:Hans Jorgen Helgesen
HJP:Peter J. Holzer
HJSOLIZ:Heber Soliz
HKAREKAR:hkarekar
HKASHYAP:Harish Kashyap Krishnamurthy
HKCLARK:Kennedy Clark
HKOBA:KOBAYASHI, Hiroaki
HKOCH:Henning Koch
HLARONS:Howard Arons
HLHAMILT:Harlin L. Hamilton Jr.
HLIN:Hypo Lin
HLP:Patrick Tierney
HLSANDER:Heather L. Sanders
HLUBENOW:Hauke Lubenow
HMA:Henning Manske
HMATSU:Hajime Matsumoto
HMATT:Harald Mattern
HMBRAND:H.Merijn Brand
HMERSCH:Henning Mersch
HMLATAPIE:Hugo Latapie
HMLEUNG:Hammond Leung
HMNIELSEN:Henning Michael Moeller Just
HMOVVA:Haranatha B Movva
HMSA:Hugo Areias
HMUELLER:Hanno Mueller
HNARAYANA:Harsha Narayana
HNEWPORT:Haydn Greatnews
HOANG:Hoang Nguyen
HOBBESTIG:Natal Ngetal
HOBBIT:Leo Cacciari
HOBBS:Jeff Hobbs
HOCHSTEN:Patrick Hochstenbach
HODEL:Paul Hodel
HOEFLERB:Chris Hoefler
HOEKIT:Hoe-Kit Chew
HOEVE:Allard Hoeve
HOFFY:Geoffrey Hoffman
HOFSTETTM:Mark Hofstetter
HOGGARTH:Neil Hoggarth
HOKKE:Yoichi Hirota
HOLBROOK:Todd Holbrook
HOLCAPEK:Jan Holcapek
HOLGER:Holger Weiss
HOLGILEIN:Holger Jahn
HOLLI:Markus Holzer
HOLLIE:Lieven Hollevoet
HOLLIFM:Michael Hollifield
HOLLY:A.Horimoto
HOLLYKING:Brendan Leber
HOLMBERG:Johan Holmberg
HOLMLUND:Daniel Holmlund
HOLOWAY:Adam Jacob
HOLROY:Even Holen
HOLSTEN:Andrea Holstein
HOLT:Gary Holt
HOLYBIT:Joseph Crotty
HOLYGHOST:The Holy Ghost
HOMER:Homer White
HOMESHIMA:Teppei Shimada
HOMSHERD:Dave Homsher, II
HON:House of Nothing
HONDALLIC:Daisuke Kubota (HONDALLICA)
HONEYBEE:Minseong Kim
HONEYMAN:Bryn Honeyman
HONG:Jung Pyo Hong
HOOO:Hon Wejun
HOOTTHIEF:Delan Schomper
HOOWA:hoowa.sun
HOPCROFTS:Stanley Hopcroft
HOPFROG:Johannes Kilian
HOPGROG:Johannes Kilian
HORD:Denis S Chuprunov
HOREA:Gligan Calin Horea
HORIUCHI:Yasuhiro Horiuchi
HORIYUKI:Yukio HORI
HORN:Jeffrey Horn
HORNBURG:Stefan Hornburg (Racke)
HORNET:Erik Mathis
HORROCKS:Sam Horrocks
HORSHACK:Richard Lippmann
HORST:Mark Horstmeier
HOSI:Alexander Hosfeld
HOTO:Yuki Ishikawa
HOTSAUCE:Logan Campos
HOTSPUR:Vojtech Horky
HOTSU:Hiroaki Otsu
HOTZE:andrea rota
HOURBACK:Ali J. Nabavi
HOUSEL:Peter S. Housel
HOUSTON:Pete Houston
HOUZUO:Houzuo Guo
HOVENKO:Knut-Olav Hoven
HOWARD:Jeremy Howard
HOWARS:Stephen Howard
HOWEN:Howard Owen
HOWIE:Howard Jones
HOYMICH:Michael Hoy
HPA:Petr Vranik
HPALM:Hartmut Palm
HPAVC:Gabe Miller
HPEKDEMIR:Hasan Pekdemir
HPETERS:Huub Peters
HPOUL:Herbert Poul
HPSMITH:H. Preston Smith
HPWERNER:Hans-Peter Werner
HPYHACKER:Wolfgang Sourdeau
HQJATU:Jari Turkia
HRAFNKELL:Hrafnkell Freyr Hlodversson
HRANICKY:Jim Hranicky
HRANT:Hrant Kocharyan
HRG:Yury Kopyl
HRIDAY:Deepa Bharath
HRK:Haruka Kataoka
HROGERS:Huw Rogers
HROMI:Daniel Devatman Hromada
HRUPP:Holger Rupprecht
HRYK:Hiroyuki Nakamura
HSLEE:Hack Sung Lee
HSMYERS:Hugh S. Myers
HSTEEB:Helmut Steeb
HSUREN:Haktan Suren
HSURESH:Suresh K. Hosamani
HSW:Sergey Homenkow
HTCHAPMAN:Todd Chapman
HTHOMAS:Hunter Thomas
HTK:Hideaki Takahashi
HTOUG:Henrik Tougaard
HTR:Hugo Tavares Reis
HUANGWEI:Wei Huang
HUANZHANG:Huan Zhang
HUBAN:Andreas Huber
HUCHISTER:Jonghyun Na
HUCKE:Matt Hucke
HUCKFINN:Jan Alexander Weidauer
HUDSON:Trammell Hudson
HUGHES:Manish Saxena
HUGMEIR:B Fraser
HUGOCHIEN:Hugo Chien
HUGOCOSTA:Hugo Costa
HUGOT:Hugo Thunnissen
HUGUEI:Hugo Salgado H.
HUJINPU:Jinpu Hu
HULTIN:Magnus Hultin
HUMPH:Humph
HUNTER:Hunter Lang
HUNTERGRB:Hunter Greb
HURRICUP:Alexandr Evstigneev
HUSKA:David Huska
HUSOFT:Huascar Tejeda
HUSTZHANG:Jeff Zhang
HUX:Hu Xiang
HUXTONR:Richard Huxton
HUYF:hu yong feng
HUZHIFEI:Hu Zhifei
HVALVERDE:Hector Valverde
HVC:Helen Cook
HVDS:Hugo van der Sanden
HVOERS:Henk van Oers
HWANG:Hao Wang
HWAT:WATANABE Hiroaki
HWEBER:Helmut Weber
HYBRIX:Eric Reiss
HYDAHY:Richard Leach
HYLCN:Zzyzx G
HYTHM:Haytham Elganiny
HYU:Hsin-Han Yu
HYUAN:Hang Yuan
HZHOU:Hui Zhou
HZLNT:Paul J. Brzezinski
IAHMED:Imran Ahmed
IAIN:Iain Hubbard
IAINT:Iain Tatch
IAMB:brad barden
IAMCAL:Cal Henderson
IAN:Ian Langworth
IANB:Ian Boreham
IANC:Ian Clatworthy
IANCABELL:Ian Cabell
IANCHARD:Ian Chard
IANDERSO:Ian Anderson
IANK:Ian Kilgore
IANKENT:Ian Kent
IANPX:Ian Phillipps
IANRODDIS:Ian Roddis
IANSEALY:Ian Sealy
IARNELL:Iain Arnell
IART:Ivan Artamonov
IAWELCH:ivo welch
IBB:Ian Brayshaw
IBMTORDB2:IBM OpenDev
IBOBYR:Ilya Bobyr
IBRAUN:Ingram Braun
IBUDAI:Ioana Budai
IBURRELL:Ian Burrell
ICABRERA:Isabelle Cabrera
ICAM:Iain Campbell
ICASIMPAN:Ismael Angelo A. Casimpan Jr.
ICC:Daniele Ricci
ICD:Iain Docherty
ICDEV:Interchange Development Group
ICENI:Andy Settle
ICERIDER:Philip Monsen
ICESPIRIT:Richard Clarke
ICHE:Ilya Chelpanov
ICHI:Takuya Ichikawa
ICHIGOTAK:ichigotake
ICHLADIL:Igor Chladil
ICHUDOV:Igor Chudov
ICIBIN:Bin Shu 
ICK:iandstanley@users.sourceforge.net
ICKHABOD:Paul Johnston
ICLARK:Ian Clark
ICONTACT:iContact Corporation
ICRF:Andrew Flerchinger
ICY:Isaac Praveen
ICYDATA:William Lang
ICYDEE:Iain Docherty
IDARLUND:Idar Lund
IDAS:Indraniel Das
IDEN:Isaev Denis
IDERRICK:Olivier Schwander
IDIVISION:Aleksey Vaganov
IDN:Ian Norton
IDO:Ido Rosen
IDOFXENO:Eric Helm
IDOPEREL:Ido Perlmuter
IDORU:Russell Matbouli
IEFREMOV:ildar efremov
IEMEJIA:Ismael Mejia
IEXX:Eli YT Hsu
IFIM:Israel Fimbres Delgado
IFLAN:Ian Flanigan
IFOMICHEV:Ivan Fomichev
IFROL:Ivan Frolkov
IFTEKHAR:Iftekharul Haque
IFUSCHINI:Idel Fuschini
IGELHAUS:Anton Soldatov
IGERLACH:Ingo Gerlach
IGIBBS:Ian Gibbs
IGNACIOE:Ignacio Errico
IGORK:Igor Karbachinsky
IGORM:Igor Myroshnichenko
IGORMA:Igor Makarenko
IGORTSIG:Igor Tsigankov
IGREC:Marino Andres
IGSTAR:Sergey Rybalko
IGUTHRIE:Ian Guthrie
IGVA:Ogloblin Eugene
IHAQUE:Imran Haque
IHARA:Ikuhiro IHARA
IHEFFNER:Ivan Heffner
IHOLSMAN:Ian Holsman
IHRD:Bielikin Il'ia
IIDAATCNT:MASAKATSU IIDA
IIS:The Internet Foundation in Sweden
IIZUKA:Nao Iizuka
IJLIAO:Ying-Chieh Liao
IJONES:Ilene Jones
IJPLAG:Ingo Plag
IKA:Sven SZEJWACH
IKALLEN:Ian Kallen
IKANUSIM:Daniel Huesch
IKEBE:IKEBE Tomohiro
IKEGAMI:ikegami
IKENOX:Naoto Ikeno
IKETRIS:Ilya Ketris
IKHRNET:Tatsuya Ikehara
IKLUFT:Ian Kluft
IKRUGLOV:Ivan Kruglov
IKUTA:Masahito Ikuta
ILEONOR:Isabel Leonor
ILER:Yakov Lerner
ILIAL:Ilia Lobsanov
ILICHEV:Pavel N. Ilichev
ILION:Michael Holt
ILJATABAC:Ilja Tabachnik
ILLO:Ichito Nagata
ILLVILJA:Jakob Ilves
ILLY:Andrew Solomon
ILMARI:Dagfinn Ilmari Mannsaker
ILTZU:Ilmari Karonen
ILUX:Ilya Pavlov
ILV:Israel Leiva
ILYA:Ilya Etingof
ILYALIT:Ilya Lityuga
ILYAM:Ilya Martynov
ILYAS:Ilya Soldatkin
ILYAVERL:Ilya Verlinsky
ILYAZ:Ilya Zakharevich
IMACAT:Yi Ma Mao
IMAGO:Polina Shubina
IMALPASS:Ian Malpass
IMARSMAN:Ian Marsman
IMATTJN:Matthew Nikols
IME:Ime Smits
IMIALEKM:Marek Imialek
IMIOSGA:Ingo Miosga
IMIRELA:Mirela Iclodean
IMMEXTEA:Peidong Wang
IMMUTE:Matt Sickler
IMPIOUS:Daniel Norman
IMRAN:Imran Javaid
IMUN:Igor Munkin
INA:INABA Hitoshi
INDERPAL:Inderpal Singh
INDIAMADE:abuzarhamza
INDRADG:Indranil Das Gupta
INDRASENA:Indrasena Reddy Ayyappaneni
INETUID:Matt Ryan
INEULANDE:Ivan Neulander
INFERNALE:Lord Infernale
INFERNO:Scott Kahler
INFIDEL:
INFINITH:Hiroshi Tashiro
INFINOID:Mark Glines
INFOFLEX:Gerard Menicucci
INFOPAK:Riccardo Roasio
INFRACANI:Matthew Seaman
INFRARED:Michael Kroher
INGENICO:Gustavo Diaz
INGHAM:Kenneth Ingham
INGKTDS:Inagaki Tadashi
INGOMACH:Ingo Macherius
INGRIF:Ingrid Falk
INGY:Ingy dot Net
INIGO:Inigo Tejedor Arrondo
INITDOTD:Vadim V. Kouevda
INITNINE:init9
INKREASE:Oliver Dechant
INOCI:Steve Bradford
INOVEX:Inovex GmbH
INPHOBIA:nick nauwelaerts
INSANEART:Joe Mason
INSANER:insaner
INSANIAC:Johnny Morano
INSPIRE:Inspire Developers
INSTANTK:jan giebels
INTEGURU:Joseph Davidson
INTERCAL:Claudio Calvelli
INTERGURU:Joseph Davidson
INTERINFO:Interactive Information, Ltd
INTERMINE:InterMine
INTMKTG:Marc Tardif
INTRICA:Intri.ca Studio
INTRIGERI:intrigeri
INTWO:Kai-Hsiang Chuang
INVENTOR:Lester Crossman Hall
INVINITY:Matthew Pitts
IOANJ:Ioan Jones
IOANNIS:Ioannis Tambouras
IOANR:Ioan Rogers
IOK:Deleted
IONCACHE:Mark Jubenville
IOS:youhua deng
IPAPONOV:Ivan Paponov
IPECHORIN:Ivan A. Pechorin
IPENBURG:Roland van Ipenburg
IPFINDER:moahmed Ben rebia
IPH:Eugene Ponizovsky
IPINFO:IPInfo.io
IPLOC:Deleted
IPPO:Stefano Corsi
IPTOLOC:Deleted
IRC:Ignasi Roca Carrio
IRIVER:zhang he
IROBERTS:Ian Robertson
IRONCAMEL:Naveed Massjouni
IRONS:Nathaniel Irons
IRQ:Ireneusz Pluta
IRVINED:David Irvine
ISAAC:Issac Goldstand
ISAACL:Isaac Lin
ISAACSON:Ron Isaacson
ISABELLE:Isabelle Hernandez
ISABELLF:Francois Isabelle
ISAGE:Epifanov Ivan
ISHIGAKI:Kenichi Ishigaki
ISHRAQ:Matthias Bolte
ISILLITOE:Ian Sillitoe
ISJOUNG:In Suk Joung
ISKATA:Isao Katayama
ISLUE:Hu Hailin
ISMIBR:Al Muheet Al Aam Technology
ISOYA:Ryohei Isoya
ISPY:Dan Stephenson
ISSM:IWATA, Susumu
ISTEEL:Ian Steel
ISTERIN:Ilya Sterin
ISTR:Ilya Stroganov
ISUNIX:Steven Sun
ITALIANO:Roman Studenikin
ITCHARLIE:Charlie Gonzalez
ITDEV:Bruce Mitchell
ITEAHAUS:Nguon Hao Ching
ITEGEBO:Ian Tegebo
ITGURU:Hartmut Vogler
ITMFROLOV:Alexandre Frolov
ITNOMAD:John R Lupton
ITRIVIZKI:Ido Trivizki
ITRUNAEV:Ivan Trunaev
ITSABEAR:iab
ITSME:Willem Hengeveld
ITSUSONY:Xiangliang Meng
ITUB:Ivan Tubert-Brohman
ITWARRIOR:Hitoshi Amano
ITYNDALL:Ian Tyndall
IVACUUM:Sergey Pankov
IVAN:Ivan Kohler
IVANB:Ivan Babiychuk
IVANBRO:Ivan Babiychuk
IVANOFF:Dimitry Ivanov
IVANOV:sergey ivanov
IVANPAN:Ivan  Panchenko
IVANS:Ivan Stojic
IVANTIS:Ivan Greene
IVANWILLS:Ivan Wills
IVANWONG:Ivan Yat-Cheung Wong
IVANYCH:Mikhail Ivanov
IVEY:Michael D. Ivey
IVKOSH:Ivan Koshkin
IVORRACH:Christophe IVORRA
IVORW:Ivor Williams
IVOZ:Ivo Zdravkov
IVSOKOLOV:Ivan Sokolov
IWADE:Iain Wade
IWALZ:Ingo Walz
IWAMATSU:Nobuhiro Iwamatsu
IWATA:Motonori Iwata
IWDW:Ian William Douglas Warford
IWIARDA:Ingo Wiarda
IWOODHEAD:Ira Joseph Woodhead
IWOWI:Ying Huang
IX:Brian Moseley
IXA:Infoxchange Australia
IXO:Tom House
IZI:Krzysztof Suchomski
IZUT:Igor Sutton
JAAN:Ivan Muravyev
JABBAS:Grzegorz Dziegielewski
JABLKO:Jack Bates
JABRA:Joshua 'Jabra' Abraham
JABURO:Edgar R. Ngwenya
JAC:John A. Crow
JACEK:Jacek Wolkowicz
JACKAL:Eugeny Zhabasov
JACKB:Jack Bilemjian
JACKDOE:borislav nikolov
JACKLU:Jack Lu
JACKMANEY:Jack Maney
JACKMILES:Jack Miles
JACKOHARE:Jack O'Hare
JACKS:Jack Shirazi
JACKSONM:Mike Jackson
JACKTAO:ZengTao
JACM:Jose Machado
JACO:William Burg
JACOB:Michael Jacob
JACOBG:Jacob Gelbman
JACOBPERK:Jacob Perkins
JACOBROSE:Jacob Rose
JACOBY:Dave Jacoby
JACQ:JACQUELYN ROCHELLE VINSON
JACQUELIN:Jacquelin Charbonnel
JACQUES:jacques dainat
JACQUESG:Jacques Germishuys
JAD:Jason A. Dour
JADAMS:John Adams
JADEDEANE:Jade E. Deane
JADERD:Jader Dias
JADEV:J.A. de Vries
JAE:Jae Gangemi
JAEPSTEIN:Jonathan Epstein
JAFD:Yaroslav Fedevych
JAGERMAN:Jason Rhinelander
JAGOSTA:Jason Agosta
JAGS:Jagdeep S. Sandhu
JAGTALON:Jag Talon
JAHERO:Jan Herout
JAHIY:Kars Wang
JAHO:Jakob Holst
JAINHK:Harish Kumar Jain
JAITKEN:James Aitken (PAUSE Custodial Account)
JAIV:Jan Iven
JAIVEER:Jaiveer Suresh
JAJM:Julian Maurice
JAK:John A. Kunze
JAKAAN:Jakab Andras
JAKB:Ben Jakb
JAKE:Jake Donham
JAKEANQ:Jake Bott
JAKEGOLD:Jake Gold
JAKEULA:Jacob Sinkey
JAKEX:Kamil Jakubovic
JAKOBI:Peter Jakobi
JALAVOY:James Lavoy
JALDHAR:Jaldhar H. Vyas
JALEVIN:Joseph A. Levin
JALLEN:James R. Allen II
JALLWINE:John Allwine
JALONSO:Jason B. Alonso
JALOPES:Jacqueline Abreu Lopes
JALOPEURA:Sean Healy
JALTMAN:Jeffrey Eric Altman
JALYCAI:Cai Li Jie 
JAM:Jonathan A. Marshall
JAMACO:James Flores
JAMADAM:Keita Sugama
JAMAICA:Florian Sievers
JAMBE:Joshua Boschert
JAMCC:Jamie McCarthy
JAME:Robert James Clay
JAMES:James Tolley
JAMESALR:James Aller
JAMESB:James Baker
JAMESC:James Campbell
JAMESGOL:James Golovich
JAMESKING:L She Jian Shang De Niu Mang 
JAMESLKEY:James Key
JAMESM:James Moore
JAMESODEN:James Olin Oden
JAMESP:James A. Pattie
JAMESPO:James Powell
JAMESPOLE:James Pole
JAMESR:James Ronan
JAMESS:James Switzer
JAMESSAN:James McCoy
JAMESTHOM:James W. Thompson, II
JAMHED:Roman Galeev
JAMSHAID:Jamshaid Faisal
JAMTUR:James Turnbull
JAMYN:Jamyn Shanley
JAN:Jan Harders
JANDD:Jan Dittberner
JANDRAS:Jakab Andras
JANDREW:Jed Lund
JANDREWS:Jamie Andrews
JANE:Jane Arc
JANERT:Philipp K. Janert
JANESKIL:Jan Eskilsson
JANEZHANG:Jane Zhang
JANFRODEJ:Jan Frode Jaeger
JANITOR:CPAN Janitor
JANL:Nicolai Langfeldt
JANNINO:Joseph Annino
JANP:Jan L. Peterson
JANPAZ:Jan Pazdziora
JANPOM:Jan Pomikalek
JANSTARKE:Jan Starke
JANTMAN:Jason Antman
JANU:Jan Ulferts
JANUS:Simon Bertrang
JANW:Jan Willamowius
JAOS:Jason Woodward
JAPA:Vinicius Miasato
JAR:James Russo
JARED:Jared Rhine
JAREDSPB:Dmitry Selverstov
JARIAALTO:Jari Aalto
JARICH:Jacinta Richardson
JARLE:Jarle Brinchmann
JARTYMIAK:Jacek Artymiak
JARW:John A.R. Williams
JASALOMON:Jacob Salomon
JASEI:Jan Seidl
JASHMENN:Nate Murray
JASKA:Jaska Kivela
JASLONG:Jason Long
JASON:Jason Adams
JASONBIO:jiesheng zhang
JASONBUSH:Jason Bush
JASONHBY:jason huang
JASONJAYR:Jason Rodrigues
JASONK:Jason Kohles
JASONM:Jason Michelizzi
JASONMAY:Jason May
JASONPOPE:Jason Pope
JASONS:Jason E. Stewart
JASONW:Jason Witt
JASONZQ:Jason Zhou
JASPAX:Jesse S. Bangs
JASPER:Jasper Lievisse Adriaanse
JASPREET:Jaspreet Atwal
JAST:Jan Krueger
JATILL:Jeff Till
JATU:Jari Turkia
JAU:Joerg A. Uzarek
JAUDOUX:Jerome Audoux
JAUER:Jade Auer
JAVIER:Javier Arturo Rodriguez Gutierrez
JAVIERPB:Javier Palacios
JAW:Jeff Weisberg
JAWAD:Jawad Mazher
JAWNSY:Jonathan Yu
JAX:Jacqui Caren
JAYALLEN:Jay Allen
JAYBEE:Jason B. Burrell
JAYBONCI:Jay Bonci
JAYBUFF:Jay Buffington
JAYCE:Jason Hall
JAYDIP:jaydip parmar
JAYESS:Jongsun Kim
JAYJ:Jay Jacobs
JAYK:Jay Kuri
JAYWHY:Jason Yates
JAZZSNAIL:marvin zhang
JBABBING:JIm Babbington
JBAIER:Jan Baier
JBAKER:Jeffrey Baker
JBALDWIN:Jim Baldwin
JBALES:John Bales
JBARKER:Joseph Barker
JBARRA:Jorge Barrachina
JBARRATT:Joshua Barratt
JBARRETT:John Barrett
JBAZIK:John Bazik
JBD:Joel Dalley
JBE:John Eichler
JBELTON:Jim Belton
JBENINGER:James Beninger
JBERGER:Joel Berger
JBERT:John Berthels
JBEVERLY:Jamie Beverly
JBG:John Sargent
JBIGGS:Jody Biggs
JBISBEE:Jeff Bisbee
JBJOHNS:Jason Johnson
JBLAKE:Jesse Blake
JBLAKEY:Jason Blakey
JBM:Josh Myer
JBNIVOIT:Jean-Baptiste Nivoit
JBODNAR:Jason Bodnar
JBOHM:Jakob Bohm
JBONNEY:Jeremiah Bonney
JBRIGGS:James Briggs
JBROWN:Jesse Brown
JBRUNETTE:Jim Brunette
JBRYAN:Josiah Bryan
JBSKI:Jose Biskofski
JBSOLES:Joshua Soles
JBUHACOFF:Jonathan Buhacoff
JBURATI:Johan Burati
JBURNETT:Jason Burnett
JBURNHAM:Justin Burnham
JBURTON:Jack Burton
JBW:Jason Watson
JCAMACHO:Juan Camacho
JCAMINS:Jared Camins-Esakov
JCAP:John Cappiello
JCAREY:Jason Carey
JCARLING:Jason Carling
JCARON:Jacques Caron
JCARREIRA:Joao Carreira
JCARTER:Josh Carter
JCARTY:Jason Carty
JCAST:Jonathan Cast
JCASTILLO:Janet Castillo
JCB:Jacob C. Bachmeyer
JCCLEAVER:Japheth Cleaver
JCDUQUE:Julius C. Duque
JCERVAN:Joaquin Cervantes Nieto
JCF:Jake Farrell
JCHASSLER:Jean-Christian HASSLER
JCHEN:James Chen
JCHIN:Jonathan Chin
JCHONIG:Jeffrey C Honig
JCHRIS:Juergen Christoffel
JCIHLAR:Jonathan E. Cihlar
JCKK:John Carr
JCLEMENTS:Jody Clements
JCLINE:Jonathan Cline
JCLYMAN:John Clyman
JCM:John Chambers-Malewig
JCMULLER:Juan C. Muller
JCMURPHY:Jeff Murphy
JCNORTON:John C. Norton
JCO:Joshua Colvin
JCOHEN:Jeffrey Cohen
JCOLE:Jeremy Cole
JCONERLY:James Conerly
JCOP:Jose Carlos Oliveira Pereira
JCORWIN:corwin
JCOSTOM:Jason Costomiris
JCOUBALL:James Couball
JCP:Joao Manuel Lourenco Caldeira Pinto
JCR:J C
JCREASEY:John Creasey
JCRISTY:Cristy
JCROCHON:Achilles Rush
JCROMIE:Jim Cromie
JCROSSWH:Joel Crosswhite
JCTEBBAL:Jean-Claude Tebbal
JCUA:Jonathan Cua
JCUZELLA:James Cuzella
JCZEUS:Jean-Christophe Zeus
JDALBERG:Jesper Dalberg
JDALLMAN:John Dallman
JDASILVA:Joel Da Silva
JDAV:J. M. Davitt
JDAVIDB:J. David Blackstone
JDAVIS:James C. Davis
JDB:Jan Dubois
JDBAUGHER:Joseph D Baugher
JDBOYD:J. David Boyd
JDCORRAL:John del Corral
JDDIXON:Jim Dixon
JDDPAUSE:Jean-Damien Durand
JDEGUEST:Jacques Deguest
JDELUISE:Deleted
JDENNES:James Dennes
JDENNIS:James Dennis
JDEPERI:Jonathan DePeri
JDEVLIN:Joseph Devlin
JDGAMBLE:Jonathan Gamble
JDHEDDEN:Jerry D. Hedden
JDIEPEN:Joost Diepenmaat
JDKOHLER:John Kohler
JDLEE:Jeremiah Lee
JDORW:Jason D
JDOUGLAS:Joshua Douglas
JDPORTER:John Douglas Porter
JDR:Joshua Daniel Rotenberg
JDRAGO:Joe Drago
JDS:Jose Diaz Seng
JDSTMPORT:Julian Porter
JDUARTER:Jorge Duarte Rodriguez
JDUNCAN:James A. Duncan
JDUTTON:Jeff Dutton
JDV:Justin DeVuyst
JEAANDER:Jeff Anderson
JEAGLE:John Eaglesham
JEALLEN:John E Allen
JEAN:Jean Carlo
JEANCONN:Jean Connelly
JEANL:Jean LaBranche
JEB:James Bromberger
JEBPUBLIC:Jim Burns
JEDAI:Chaddai Fouche
JEDI:Frank Denis
JEDWARDS:Jim Edwards
JEDY:Wu Hao
JEEK:T.J. Eckman
JEEN:Jong-jin Lee
JEESMON:Jeesmon Jacob
JEF:Jeff Finucane
JEFF:Jeff Younker
JEFFA:Jeffrey Hayes Anderson
JEFFBLACK:Jeffrey Black
JEFFERY:Jeffery Candiloro
JEFFERYS:Stuart R. Jefferys
JEFFH:Jeffrey Hulten
JEFFL:Jeff Lanza
JEFFLEARY:Jeff Leary
JEFFMOCK:Jeff Mock
JEFFO:jeff oconnell
JEFFOBER:Jeff Ober
JEFFSU:Jeff Su
JEFFW:Jeff Walter
JEFFY:Jeff Yoak
JEFFZHANG:Jeff Zhang
JEFPONOT:jef_le_ponot
JEGADE:Jens Gassmann
JEGAN:Joseph J. Egan
JELLISII:J. Eric Ellis
JELLMAN:Jeremy Ellman
JELU:Jerry Lundstrom
JEMMY:Jemmy Tsai
JENDA:Jan Krynicky
JENISH:Jenish Gnanasicamani
JENKINSM:Matthew Jenkins
JENKINSON:Andrew Jenkinson
JENKSTER:Chris Jenks
JENNY:Jenny Dickinson
JENS:Jens Edlund
JENSH:Jens Heunemann
JENSJ:Jens Joseph
JENSL:Jens Luedicke
JENSW:Jens Wilke
JEOB:Jens Ober
JEPRICE:Jeremy Price
JERBOAA:Severin Gehwolf
JERBROO:Jeremy D. Brooks
JEREMIAH:Jeremiah Foster
JEREMIE:Jeremie Miller
JEREMY:Jeremy Madea
JEREMYC:Jeremy Church
JEREMYW:Jeremy Walton
JERESIG:John Resig
JERF:Jeremy Bowers
JERI:Jeremiah Mahler
JERICSON:Jon Ericson
JERLBAUM:Jesse Erlbaum
JERO:Naoki Yaguchi
JEROENES:Jeroen Elassaiss-Schaap
JEROMEMCK:Pro Frequency
JERRYK:Jerry Krinock
JERRYMBC:Jerry James
JERRYV:Jerry Veldhuis
JERZYK:Janusz Harkot
JESFIVE:Jesse Wolfe
JESGIM:Jesus Gimenez
JESSE:Jesse Vincent
JESSEG:Jesse Cheung
JESSESTAY:Jesse Stay
JESSICAQ:Jessica Hutchison
JESSICE:jessice shen
JESSP:Jess Portnoy
JESSSSST:Jesse Thompson
JESTER:Jesse Sheidlower
JESTOCK:Joe Estock
JESTUS:Sahaya Jestus Lazer
JESUS:Theo Schlossnagle
JESWIN:Jeswin George
JET:Joshua Eric Turcotte
JETEVE:Jerome Eteve
JETM:John Jetmore
JETTERO:Paul Miller
JETTRA:Jeff Anderson
JEUNICE:Jonathan Eunice
JEUNS:Louis Shin
JEV:John Erjavec V
JEVIN:Jevin Sweval
JEZHANCO:Jez Hancock
JEZRA:Josef Ezra
JFARRELL:James Farrell
JFBPROGRM:Jeffrey Alan Miller
JFEARN:Jeff Fearn
JFEHR:John Fehr
JFENAL:Jerome Fenal
JFERNAND:Javier Fernandez
JFF:jens fischer
JFINGER:Jonathan R. Finger
JFITZ:James FitzGibbon
JFLAHERTY:Jay Flaherty
JFLOURNOY:Jamie Flournoy
JFLOWERS:Jay Flowers
JFLUHMANN:Jeremy Fluhmann
JFORGET:Jean Forget
JFRAIRE:Julio Fraire Dominguez
JFREEMAN:Dr. James Freeman
JFRIED:Jan Gehring
JFRIEDL:Jeffrey Friedl
JFROEBE:Jason L. Froebe
JFROSTH:Jonatan Frosth
JFS:Jean-Francois Stenuit
JFURNESS:James Furness
JFWILKUS:James F Wilkus
JGABRIELS:Jon Gabrielson
JGAMBLE:John Gamble
JGARRISON:Jim Garrison
JGARVIN:Jim Garvin
JGARZA:John Garza
JGATCOMB:Joshua Gatcomb
JGAZELEY:Jonathan Gazeley
JGBISHOP:Jeremy G. Bishop
JGDA:Jonas Galhordas Duarte Alves
JGEYER:Jamie Geyer
JGIBSON:Jim Gibson
JGILB:Jeremy Gilbert
JGITLIN:Joshua Gitlin
JGK:John Kennedy
JGL:Jean Galineau
JGLICK:Jesse N. Glick
JGMYERS:John Gardiner Myers
JGNI:John Imrie
JGOFF:Jeff Goff (PAUSE Custodial Account)
JGOLDBERG:Josh Goldberg
JGOLDSCHR:Jeffrey Goldschrafe
JGOMMERS:Joep Gommers
JGONZALEZ:Javier Gonzalez
JGOODALL:Joshua Goodall
JGOODMAN:Kaycie Goodman
JGOOSEY:Jonathan Goss
JGORMAN:John Gorman
JGOTHTX:Jason Goth
JGOTHVZ:Jason Goth
JGOULAH:John Goulah
JGRAY:James Edward Gray II
JGREELY:J Greely
JGREGORY:John Gregory
JGRELET:Jacques Grelet
JGROENVEL:John D Groenveld
JGRUBER:John Gruber
JGS:Jeremy Slade
JGUENTHER:Justin Guenther
JGULUARTE:Justin Guluarte
JHA:John Aughey
JHAGG:Joergen Haegg
JHALLOCK:Jeffrey Ray Hallock
JHAMLET:Jerry Hamlet
JHANEKOM:Deleted
JHANNAH:Jay Hannah
JHAOHAI:Deleted
JHAR:Jonathan Harris
JHARDING:Joshua Harding
JHART:John Hart
JHATFIEL:Jamie Hatfield
JHCLOOS:James Cloos
JHELBERG:Jens Helberg
JHELWIG:Jacob Helwig
JHERM:Jon Hermansen
JHERRERO:Javier Herrero
JHHTOPERL:Huihui Jin
JHI:Jarkko Hietaniemi
JHINKLE:Jason Hinkle
JHITT:Jason Hitt
JHIVER:Jean-Michel Hiver
JHK:Julian Knocke
JHKIM:John Hanju Kim
JHNSTUDIO:Jonghyun Na
JHOBLITT:Joshua Hoblitt
JHOLCAP:Deleted
JHOOGENR:Jan Hoogenraad
JHORWITZ:Jeff Horwitz
JHOWELL:Jon Howell
JHPB:Joseph H. Buehler
JHTHORSEN:Jan Henning Thorsen
JHUCKABY:Joseph Huckaby
JHUDGE:Jason Hudgins
JHUG:James Hugman
JHUGHES:John Hughes
JHUNI:Joon Hee
JHYLAND:justin hyland
JIANG:Jiang Chao
JIANGCHAO:Jiang Chao
JIANGS:Shan Jiang
JIANGZW:Zhiwei Jiang
JIDI:He Qiushun
JIGSO:Julien Gilles
JIHAD:Jihad Jaafar
JIK:Jonathan Kamens
JILA:zhila nouri
JILGEN:Jeff Ilgen
JILLROWE:Jillian Rowe
JIM:Jim Martinez
JIMBOB:Greg Hill
JIMBOX:Jimi Mikusi
JIMFL:Jim Flanagan
JIMI:Jimi Carlo Wills
JIMLAMBRT:Jim Lambert
JIMMY:Ronaldo Ferreira de Lima
JIMRIE:John Imrie
JIMS:Jim Scarborough
JIMT:Jim Thomason
JIMW:Jim Winstead
JINGRAM:John Ingram
JINHH:Bront Gang
JINJA:Andy Betteridge
JINKEE:Thuan-Jin Kee
JINNKS:Farhan Siddiqui
JINPENG:Jinpeng Wang
JINZANG:Bernard Simon
JINZE:Deleted
JINZELI:Jinze Li
JIPIPAYO:Daniel R
JIRA:Jiri Pavlovsky
JIRAPL:Jiri Pletanek
JIRO:Jiro Nishiguchi
JIRWIN:Justin Gallardo
JIVA:Farhan Jiva
JJACK:Jeremy Jack
JJARVINEN:Jay Jarvinen
JJATRIA:Jose Joaquin Atria
JJCARMAN:James J Carman
JJDG:Hans de Graaff
JJFUMERO:Juan Jose
JJGREEN:J.J. Green
JJHORNER:J. J. Horner
JJMAKIN:Jarrod John Makin
JJMB:John Jason Brzozowski
JJNAPIORK:John Napiorkowski
JJOAO:Jose Joao Dias de Almeida
JJOHN:Joe Johnston
JJONES:Jeremy Jones
JJORDAN:Jeremiah Jordan
JJORE:jjore
JJSCHUTZ:Jon Schutz
JJSIMONI:Justin Simoni
JJUDD:John Judd
JJVENS:Jaap Joris Vens
JKAMPHAUS:Joe Kamphaus
JKARALIUS:Joey Karalius
JKARWISCH:Joseph Karwisch
JKAST:Jason Kastner
JKEENAN:James E Keenan
JKEGL:Jeffrey Kegler
JKEISER:John Keiser
JKEKS:jkeks
JKELFER:Jonathan Kelfer
JKG:James Green
JKIM:Jeff Kim
JKING:James E. King III
JKISER:James Kiser
JKISTER:Jeremy Kister
JKLEPEK:Jan Klepek
JKNEPLEY:Jim Knepley
JKNOTT:James Knott
JKOBIE:John Obie
JKODIS:John Kodis
JKONDO:Junya Kondo
JKORKIN:Jason Korkin
JKR:Deleted
JKRAJ:Jim Krajewski
JKRAMER:Jonas Kramer
JKRASNOO:Jamie Krasnoo
JKROLL:Jose Eduardo Kroll
JKSTILL:Jared Still
JKUPFERER:Johnathan Kupferer
JKUTEJ:Jozef Kutej
JKVA:Job van Achterberg
JLABOVITZ:John Labovitz
JLAMEY:Jason Lamey
JLANGSDO:Jack Langsdorf
JLAPEYRE:John Lapeyre
JLAPOUTRE:Johannes la Poutre
JLATHAN:Jeff Lathan
JLAVALLEE:Jeff Lavallee
JLAVERY:James Lavery
JLAVOLD:Jason Lavold
JLAWRENC:Jay Lawrence
JLBEC:Joel Becker
JLBXKYFJO:Deleted
JLCOOPER:Jason Cooper
JLEADER:Jeremy Leader
JLEFLER:Jason Lefler
JLENOIR:lenoir jeremie
JLENTON:John Rowland Lenton
JLETUAL:Jamie Le Tual
JLEV:Jason Levitt
JLEVAN:Jerry LeVan
JLEWIS:Jason Lewis
JLGELPI:Josep Ll. Gelpi
JLHAT:Judy Hawkins
JLHOLT:Jeffrey Holt
JLISHEV:Julian Lishev
JLK:Jefferson Kirkland
JLKAUS:Jonathan Kaus
JLLEROY:Jean-Louis Leroy
JLLOYD:Jonathan Lloyd
JLMARTIN:Jose Luis Martinez Torres
JLMOREL:Jean-Louis Morel
JLOLOFIE:Justin Lolofie
JLOPHTY:Gerald L. Hevener Jr.
JLOUDER:Joel Loudermilk
JLOUISBIZ:John Louis
JLOWREY:Jeff Lowrey
JLRUSH:Jason L Rush
JLSCHWAB:Deleted
JLSPEARS:Joe Spears
JLUIS:Jose Luis Perez Diez
JLZHANG:Jianlei Zhang
JMAC:Jason McIntosh
JMACC:Justin MacCrimmon
JMACFARLA:James Macfarlane
JMADLER:Jordan M. Adler
JMAHAN:J. Michael Mahan
JMAHESH:Mahesh Joshi
JMAHONEY:Jim Mahoney
JMANCZ:James Mancz
JMARCH:Jonathan March
JMARTINEZ:James Martinez
JMASLAK:Joelle Maslak
JMASON:Justin Mason
JMASTROS:James Mastros
JMATES:Jeremy Mates
JMAURER:Jacob Maurer
JMAY:Jason W. May
JMBO:jean-marc Boulade
JMCADA:Joshua McAdams
JMCCARV:Jason McCarver
JMCGUIRE:Justin McGuire
JMCNAMARA:John McNamara
JMEGERMAN:Joshua Megerman
JMEHNLE:Julian Mehnle
JMELANSON:James Melanson
JMELTZER:Joerg Meltzer
JMENDLER:Jordan Mendler
JMERELO:J. J. Merelo Guervos
JMFAYARD:Jean-Michel Fayard
JMFOUST:Jason Foust
JMFREEMAN:James Freeman
JMGDOC:Jean-Marie Gouarne
JMGLOV:Josh Glover
JMH:Mekles
JMHOGLUND:Jamie Hoglund
JMICKEYD:Jeff McDonald
JMICO:Jose Mico
JMINIERI:Joe Minieri
JMIROVSKY:Jiri Mirovsky
JMKHB:j. matthias kraus
JMKLEIN:Jakob Klein
JMM:John Macdonald
JMMILLS:Jason M. Mills
JMOLLY:Alexandr Saenko
JMONGAN:John Mongan
JMOORE:Jason Moore
JMOOSMANN:James Moosmann
JMORA:Juan Fernando Mora Munoz
JMORRIS:James Morris
JMPENNEL:Jean-Marc Pennel
JMREIN:Joel Rein
JMS:Jessica Michelle Severin
JMSANTAC:Julianne Santacesaria
JMT:Joshua M. Thompson
JMTORRES:Juan-Manuel Torres-Moreno
JMUECK:Jurgen Muck
JMUHLICH:Jeremy Muhlich
JMURPHY:J. Murphy
JMURRAY:J. Murray
JMUSSE:Jama Musse Jama
JMV:John M Vinopal
JMVILOMET:Jean-Michel Vilomet
JMZ:Jeff Zanzinger
JNAGRA:Jasvir Nagra
JNBEK:John D Jones III
JNBROOKES:Jon Brookes
JNEYSTADT:John Neystadt
JNH:Joseph N. Hall
JNICHOLS:Jerry Nichols
JNIX:Jason McGuire
JNIXON:Jeremy Nixon
JNK:John Kirk
JNLIN:Jui-Nan Lin
JNOBLE:Joel Noble
JNOLAN:John Nolan
JNORDEN:Jeffrey Norden
JNORUSIS:Jeff Norusis
JNPR:JUNOScript team
JNQUINTIN:Quintin Jean-Noel
JNSBYR:Jens B.
JNSIMONN:Jean-Noel SIMONNET
JNTHN:Jonathan Worthington
JNW:Juergen Weigert
JNWHITLEY:John Whitley
JNXN:James Nixon
JOACHIMDS:Joachim De Schrijver
JOAKIMBS:Joakim Svendsen
JOANMG:Juan M. Garcia-Reyero
JOAO:Joao Fernando Ferreira
JOAOCOSTA:Joao Antunes Costa
JOAOP:Joao Pedro Goncalves
JOBA:Andreas Jobs
JOBERO:Johan Beronius
JOCASA:Joe Casadonte
JOCHEN:Jochen Schneider
JOE:Joemon Aikkaravelil
JOEATZ:Joe Atzberger
JOEHIL:Joe Hildebrand
JOEJIANG:Joe Jiang
JOELH:Joel Ray Holveck
JOELJAC:Joel Jacobson
JOELOVZZ:Joel Vix
JOENIO:Joenio Costa
JOEOFCLEW:joseph speigle
JOEP:Joe Pepersack
JOEPHAYES:Joe P. Hayes
JOESUF:Joe Schaefer
JOETYM:Joe Tym
JOEY:Joey Hess
JOEYATES:Joe Yates
JOEYKELLY:Joey Kelly
JOGLA:Deleted
JOHAN:Johan Reinalda
JOHANDRY:Johandry Amador Segui
JOHANL:Johan Lindstrom
JOHANNA:Johanna Amann
JOHANNP:Johann Petrak
JOHANNZ:Adam Rinehart
JOHANVDB:Johan Van den Brande
JOHAYEK:Jochen Hayek
JOHNA:John Alden
JOHNBAYLY:John Bayly
JOHNBOKMA:John Bokma
JOHNC:John Clutterbuck
JOHND:John Drago
JOHNG:John Green
JOHNGH:John Harrison
JOHNGUO:John Guo
JOHNH:John Heidemann
JOHNHARRI:John Harrison
JOHNKANG:John Kang
JOHNKING:John King
JOHNKOEN:John C. Koen
JOHNL:Jonathan Leffler
JOHNMA:johnjianma
JOHNMERTZ:John Mertz
JOHNOLSON:John Olson
JOHNP:John Pendleton
JOHNS:John S
JOHNSCA:Cory Johns
JOHNT:John Tsangaris
JOHNTALV:Samuele Cacchiarelli
JOHNTM:John Cooke
JOHNTSAI:John Tsai
JOHNW:John Nicholas Whitley
JOHNWRDN:Jonathan R. Warden
JOHNYJH:Yun, Jong-Hyouk
JOJOMAQ:Jojo Maquiling
JOKERGOO:Zuguang Gu
JOKKE:Joakim Lagerqvist
JOLANDE:Joshua Lande
JOLOK:joshua lokken
JOMON:Jomon C Antony
JON:Jon A
JONADAB:Nathan Eady
JONALLEN:Jon Allen
JONAS:Jonas Liljegren
JONASBN:jonasbn
JONASBULL:Jonas Bull
JONASO:Jonas Oberg
JONASS:Jonas Smedegaard
JONATAYAH:Jonathan Brown
JONATHAN:Jonathan Worthington
JONB:Jonathan Bailey
JONBEEBE:Jonathan Beebe
JONBJ:Jon Bjornstad
JONBROWN:Jonathan Brown
JONDSIM:Jonathan Simpson
JONE:Jonathan Edwards
JONFM:Jonathan Moore
JONG:Jong Park
JONI:Joni Salonen
JONIONS:Julian Onions
JONJ:Jon Jensen
JONJAY:Jon Brandon
JONLANDIS:Jonathan Landis
JONMORGAN:Jon Morgan
JONO:Jon Orwant
JONOZZZ:
JONRPOHL:Jon Pohl
JONRUSERT:Jonathan Rusert
JONTAYLOR:Jon Taylor
JONTY:Jonty Wareing
JONWILSON:Jonathan Wilson
JOO:Julian Levens
JOOON:Jon Aslund
JORDAN:Bret Jordan
JORDMAN:Jordan Keuseman
JORISD:joris de pooter
JORISVR:Joris van Rantwijk
JOROL:Johann Rolschewski
JOROURKE:John O'Rourke
JORVIS:Joshua Orvis
JOS:Jamie O'Shaughnessy
JOSAMU:Jordi Salvador
JOSEBA:Robert Kiessling
JOSEF:Josef Schmid
JOSEIBERT:Jo Seibert
JOSELUME:Jose Luis Mesa Espinosa
JOSEPHW:Joseph Walton
JOSERIJO:Keith Carangelo
JOSERODR:Jose A. Rodriguez
JOSEVNZ:Jose Vicente Nunez Zuleta
JOSEWEEKS:Jose Marti Weeks
JOSH:Josh Wilmes
JOSHHANNA:Josh Hanna
JOSHKUO:Joshua Kuo
JOSHR:Josh Rabinowitz
JOSHSN:Joshua Simeon Narins
JOSHSTEW:Josh Stewart
JOSHUA:Joshua Keroes
JOSHUABR:Joshua Brandt
JOSHUAG:Deleted
JOSHUALD:Joshua Davis
JOSHUAZ:Tianxiao Zhang
JOSHW:Josh Woodward
JOST:Jost Krieger
JOSTEN:Geert Josten
JOT:John Tackman
JOUKE:Jouke Visser
JOVAL:Jorge Valdes
JOVAN:Jovan Trujillo
JOY:Yaroslav Ivanov
JOYENTBOT:Joyent PAUSE Release Manager
JOYREX:Vincent van Dam
JOZEFN:Joseph Norris
JPACE:Jeff Pace
JPAF:Joao Fonseca
JPALMER:John Palmer
JPATON:Jonathan Euan Paton
JPAVLICK:James Pavlick
JPB:John Ballem
JPC:Jan-Pieter Cornet
JPDUCA:Jean Pierre Ducassou
JPDURRIOS:Jean-Philippe Durrios
JPEACOCK:John Peacock
JPELKEY:Jeff Pelkey
JPENG:Joel Peng
JPEREGR:James Peregrino
JPETERS:Jeroen Peters
JPETERSON:Jon Peterson
JPFF:John Philip Ferreira
JPFRICKER:JP Fricker
JPIERCE:Jerrad Pierce
JPIETRAS:Joseph C. Pietras
JPIKUL:Jeffrey Edward Pikul
JPINKHAM:Jennifer Pinkham
JPJEON:Jongpil Jeon
JPL:John P. Linderman
JPLATTER:Jeff Platter
JPLUMEYER:Jochen Plumeyer
JPNANGLE:Jon Nangle
JPO:Jose Pedro Oliveira
JPOGAH:Johnpaul Ogah
JPOLLACK:Joshua Pollack
JPOPPLER:Jason Poppler
JPOWERS:Jay Powers
JPR:Ralf Peine
JPRANTE:Jorg Prante
JPRAVETZ:Jim Pravetz
JPRIT:Joshua Nathaniel Pritikin
JPRIYAL:Juniper Networks
JPRYKOP:Jonathan Prykop
JPVIDAL:Jean-Pierre Vidal
JPYERON:Jason Pyeron
JPYLE:Jonathan Pyle
JQCOFFEY:Justin Q Coffey
JQUELIN:Jerome Quelin
JQUILLAN:John C. Quillan
JQUINLAN:James E. Quinlan
JQUIROGA:Jesus Quiroga Martin de Valmaseda
JQYAO:JIQINGYAO
JRA:John Ackermann
JRADCLIFF:Josh Radcliff
JRAFTERY:James Raftery
JRANDALL:Joshua Randall
JRBEILKE:Jonathan Beilke
JRCOUNTS:James Counts
JREAGAN:Joe Reagan
JRED:Joern Reder
JREFIOR:John Everett Refior
JREN:John Tsangaris
JRENNIE:Jason Rennie
JREPROGLE:Jim Reprogle
JREY:Jose Rey
JRG:Joao Gomes
JRH:James Hickie
JRHUNT:James Hunt
JRIDEOUT:Jacob R Rideout
JRLEVINE:John R Levine
JRLITTELL:John 'Rowan' Littell
JRM:Rick Myers
JRMASH:J.R. Mash
JROBINSON:Jess Robinson
JROCKWAY:Jonathan Rockway
JROD:Jeff Rodriguez
JROGERS:Jay Rogers
JROWE:Jeff Rowe
JRR:Deleted
JRUBEN:Jaron Rubenstein
JRUBIN:Jordan Rubin
JRUPP:Julian Rupp
JRW:John Wiersba
JRYAN:Joseph F. Ryan
JSA:Julien SAFAR
JSAILOR:Jonathan Sailor
JSALZ:Jon Salz
JSANCHEZ:Jorge Sanchez
JSB:Jason Brand
JSBARKAN:J. Scotte Barkan
JSC:Jens Conradie
JSCH:Juan Schwindt
JSCHNEID:Jim Schneider
JSCHREIB:Jan Schreiber
JSCHROER:Jochen Schroer
JSEGAL:Jonathan Segal
JSET:Eugene Kulesha
JSF:Jurij Fajnberg
JSHANK:James Shank
JSHEARER:John D. Shearer
JSHERMAN:Jason Sherman
JSHIMADA:James Shimada
JSHIRLEY:J. Shirley
JSHY:Jesse Shy
JSIME:Jon Sime
JSIMPSON:James Simpson
JSIRACUSA:John Siracusa
JSLAGEL:Joe Slagel
JSM:James Marshall
JSMITH:James G Smith
JSMITHIPE:John Smith
JSMITTY:John Smith
JSMYSER:Jim Smyser
JSN:dmitry kim
JSNBY:Jason Hancock
JSOBRIER:Julien Sobrier
JSOFFIAN:Jay Soffian
JSONNENB:Dr. Jason L. Sonnenberg
JSOVERSON:Jarrod Overson
JSPEAKS:Jaye Speaks
JSPICAK:Jakub Spicak
JSTEBENS:Jean Stebens
JSTELZER:Jason Stelzer
JSTENZEL:Jochen Stenzel
JSTEWART:John A. Stewart
JSTOF:John Stoffel
JSTOWE:Jonathan Stowe
JSTRAUSS:Jay Strauss
JSTROM:Joseph Strom
JSWANN:Jerry Swann
JSWARTZ:Jonathan Swartz
JSWEVAL:Jevin Sweval
JSWITZER:Jason Switzer
JTAM:Jeffrey Tam
JTANG:Jason Tang
JTARCHIE:Justin Archie
JTATRIA:Jose Tomas Atria
JTATUM:Jamie Tatum
JTAVARES:James Tavares
JTAVERNI:Jean Tavernier
JTBRAUN:Jeremy T. Braun
JTCLARKE:Jared Clarke
JTEFD:James Telford
JTGANS:June R. Tate-Gans
JTHARDY:Jason T Hardy
JTHIGH:Troy High
JTHOMPSON:James Thompson
JTILLMAN:James Tillman
JTITUS:Jason Titus
JTK:John Kristoff
JTNIX:Jolyon Terwilliger
JTOBEY:John Tobey
JTOPJIAN:Joe Topjian
JTP:Jeff T. Parsons
JTPALMER:Jeffrey T. Palmer
JTRAJ:Jithesh TR
JTRAMMELL:John J. Trammell
JTROWE:Joshua T. Rowe
JTT:Jens Thoms Toerring
JTURNER:James Turner
JTWEED:Jonathan Tweed
JUCROUZET:Julien CROUZET
JUDD:Justin Balthrop
JUDIOO:Udo Oji
JUDITH:Judith Lebzelter
JUDOFYR:Magnus Holm
JUEQINGSI:Ye Zhaoliang
JUERD:Juerd Waalboer
JUFFI:Johannes Furnkranz
JUGUANG:Juguang XIAO Xiao Ju Guang
JULES:Jules Bean
JULIE:Julie Sullivan
JULIENS:Julien Salinas
JULIODCS:Julio de Castro
JULVR:John Ulvr
JULY:amy sun
JUM:Jens-Uwe Mager
JUMASH:Andrew Pavlutkin
JUMPERCC:Oleg Nurtdinov
JUNBEAR:Junko  Okuma
JUNGREUC:Christian Jungreuthmayer
JUNICHIRO:Junichiro Tobe
JUNIPER:Juniper Networks
JUNKAI:Junkai Huang
JUNKER:Dmitry Kosenkov
JUNLIM:Jungho Lim
JUNNAMA:Junnama Noda
JUNOS:Junos Development
JUNYER:Paul Wankadia
JUPITER:Ivan Ponomarev
JURACH:James E Jurach Jr.
JURL:Jeff Urlwin
JURUEN:Javier Uruen Val
JUSTER:Justin Davis
JUSTEW:Justin Stewart
JUSTICE:Geneve PJ DEV
JUSTIN:Justin Hawkins
JUSTINL:Justin La Sotten
JUSTNOXX:Dmitriy Shamatrin
JUSTVIT:Vitaly Ilinykh
JV:Johan Vromans
JVALDEZ:John Valdez
JVANASCO:Jonathan Vanasco
JVANDERB:Jeremy Vanderburg
JVANNUCCI:Joe Vannucci
JVASILE:James Vasile
JVB:Jerome V. Braun
JVBSOFT:Jurgen von Brietzke
JVENIER:John Venier
JVIGNESH:Vignesh Jagadeesan
JVS:Vijayvithal Jahagirdar
JVVERDE:Isidro Vila Verde
JVZ:John van Zantvoort
JWACH:Jerzy Wachowiak
JWALGENB:Josh Walgenbach
JWALT:Joerg Walter
JWANG:John Wang
JWAR:Jon Warbrick
JWASHBURN:John Washburn
JWAT:John Watson
JWAUTHIER:Jad Wauthier
JWB:Joachim Bargsten
JWDOMAIN:Jeff Wright
JWEBSTER:Jeffrey Webster
JWEIGEL:John Weigel
JWENDT:Joe Wendt
JWEVELAND:Jon Eveland
JWGEO:Jay Wheeler
JWHEELER:Justin Wheeler
JWHITE:Joseph A. White
JWIED:Jochen Wiedmann
JWIEGLEY:John Wiegley
JWIELAND:Jason Wieland
JWILEY:James Wiley
JWILLIAMS:John Williams
JWILMS:Jorn Wilms
JWJS:Jack Stone
JWKEENE:John Keener
JWM:Jason W. Miller
JWOODYATT:james h. woodyatt
JWRIGHT:James Wright
JWU:Jianyuan Wu
JWWRIGHT:Jared Wright
JXH:Jim Hickstein
JYOTHISH:Jyothish NT
JZAWODNY:Jeremy D. Zawodny
JZHANG:Zhang Jun 
JZOBEL:Joachim Zobel
JZTAM:Jordan Tam
JZUCKER:Jeff Zucker
KAARE:Kaare Rasmussen
KAAVANNAN:kaavannan karuppaiyah
KABANOID:Mikhail Katasonov
KABLAMO:Eric D Johnson
KACCV:Kjetil Fikkan
KACHORL:Laryssa Kachorowsky
KADENP:Kaden Pownall
KADOS:J.M. FERRARO
KADOUBEK:Deleted
KAELIN:Kaelin Colclasure
KAESEES:Michael B. Heise
KAFKA:Nicolas Herry
KAFREYER:Kirk Freyermuth
KAGE:Kage
KAGENEKO:Eric Kidder
KAHIRSCH:Ken Hirsch
KAHLIL:Kahlil Hodgson
KAHN:Jeremy Kahn
KAHUNA:Andy Finkenstadt
KAIEPI:Ben Davies
KAIH:Kai Henningsen
KAIKOCH:Kai Koch
KAILI:Kai Li
KAIMI:kaimi lg
KAIW:Kai Wilker
KAJI:Jarkko Haapalainen
KAKADU:Konstantin Kapitanov
KAKE:Kake
KAKOOCH:Kaveh Ranjbar
KAKTUS:Andrey Kuzmin
KAKUDRUMS:Yoichi Watanabe
KAL:Kalle Raisanen
KALDOR:Kaldor
KALEL:Kal El
KALELE:Dominik Hochreiter
KALEX:Alexander Keusch
KALEYCHEV:Petar Kaleychev
KALGAN:Alexey Kolganov
KALIGUS:Will Blaylock
KALKIN:Bahtiar Gadimov
KALLEWOOF:Kalle Alm
KALNINS:Deleted
KALOKBA:Ricky Yum
KALOU:Olivier Kaloudoff
KALRON:John Matherly
KALT:Christophe Kalt
KALYANAMP:kalyana chakravarthy M P
KAMAL:Kamal Mehta
KAMARA:Martin Kamara
KAMELKEV:Kevin Hatim Kamel
KAMENSKY:Moshe Kamensky
KAMILLO:Kamil Renczewski
KAMIOKA:Nobuhiro Kamioka
KAMIPO:Ryuta Kamizono
KAMO:Yoshikazu Kamoshida
KAMRANM:Kamran Mackey
KAN:Kan Liu
KANASHIRO:Lucas Kanashiro
KANE:Jos Boumans
KANEY:Brian Kaney
KANEZENG:Kane Zeng
KANGELOV:Kiril Angelov
KANGU:kangu
KANISHKA:Anwesh
KANNA:Lorenzo Canovi
KANTE:Kante Easley
KAORU:Alex Balhatchet
KAORUO:Kaoru Oshita
KAORUOT:Kaoru Oshita
KAOSAGNT:Ian McWilliam
KAPILRTHR:Kapil Rathore
KAPPA:Alex Kapranoff
KARASIK:Dmitry Karasik
KARAVELOV:Luben Karavelov
KARB:Kartik Bherin
KARDEL:Benno Kardel
KARHU:David KOENIG
KARINILS:karin sara nilsson
KARIR:Karthikeyan Rajaram
KARJALA:Alexander Karelas
KARL:Karl Boehnker
KARLON:Karlon West
KARLWARD:Karl Ward
KARLYLL:Joseph C Alsop
KARMAN:Peter Karman
KARTHIK:Karthik Krishnamurthy
KARTHIKK:Karthik Krishnamurthy
KARTHIKU:Karthik Umashankar
KARTHIKYN:Karthikeyan Loganathan
KARUPA:karupanerura
KASEI:Marty Pauley
KASEMO:Kasem Omary
KASHA:Alexander
KASHIWABA:Nobuyuki Kashiwabara
KASJENS:Kasper Jensen
KASPARS:Kaspars Bankovskis
KASPER:Kasper Dziurdz
KASREYN:Jonas Jensen
KASS:Kathryn Schmitt
KASSANDRY:Lacey Powers
KASTANG:Josh Grochowski
KASTNER:Erik F. Kastner
KATAGIRI:Tomoharu Katagiri
KATAOKA:Hirofumi Kataoka
KATE:Katherine Kirby
KATELYNN:Katelynn Alexander
KATKAD:Katarina Durechova
KATMONKEY:Michael Katkin
KATOORU:karthik katooru
KAUFMANN:Rafael Kaufmann
KAVE:Kayvan Javid
KAVEHMZ:Kaveh Mousavi Zamani
KAVITHA:Kavitha.C.K
KAWABATA:KAWABATA Kazumichi
KAWAII:Kane Valentine
KAWAMURAY:Yuto KAWAMURA
KAWASAKI:Yusuke Kawasaki
KAWIKA:David Lyman
KAYSB:Kay Sindre Baerulfsen
KAYSUSH:Sushil Kumar
KAZ:Kaz Wesley
KAZEBURO:Masahiro Nagano
KAZIMIROV:Deleted
KAZUHISA:KAZUHISA SUTO
KAZUHO:Kazuho Oku
KAZUKIMA:Kazuki MATSUDA
KAZUNORI:Kazunori Minoda
KAZUPH:Kazuhiro Homma
KAZYAM:Kazumasa Yamamoto
KBA:konstantin baierer
KBALBI:Kevin Balbi
KBARBER:Ken Barber
KBARTER:Kevin Barter
KBAUCOM:Kirk Baucom
KBENSON:Kevan Benson
KBLIN:Kai Blin
KBLNRZ:Krzysztof Bloniarz
KBOCEK:Kirk Bocek
KBORER:Kris Borer
KBOSAK:Kevin Bosak
KBOWEN:Kevin Bowen
KBRANDT:Kyle Brandt
KBRINT:kevin brintnall
KBROWN:Keith Brown
KBUCHELI:Konrad Bucheli
KBURDIS:Keith Burdis
KBXXXIEN:Robin-David Hammond
KCARNUT:Marco Carnut
KCHAITAN:A.Krishna Chaitanya
KCHAN:King
KCIVEY:Keith C. Ivey
KCK:Kevin C. Krinke
KCLARK:Ken Youens-Clark
KCODY:Kevin Cody-Little
KCOMKAR:K Chandrasekhar Omkar
KCOTT:Ken Cotterill
KCOWGILL:Kent Cowgill
KCWU:Kuang-che Wu
KDAQ:Kevin J. D'Aquila
KDG:John Allen Whitley
KDOULEPOV:Konstantin Doulepov
KDOWNEY:Kyle Downey
KDRANJAN:Kumar Deepak Ranjan
KEAN:Kai Ludick
KEBONI:Jorg Eberbeck
KEDAR:Kedar Warriner
KEDARE:Mathieu Poussin
KEEDI:Keedi Kim
KEEKUNG:Keerati Thiwanruk
KEENHL:Henry Keen
KEICHNER:Klaus Eichner
KEINKURT:Christian Elmer
KEISUKE:Keisuke Kuramata
KEITHBRO:Keith Broughton
KEITHER:Keith Chung
KEITHNAZ:Keith Nazworth
KEITHW:Keith Weinstein
KEJOKI:Kevin Kinnell
KELLAN:kellan elliott-mccrea
KELLER:David Kaumanns
KELSEY:Kelsey Sala
KELSON:Emmanuel Engelhart
KEMMONS:Kyle Emmons
KEN:Ken Prows
KENCL:Ken Clarke
KEND:Kenji Doi
KENESH:Deleted
KENFOX:Ken Fox
KENHARRIS:Ken Harris
KENHOLM:Kenneth Alexander Holm III
KENI:Ken Ibbotson
KENJIIBM:Shan Xia  Jian Si 
KENJIRO:Kenjiro Hirakawa
KENMACF:Ken MacFarlane
KENNEDYH:Hugh Kennedy
KENNETH:kenneth lin
KENNETHK:Kenneth G. Kroenlein
KENNYG:Kenny Gatdula
KENO:Ken Olstad
KENOWEN:Kenneth Owen
KENPUSNEY:Kimmy Leo
KENSHAN:Chung-chieh Shan
KENSHIN:Kenshin YAMADA
KENTARO:Kentaro Kuribayashi
KENTNL:Kent Fredric (PAUSE Custodial Account)
KENWU:lilo
KERASTION:Rob Mitchelmore
KERBERUS:Re Alberto
KERISMAN:Karl Erisman
KERMAGO:Jean-Christophe Kermagoret
KERMIT:Terje Andersen
KERNELJ:Jason Bell
KEROYON:
KERR:Sam Kerr
KERW:Wim Kerkhoff
KES:Eugen Konkov
KESHOV:Vladimir Ershov
KESIN:Kenta Kase
KESINGER:Jacob C. Kesinger
KESTEB:Kevin L. Esteb
KESTER:Kester Allen
KESZLER:Scott R. Keszler
KETHGEN:Klaus Ethgen
KEU:Dmitry V. Kolvakh
KEUVGRVL:Kevin Gravouil
KEVANG:Kilian Evang
KEVIN:Kevin Ehlers
KEVINA:Kevin Atkinson
KEVINBOUG:Kevin Bouge
KEVINFINK:Kevin Fink
KEVINJ:Kevin Jones
KEVINL:Kelvin Leung
KEVINO:Kevin O'Neal
KEVINR:Kevin Riggle
KEVINRICE:Kevin J. Rice
KEVINTOSH:Kevin Klein
KEVINXIE:Kaixiang Xie
KEVINZ:E. Kevin Zembower
KEVJSHEA:Kevin Shea
KEVLINDEV:Kevin Lindsey
KEVORKYAN:Davide Sousa
KEWLPI:Issam Mourad
KEYAMB:YASUTAKE Kiyoshi
KEYSPERL:Arthur Keys
KFAUGHNAN:Killian Faughnan
KFHICKEL:Kelly F Hickel
KFLEGAL:Kenneth Flegal
KFLY:KFLY
KFO:Kjartan Flam Ohr
KFOGEL:Karl Fogel
KGA:Wataru TOYA
KGALINSKY:Kevin Galinsky
KGB:Karl Glazebrook
KGBIER:Karl Goethebier
KGJERDE:Kurt George Gjerde
KGODBOLD:Kyle Godbold
KGOESS:Kevin Goess
KGOLDOV:Kim Goldov
KGRAND:Kelli Grand
KGREENE:Kevin Greene
KGRENNAN:Keith Grennan
KHAMAR:Kyle Hamar
KHAMBHALA:Gaurav Khambhala
KHAMER:Kenneth L. Hamer
KHAMIL:Kyle Hamilton
KHAMPTON:Kip Hampton (PAUSE Custodial Account)
KHARAYO:Vogen Gurung
KHAREC:Sandro CAZZANIGA
KHASELY:Keith Hasely
KHEDIN:Konstantin S. Uvarin
KHEMICALS:David Burley
KHFENG:Kai Heng Feng
KHM:Kurt H Maier
KHOELZER:Kristofer Hoelzer
KHOERLING:Keith Hoerling
KHOLZ:Karl Gustav B. Holz
KHS:HyeonSeung Kim
KHULTMAN:Kyle Hultman
KHURT:Khurt Williams
KHUSSEIN:Khaled Hussein
KHW:Karl Williamson
KIA:Sam Anderson
KIANMENG:Kian Meng, Ang
KIANWIN:Kian Win Ong
KIARASH:Kiarash Hosseini
KIAVASH:Kiavash Mazi
KIBI:Cyril Brulebois
KICHIKU:Kichiku Sun
KID:Roman Yerin
KIELSTR:Kiel R Stirling
KILERFISH:Usman Raza
KILINRAX:Alex Bowley
KILNA:Anthony Kilna
KILORK:Alexander Korolyoff
KIM:Kim Rutherford
KIMAHL:Kim Ahlstrom
KIMATA:Tetsuya KIMATA
KIMBREL:Sam Kimbrel
KIMHAWTIN:Kim Hawtin
KIMIGE:WEIJUN GE
KIMMEL:Kirk KImmel
KIMMORMH:Kimmo R. M. Hovi
KIMOTO:Yuki Kimoto
KIMRYAN:Kim Ryan
KIMURA:Takeshi Kimura
KINDJAL:Matthew Callaway
KING:Ryan King
KINGN:N SEN
KINMAN:Kin man, Cheung
KINOW:Bruno P. Kinoshita
KINSAN:Hitoshi Yokozawa
KINZLER:Steve Kinzler
KIO:Fran Rodriguez
KIOKO:Peter Kioko
KIRBY:Alex Kerr
KIRILL:Kirill
KIRILLM:Kirill Miazine
KIRILLOVA:Dariya Kirillova
KIRIRIMOD:Yuichi Kiri
KIRKLEWIS:Kirk Lewis
KIRSLE:Noah Petherbridge
KIRSTINB:Kirstin Bettiol
KIRYUANZU:Fujiike Kyoka
KISEKI:keita iseki
KISMET:Robert Seifer
KITAK:Keisuke Kita
KITAMAKI:ryo kitamaki
KITANO:dann
KITCHEN:Jeremy Kitchen
KITDEKAT:Kit DeKat
KITE:Bradley Derek Kite
KITO:Keith Ito
KITOMER:Tom Kirchner
KITTEN:Princess Kitten
KITTY:Ben Evans
KITTYCAT:Felix Hawkins-Ozer
KIVILAHTI:Olli-Antti Kivilahti
KIWANAMI:Masashi Sakurai
KIWIROY:Roy Storey
KIXX:Christian-Rolf Gruen
KIZ:Ian Stuart
KIZASHI:Kizashi Nagata
KJACKSON:Kim Jackson
KJALB:Kenneth Albanowski
KJAM:Keith Jamieson
KJC:Kevin J Coyle
KJEKJO:Kjell R. Kjorstad
KJELLM:Kjell-Magne Oierud
KJETIL:Kjetil Skotheim
KJETILK:Kjetil Kjernsmo
KJH:Kees Jan Hermans
KJK:Jack Kuan
KJKVINGE:Kjell Kvinge
KJL:Kurt Lovelace
KJM:Kyle McCurdy
KJOHNSON:Kevin Johnson
KJPRICE:Kelly Joseph Price
KJPYE:Kevin Pye
KJS:Klaas-Jan Stol
KJWCODE:Kevin J. Woolley
KJZ:Kev Zettler
KKANE:Kevin L. Kane
KKDK:Deepak Kosaraju
KKOLAGO:Krzysztof Kolago
KKRON:Kenneth Kron
KKULT:Kevin R. Kult
KLBLNGMJ:Michael Kaelbling
KLEE:Carsten Klee
KLEINJ:Jeff Klein
KLIMKIN:Alexey Klimkin
KLLIN:Klas Lindfors
KLOBYONE:Chris Kloberdanz
KLOHNER:Karl Lohner
KLOPP:Vsevolod Lutovinov
KLORTHO:Christopher Maloney
KLPTWO:Kevin L Phair II
KLRA:Klaus Ramstoeck
KLYNC:Kevin Semande
KMACLEOD:Ken MacLeod
KMADHYAN:Kurnal
KMAK:King Larry Mak
KMCGRAIL:Kevin A. McGrail
KMCGRATH:Kevin McGrath
KMEHTA:Kamal Mehta
KMELTZ:Kevin Meltzer
KMETCALF:Kevin Metcalf
KMIYAZAKI:Keitaro Miyazaki
KMOHARANA:Kanhu charan Moharana
KMR:Kevin M. Rosenberg
KMX:kmx
KNAGANO:Keiichiro Nagano
KNAIRN:Kristina Nairn
KNARKHOV:Konstantin Narkhov
KNASSAR:Karim A. Nassar
KNAYAN:Kamal Nayan
KNEW:Jody Belka
KNI:Nick Kostyria
KNIGHT:Steven Knight
KNJSKYWKR:kenjiskywalker
KNM:Nikolay Kuritsyn
KNOEFEL:Torsten Knofel
KNOK:NOKUBI Takatsugu
KNOPKE:Ian Knopke
KNORR:Torsten Knorr
KNOTTY:Karl Y. Pradene
KNOWLES:Alex Knowles
KNOWZERO:Know Zero
KNSHAUM:Kevin Shaum
KNTH:Kenneth Olwing
KNTONAS:Kostas Ntonas
KOADMAN:Aaron Darling
KOBAYASHI:Takeshi Kobayashi
KOBAYASI:Hiroyuki Kobayasi
KOBOLDWIZ:Kobold Wizard Johan
KOCEASY:Igor Bujna
KODAK:Jason Balicki
KOEN:Koen Dejonghe
KOET:Kai Kohler
KOGA:Seiki Koga
KOHA:Mike Mylonas
KOHLIS:Saiyam Kohli
KOHTS:Petya Kohts
KOJIMAGI:Koji Takiguchi
KOJIRO:Kojiro ONO
KOJUN:Kojun Ueno
KOKEKATSU:koke katsu
KOKI:Klaus Ita
KOKNAT:Chris Koknat
KOKOGIKO:OHTSUKA Ko-hei
KOLA:Nick S. Knutov
KOLCON:Lubos Kolouch
KOLD:Kevin Old
KOLIBRIE:Nathan Gray
KOLPAK:A K
KOLYA:Nikolay Martynov
KOM:Kyle Lafkoff
KOMA:Maksym
KOMAROV:Oleg Komarov
KOMORIYA:Kazunari Komoriya
KOMPAS:Piotr Piatkowski
KONA:Kona Furugoori
KONBOI:Ryosuke Yabuki
KONBUIZM:konbuzim
KONDO:Yoshiyuki KONDO
KONGQI:ren xue
KONOBI:Scott McWhirter
KONSTANT:Konstantin Antselovich
KOORCHIK:Viktor Turskyi
KOOS:Koos van den Hout
KOPPI:Markus Koppenberger
KOPPIME:Jakob Flierl
KOPUG:Masahiro Funakoshi
KOPYTOV:Dmitry Kopytov
KORDAFF:Phil Hartfield
KOREY:koery cheng
KORPIQ:Kalle Hallivuori
KORSANI:Korsani
KORSHAK:Iaroslav Korshak
KORTY:Andrew J. Korty
KOSCIELNY:Pawel Koscielny
KOSEI:Kosei Moriyama
KOSHITA:Kaoru Oshita
KOSIPOV:Konstantin Osipov
KOSMO:Matthew J. Kosmoski
KOST:Vlatko Kosturjak
KOSTAS:Kostas Pentikousis
KOSTIKYU:Pasichnichenko K.
KOSTMO:Karl Ostmo
KOSTYA:Kostya Ten
KOT:Konstantin Gerasimov
KOTEROFF:Dmitry Koteroff
KOTEROV:Dmitry Koterov
KOTOMI:Qiu Fei
KOTOTAMA:PL
KOVACSBV:Vic Kovacs
KOVENSKY:Diogo Franco
KOYACHI:Tsutomu Koyachi
KOZO:Jan ' Kozo ' Vajda
KPATTON:Kirk Patton
KPAWAR:Kiran Rajendrasa Pawar
KPEE:Kiyoaki KATAKURA
KPETERS:Kit Peters
KPFEIFFER:Kevin Pfeiffer
KPI:Kevin J. Woolley
KPOI:Spenser Max Truex
KPOL:Koos Pol
KPOWER:Kenneth Power
KPPAWLUS:Krzysztof Pawlus
KPV:Pavel V. Kaygorodov
KPWATSON:Keith Watson
KRAEHE:Michael Koehne
KRAGEN:Kragen Javier Sitaker
KRAIH:Sebastian Riedel
KRAILEY:Ken Railey
KRAJARAM:Karthikeyan
KRAJSERG:Serhii Krayko
KRAKEN:Aaron Conaway
KRAL:Marco Dalla Stella
KRAMAN:Karthikeyan Rajaram
KRAUTCAT:Georgiy Odisharia
KRAZUCKY:Stephane Bagneris
KRAZY:Ryan Lauterbach
KRBURTON:Kyle R. Burton
KRD:Kai Damm
KRENNMAIR:Andreas Krennmair
KRENZKE:Manuel Krenzke
KRILL:Deleted
KRIPT:John Constable
KRISHPL:Krishna Shamu Sethuraman
KRISM:Kris Matthews
KRISSG:christophe grosjean
KRISTI:Kristi
KRISTIAN:John M. Kristian
KRISTINA:Kristina Chodorow
KRN:Karl Rune Nilsen
KROEPKE:Kay Roepke
KROH:Mike Kroh
KROKI:C::M::F seeks new maintainer
KROMG:Giacomo Montagner
KROPP:Austin Kropp
KROS:keith ross
KROSS:Kenn Ross
KROW:Brian Aker
KRS:Kurt Schellpeper
KRUGGLE:Kevin Ruggles
KRUSCOE:Kevin Ruscoe
KRUSHI:Sergey Krushinsky
KRYDE:Kevin Ryde
KRYPTEN:Chaitanya Agrawal
KRZAK:Marcin Krzyzanowski
KRZKRZ:Krzysztof Krzyzaniak
KSB:Simon Berg
KSCHEIBEL:Kim Scheibel
KSCHOTTIE:Kevin Schottie
KSCHWAB:Kerry Schwab
KSCRIPT:Eff Six
KSDOCTOR:KS Doctor
KSHANTH:kshanth
KSI:Karsten Silkenbaeumer
KSNORTUM:Knute Snortum
KSOLOMKO:Kirill Solomko
KSPENCER:Kevin Spencer
KSTAR:Kurt D. Starsinic
KSTEP:Kurtis P Stephens
KSTEPHENS:Kurt Stephens
KSTEPME:Konstantin Stepanov
KSTRATIS:Kyle Stratis
KSURI:Alexey Surikov
KSUZUKI:Ken Suzuki
KSYSOEV:Sysoev Kirill
KSZOKE:Kristof Szoke
KTAIGA:Koji Taiga
KTAKATA:Ken Takata
KTANG:Kun Tang
KTAT:Kato Atsushi
KTDREYER:Ken Dreyer
KTHAKORE:Kartik Thakore
KTHOMAS:Kenny Thomas
KTL:Sveta Kotleta
KTMK:ryo kita
KTORP:Kristian Torp
KTOWN:Ken Town
KUBIK:Roman Nuritdinov
KUBINA:Jeff Kubina
KUBOTA:Tomohiro KUBOTA
KUDARASP:Petras Kudaras
KUDINOV:Pavel Kudinov
KUDRA:Ann Barcomb
KUERBIS:Matthaeus Kiem
KULCHENKO:Paul Kulchenko
KULDEEP:Kuldeep Chitrakar
KULP:Darren Kulp
KULTAWAT:Kultawat Chandarkeo
KULWADEE:Kulwadee Somboonviwat
KUMA:KUMAGAI Kentaro
KUMAKATSU:katsuki ookuma
KUMY:Mathieu Alorent
KUNGFUFTR:Scott McWhirter
KUNIWAK:Yuki Kokubun
KUNIYOSHI:Kuniyoshi Kouji
KUNWON:David J Moore
KUNZHANG:zhang kun
KUPTA:Mauro Berlanda
KURAMAKO:makoto
KURGAN:Shawn McKinley
KURIANJA:Kurian Jose Aerthail
KURIHARA:Yoshiki KURIHARA
KURIKIN:Kazuhiro Yoshida
KURIYAMA:Jun Kuriyama
KUROWSKI:Brandt Kurowski
KUUSE:Johan Kuuse
KUZUHA:Kuzuha SHINODA
KVA:Kamal Advani
KVAIL:Kevin Michael Vail
KVALTONE:Kimmo Valtonen
KVENTIN:Konstantin Matyukhin
KVMUSER:Joel Schneider
KVORG:Jan Jona Javorsek
KWAGNER:Kurt
KWAKWA:Paul Williams
KWALZER:Kevin Walzer
KWAPING:Ollie Ready
KWARC:Michael Kohlhase
KWARTIK:Kwar Tik
KWATCH:Makoto Kuwata
KWHITSEL:Kurt W. Whitsel
KWILLIAMS:Ken Williams
KWILMS:Kurt Wilms
KWINDLA:Kwindla Hultman Kramer
KWITKNR:KAWAI, Takanori
KWITTMER:Kevin Wittmer
KWMAK:Ka-Wai Mak
KWOO:Deleted
KWOOLERY:Kevin Woolery
KXJ:Jing Kang - Kang  Xiao Jing
KYANNY:Kensuke Kaneko
KYLE:Kyle Hasselbacher
KYLED:Kyle Dawkins
KYLEJAMES:Deleted
KYLEMHALL:Kyle Hall
KYLESCH:Kyle Schlansker
KYNAN:Kynan Delorey
KYO:Deleted
KYOKI:Jacky Chang
KYOKO:N Kyoko
KYOMAIODP:Kyoma Takahashi
KYORO:Kyosuke INOUE
KYOSHU:Algirdas R.
KYPREOS:Theron Lewis
KYU:kyu
KYZ:Stuart Caie
KYZN:Kivanc Yazan
KZFM:Kazufumi Ohkawa
KZTOMITA:Kazuyoshi Tomita
KZWMSYK:Masayuki Kozawa
KZYS:Kato Kazuyoshi
LABASTAR:Lisa Bastarache
LABEKA:Laura Kassner
LABITBOL:Lior Abitbol
LABKEY:LabKey Software
LABR:Luisa Bermudez
LABROWN:Lance A. Brown
LABSTER:Brent Laabs
LABZERONE:Will Conant
LACKITA:Colin Williams
LAEBSHADE:Mark Shields
LAFFERTY:Rich Lafferty
LAFRAIA:Daniel Lafraia
LAGRASTA:Michael LaGrasta
LAGUTAS:Laguta Sergey
LAILAUR:Hellen L
LAINMLH:Marcos Legido Hernandez
LAIRDM:Matthew Laird
LAJANDY:Andrew Johnson
LAJJR:Leo Albert Jackson Jr
LAJOIEB:Bryan Lajoie
LALA:Imre Olajos, Jr.
LALIT:Lalit Parate
LALITBANS:Lalit Mohan
LALLIP:Paul D. Lalli
LAM:Luca Amore
LAMBOLEY:LAMBOLEY Lucas
LAMBRETTA:Allan Juul
LAMECH:Dan Friedman
LAMMEL:Roland Lammel
LAMP:Nagaraju Kancherla
LAMPRECHT:Lamprecht Christoph
LANCET:Xi Yang
LANCEW:Lance Wicks
LANDMAN:Joseph Landman
LANGENJO:Joachim Langenbach
LANGMEAD:Andrew Langmead
LANGMIC:Michael Lang
LANTI:Ingo Lantschner
LANX:Rolf  Langsdorf
LANY:Tagir Valeev
LAOMOI:xiaoshengcaicai
LAOTSEU:DE DOMMELIN Alexandre
LAPIS:lapis
LARION:Larion Garaczi
LAROY:Andrew LaRoy
LARP:Jason Larpenteur
LARRY:Larry Newman
LARRYK:Larry Knibb
LARRYL:Larry Leszczynski
LARRYSH:Larry Shatzer Jr
LARSCHEI:Ryan Larscheidt
LARSEN:Stefano Rodighiero
LARSGT:Lars G. T. Jorgensen
LARSLUND:Lars Lundberg
LARSNYG:Lars Nygaard
LARSSKJ:Lars Skjaerlund
LARSTHON:Lars Thon
LASSANDRO:Antonio Lassandro
LASTMAC:Alexander Borisov
LASTRONIN:Ha Quach
LATTICE:Blaine Cook
LAURENTR:Laurent Rosenfeld
LAURIEWRK:Laurie Lachapelle
LAUSSER:Gerhard Lausser
LAW:Simon Law
LAWALSH:Linda A Walsh
LAWGON:Kenneth Gonsalves
LAWMURRAY:Lawrence Murray
LAWRENCEH:Lawrence Huang
LAWSONK:Keith Lawson
LAXEN:Henry Laxen
LAYE:Lei Sun
LAYSAKURA:Sho Nakatani
LAZARIDIS:Ilias Lazaridis
LAZYBONE:Shisheng Li
LAZYCAT:Junpeng Zhang
LBAXTER:Lincoln A Baxter
LBAYER:Leo Bayer
LBE:Learned By Error
LBECCHI:Lorenzo Becchi
LBENDAVID:Laurent Bendavid
LBF:Liu Bofeng
LBMOORE:Louis Moore
LBOGARDI:Laszlo Bogardi
LBORGMAN:Lennart Borgman
LBOTTEL:LBOTTEL
LBR:Lars Balker
LBROCARD:Leon Brocard
LCAMBRE:Louis Paul Cambre
LCARMICH:Lee Carmichael
LCBRAZ:Leandro Celso Braz
LCD:LCD 47
LCGUID:Luiz C. Mostaco-Guidolin
LCHAVEZ:Luis Chavez
LCOFFE:Lucien Coffe
LCONS:Lionel Cons
LCOWLE:Leon Cowle
LDACHARY:Loic Dachary
LDAVIS:Lane Davis
LDB:Lyle Brooks
LDIDRY:Luc Didry
LDILLEY:Lloyd Dilley
LDOMKE:Lorenz Domke
LDS:Lincoln D. Stein
LEADER:Alexander Yezhov
LEADTIGER:Carlos Foster
LEAKIN:Lee Eakin
LEAM:Leam Hall
LEANDR:Leandr Khaliullov
LEANDRO:Leandro Guimaraes Faria Corcete DUTRA
LECHEE:lecheel
LECSTOR:Jason Galea
LEE:Lee Clifford
LEEDO:leedo
LEEJA:Jason Lee
LEEJO:Lee Johnson
LEEPEN:Mark Hindley
LEETHER:Ze Li
LEETOM:Tom Lee
LEEYM:Yen-Ming Lee
LEFEDOR:FedorFL
LEFORESJF:Jean-Francois Leforestier
LEGART:Michael Legart
LEGATVS:Toni Gundogdu
LEGLESS:Randall Hansen
LEGO:Luis E. G. Ontanon
LEIDNER:Dr. Jochen L. Leidner
LEIF:Leif Eriksen
LEIFHED:Leif Hedstrom
LEIFJ:Leif Johansson
LEIGUANG:shanleiguang
LEIJON:Viktor Leijon
LEILEI:Han  Ying Wu
LEIRA:Linda Julien
LEITE:Pedro Leite
LEITGEBJ:Justin S. Leitgeb
LEKUIN:ben lekuin
LELIR:Tobias Rouiller
LEMBARK:Steven Lembark
LEMON:Nick Phillips
LEMP:lemorenop@hotmail.com
LENDL:Otmar Lendl
LENGEL:Lee Engel
LENIK:Xie Ji Lei
LENINMHS:Lenin M Hernandez S
LENJAFFE:Len Jaffe
LENNERTO:Lennert Ouwerkerk
LENNY:Lenny Brenner
LENOVO:Seung-hyeon Ham
LENZO:Kevin A. Lenzo
LEO:Leonid Cherepanov
LEOBALTER:Leonardo Balter
LEOBETO:Leonardo Alberto Souza
LEOCHARRE:Leo Charre
LEODEV:Oskar Leirich
LEOHUA:leo hua
LEON:Leon Avery
LEONMEDIA:Shaymardanov Marat
LEONOVPA:Leonov A Petr
LEONT:Leon Timmermans
LEOPARD:Leonard Tait
LEPHT:Pete Clark
LEPREVOST:Felipe da Veiga Leprevost
LEPT:Lincoln Omb
LEPTON:Ali ISIK
LERGON:Deleted
LERLANDS:Lars Erlandsen
LESBILAL:Ahmad Bilal
LESPAUL:Leslie D. Paul
LESPEA:Adam Lesperance
LESV:Suhanov Vadim
LETAVAN:Bakhshaliyev Vugar
LETGODINU:Sean Eldridge
LETO:Jonathan Leto
LEUCOS:Michel Blanc
LEUNGA:Andrew Leung
LEV:Tobias Kirschstein
LEVENGLI:Dov Levenglick
LEVIA:Ferdinando Primerano
LEVIATHAN:Chady Kassouf
LEVINSE:Erik Levinson
LEVONB:Levon Barker
LEWA:Aleksey Dvoriannikov
LEXICON:Alexander Scouras
LEXUS:Usanov Alexey
LEYCEC:Cecil Curry
LEZZGILES:Leslie Giles
LFAGUNDES:Luis Henrique Cassis Fagundes
LFEISTEL:Deleted
LFINI:Luca Fini
LGAUTROT:Laurent GAUTROT
LGBARN:Luther Barnum
LGEHLEN:Lutz Gehlen
LGIES:Lisa Gies
LGJUT:luogang
LGODDARD:Lee Goddard
LHELION:Logical Helion, LLC
LHOSS:Laurent Hoss
LHOWARD:Les Howard
LHS:Lee Semel
LIAM:Liam Marshall
LIBERTY:guinevere liberty
LIBITTE:Nobuto Hachiya
LIBVENUS:Varun Juyal
LICH:Li Cheng
LICHIZ:Lev Zaplatin
LICHTKIND:Herbert Breunung
LIDSTARK:Mark Lidster
LIEUTAR:lieutar
LIFEGUARD:Mike.lifeguard
LIFO:Jason Morriss
LIGHTSEY:John Lightsey
LIGHTWEB:Jeff Harris
LIJINFENG:Li Jinfeng
LIKEHIKE:Philip Collins
LIKHATSKI:Alexey Likhatskiy
LIKK:Likkradyus von Josefgard S Winston
LIKSU:Peter Bortchagovsky
LIL:Chao Jiang
LILSTEVEY:Steven Pitchford
LIMAONE:LIMAONE
LIMITUSUS:Tomoya KABE
LINAGEE:James Alton
LINAS:Linas Vepstas
LINC:Nightcat
LINCHUS:Sein Sergey
LINCOLNB:Lincoln Baxter III
LINDEV:Lin Devereaux
LINDNER:Paul Lindner
LINFIR:Yann Villessuzanne
LINK:Terje Bless
LINKDD:David Delassus
LINKE:Alex Linke
LINMAR:Markus Linke
LINNIN:Jacob Boswell
LINPC:Po-Chien Lin
LINSALROB:Rob Edwards
LINTDOG:Bret Weinraub
LINUS:Linus Yuan
LINUZ:Prajith P
LIOL:Lobanov Igor
LION:Philipp Schafft
LIOSHA:Aleksey Korabelshchikov
LIRAZ:Liraz Siri
LIS:Stephane Lavergne
LISANTRA:Michael Gatto
LISCOVIUS:Peter Liscovius
LISPYONE:Bryan Green
LITCHIE:Chaoji Li
LITERALKA:Leon Kaiser
LITTLEFOX:Mara Sophie Grosch
LITTLEURL:P M Johnson
LIUCHONG:Liu Chong
LIUER:Ernest Liu
LIUL:liu logen
LIUPF:pengfei liu
LIUQING:Liuqing Chen
LIUYUAN:liu yuan
LIWEI:liwei
LIWENBO:li Wenbo
LIXINN:Xinnian Li
LIXMAL:Viktor Liu
LIYANAGE:Marc Liyanage
LIZZY:Lizzy Cai
LJEPSON:Lonny Jepson
LJHFFMN:Lawrence Hoffman
LJL:Jialin Li
LJOHNSON:Leland Johnson
LJR:Sean Zellmer
LJUBEX:Ljubomir Samardzhitsh
LKCJR:Len Charest
LKINLEY:Lance Kinley
LKUNDRAK:Lubomir Rintel
LLAMAKING:Perl John
LLAP:Leo Lapworth
LLE:Lefebvre Loic
LLG:Lawrence Leonard 'Larry' Gilbert
LLOYD:Lloyd Roles
LLOYDG:Lloyd Griffiths
LLOYDR:Lloyd Richardson
LLSJK:Louis LSJ Kruger
LLT:Lorenzo Luconi Trombacchi
LMASARA:Luigino Masarati
LMB:Lee Barker
LMC:Luis Motta Campos
LMCMLAL:marc lalonde
LMENG:Lu Meng
LMETCALF:Leigh Metcalf
LMEUNIER:Loic Meunier
LMEYER:Luke Meyer
LMJM:Lee McLoughlin
LMML:Martin Lourduswamy
LMOLNAR:Laszlo Molnar
LMUELLER:Lukas Mueller
LNADOLSON:Lauren Nadolson
LNATION:Robert Acock
LOCAL:Reserved Local Account
LOCALSHOP:Peter Scott
LOCATION:IP2Location
LOCHMATT:Thomas Lochmatter
LOCSMIF:Michiel de Boer
LODIN:Johan Lodin
LOGCHECK:jetliu
LOGICUS:Simon James Odell
LOGIE:Logan Bell
LOGUST:Jing Yu
LOGVINON:Nikolay Logvinov
LOIC:Loic Jonas Etienne
LOICDREUX:Loic Dreux
LOKI:Louis Erickson
LOKKJU:Lokkju
LOLGEAR:Dmitry Lobanov
LOLH:Lincoln Harvey
LOLO:Lorenzo Cappelletti
LOLOBOROS:Daniel C. Schmidt
LOMBARDO:Neil Lombardo
LOMKY:Kathryn Tipton
LONERR:Oleg A. Mamontov
LONEWOLF:Edvaldo silva de Almeida Jr
LONG:chan Jack
LONGJON:Jonathan Barber
LONRMBLER:Miguel Torres
LOOFORT:ilya kandrashou
LOON:Cory
LOOPS:Sean Estabrooks
LOOSIFER:Luke A. Kanies
LORDLOD:David Tulloh
LORDO:Lawrence Tierney
LORDSPACE:Svetoslav Marinov
LOREDO:Julian Pawlowski
LORENSEN:Martin Damgaard Lorensen
LORENZO:Lorenzo Taviani
LORN:Lindolfo Rodrigues de Oliveira Neto
LORTAS:Holger von Rhein
LORY:Stuart Lory
LOSYME:Loic TROCHET
LOTTC:Lott Caskey
LOTTZ:K. Lottz
LOURIDAS:Panagiotis Louridas
LOVEKY:Michael Wang
LOVELACE:Tanner Lovelace
LOVELLE:Ezequiel Lovelle
LOVEX:[error] Lovex
LOVEYYANG:Banglong Xiong
LOZ:Laura Miller
LOZARCHER:Loz Archer
LOZIER:Brian E. Lozier
LPALMER:Luke Palmer
LPETERS:Les Peters
LPETRE:Luke Petre
LPRIETO:Loic Prieto Dehennault
LREEVES:Luke Reeves
LRGUO:guo lianrang
LROCHER:Laurent Rocher
LROMAN:Lukasz Romanowski
LROMERO:Luis Romero
LRR:Luis M Rodriguez-R
LRS:Lars Bjorndal
LRUOSO:Leonardo Ruoso
LRUPP:Lars Vogdt
LSAUNDERS:Luke Saunders
LSBUCHALA:Lucas Buchala
LSEBE:Lian Sebe
LSF:Shin Leong
LSFISV:PlatformISV
LSIDEN:Lawrence Siden
LSIM:Laurent Simonneau
LSKATZ:Lee S. Katz
LSLOAN:Deleted
LSTAF:Lennart Staflin
LSTEVENS:Ludovico Stevens
LSTGEORGE:Lyn St George
LSTROUS:Louis Strous
LSV:L S V
LTBOOTS:jesse salisbury
LTHARRIS:L. T. Harris
LTHEGLER:Lars Thegler
LTHEISEN:Lucas Theisen
LTHEMICK:Liam McNerney
LTM:Lucas Tiago de Moraes
LTOETSCH:Leopold Totsch
LTP:Luke Poskitt
LTRIANT:Luke Triantafyllidis
LUCARIZZI:Luca Rizzi
LUCAS:Lucas Tiago de Moraes
LUCHA:Angelo Lucia
LUCKA:Lucie Mohelnikova
LUCKAMOHE:Lucie Mohelnikova
LUCS:Luc St-Louis
LUE:M N
LUFFYLUCY:Huimin Zhang
LUFI:Lukas Fiker
LUISMUNOZ:Luis Munoz
LUIZBENE:Luiz Benevenuto
LUKAST:Lukas Thiemeier
LUKE:Niklas Bichinger
LUKEC:Luke Closs
LUKEGP:luke powell
LUKEROSS:Luke Ross
LUKHNOS:Lukhnos D. Liu
LUKKA:Tuomas J. Lukka
LUM:Michael Lum
LUMIERE:Michael Frederick Lalumiere
LUN:Lun Li
LUNARTEAR:Charles Ayres
LUNATIC:Hakon Nessjoen
LUNDEEN:James Lundeen
LUNDO:Russell Lundberg
LUNGCHING:Mike Burns
LUNKER:Ernie Lundqvist
LUOXI:Luo Xi
LUPE:Lupe Christoph
LUPUS:Paolo Molaro
LURKER:Takumi KIMOTO
LURST:Gil Goncalves
LUSHE:Masatoshi Mizuno
LUSOL:Stephen O. Lidie
LUTETIUS:Peter Paris
LUTHERH:Luther Huffman
LUVANTI:Luc Van Tilborgh
LUX:Luigi Iotti
LUXOR:Victor Hugo
LUXOSTEIN:Luis Leon Cardenas Graide
LUYANFEI:Yanfei Lu
LUYSEYAL:Stephen Olander-Waters
LVALIUKAS:Linas Valiukas
LVANELSEN:Lucien Van Elsen
LVF:Leonid V. Fedorenchik
LVR:Mike Oliver
LVREGENT:Jason Fox
LVXUEYING:lv xueying
LWA:Laurent Wacrenier
LWALL:Larry Wall. Author of Perl. Busy man.
LWANG:Larry wang
LWSITU:Lian Wan Situ
LWWWP:The libwww-perl mailing list
LXP:Alex Peters
LYDA:Kevin Lyda
LYL:Yunlong Liu
LYMANRB:Li Ruibo
LYN:Lingyun Wu
LYNNET:Yingzhi Lin
LYNX:Carl von Loesch
LYOKATO:Lyo Kato
LYTREAN:Nicholas R. Delorme
LYUAN:Yuan Liu
LYUMING:Liang Yu Ming 
LYX:Mose Schmiedel
LZAP:Lukas Zapletal
LZE:Dirk Lindner
LZH:Li ZHOU
MAANI:maani Del
MAARD:Maxim Yemelyanov
MAB:Bianka Martinovic
MABAUER:Michael A. Bauer
MABI:Martin Bissegger
MAC:Michael Chamberlain
MACASWELL:Matthew Caswell
MACDEE:Craig Macdonald
MACDONSP:Sean MacDonald
MACFLY:Sudre Cyril
MACGAW:Maciej Gawlowski
MACGYVER:H. Dihu
MACHINE:Ma Sheng 
MACIEJ:Maciej Ceglowski
MACKENNA:Craig MacKenna
MACKENZIE:Mike MacKenzie
MACKERS:David McNamara
MACNOD:Donnie Cameron
MACOPY:Makoto Taniwaki
MACOTASU:Shiga Makoto
MACPAUL:Macpaul Lin
MACROFAGE:Mahmut Bulut
MADBEN:madhu benidi
MADBOSUN:Jason Byrd
MADCAT:Ben van Staveren
MADCODER:Benjamin Ullian
MADDAVE:David Jones
MADEINUA:Svyatoslav Ryzhok
MADFROG:Sergei Ievstegneiev
MADGHOUL:michael szul
MADKINS:Marc M. Adkins
MADLINUX:Lorance Stinson
MADSKILL:Igor Sverdlov
MADWOLF:Massimiliano Pala
MADZ:Michael Anton Dines Zedeler
MAEDAMA:Shuntaro Maeda
MAESTRO:Geoffrey Darling
MAF:Mark Flickinger
MAFF:Matthew Connelly
MAFR:Matthias Friedrich
MAG:Misha Genaev
MAGGIEXYZ:Maggie J. Xiong
MAGH:Magnus Hakansson
MAGICDRIV:Hiroshi IKEGAMI
MAGICIAN:Corbin 'Kip' Kohn
MAGIKMAN:Full Name
MAGM:Mike Magowan
MAGNACHEF:Dan Magnuszewski
MAGNEW:Michelle Agnew
MAGNOLIA:Magnolia K
MAGNUS:Magnus Cedergren
MAGO:Marco Lima
MAGOO:Terry Michaels
MAGORACH:Peter Brown
MAGU:Magnus Palsson
MAGUDAS:Paul Millard
MAHATMA:Dzianis Kahanovich
MAHEX:Mark A. Hershberger
MAHIRO:Mahiro Ando
MAHITO:Hogeist
MAHLBERG:Markus Mahlberg
MAHLON:Mahlon E. Smith
MAHNKONG:Andreas Mahnke
MAHORI:mahori
MAHT:martin haase-thomas
MAIA:Eduardo Maia
MAIDO:Masahiro Funakoshi
MAILOMAN:Alex
MAILRU:Mail.Ru
MAIN:Deleted
MAINBRAIN:Main Brain
MAIO:Marian Schubert
MAIRE:Gilles Maire
MAITKIN:Marc Aitkin
MAJA:Marc Sebastian Jakobs
MAJCHER:Marc Majcher
MAJENSEN:Mark Allen Jensen
MAJESTIC:Nikolay S.
MAJLIS:Martin Majlis
MAJUSCULE:Dylan Lloyd
MAK:Martijn Koster
MAKAMAKA:Makamaka Hannyaharamitu
MAKAROW:Andrew V. Makarow
MAKE:Matthias Kerk
MAKIS:Makis Marmaridis
MAKITA:MArtin Kita
MAKLER:Piotr Klaban
MAKONTR:Mathias Koehler
MAKOT:Makoto Nozaki
MAKOTO:Shin Honda
MAKTABA:Alex Maina
MALA:ma la
MALANDER:Ryan Bastic
MALAY:Malay Kumar Basu
MALDUARTE:Miguel Angelo Lapa Duarte
MALETIN:Martin von Oertzen
MALISHEW:
MALLEN:Mark Allen
MALLORYE:Mallory Eagar
MALLRED:Mike Allred
MALLUM:Matthew Allum
MALO:martin lonkwitz
MALOHIN:Malohin
MALPOETA:Javier Viveros
MALT:Thomas Malt
MALTEU:Malte Ubl
MALUKU:Marc - Sebastian Lucksch
MALVARO:Mariana Alvaro
MAMATUX:Gitte Wange Olrik
MAMAWE:Mathias Weidner
MAMOD:Mahmoud A. Mehyar
MANAN:Manan Sharma
MAND:Yuki Manno
MANDOLION:Julio de Leon
MANDOO:Mandoo
MANDY:Mandy
MANETA:Hamilton Daniel Cesario
MANFREDI:Leo Manfredi
MANGARU:Diogo Neves
MANI:Subramanian
MANIGREW:Manish Grewal
MANIK:Manikantan Madhunapanthula
MANIS:Jeffery manis
MANISH:Manish Ahluwalia
MANISHT:Manish Sonal
MANIWHEEL:Gleb Galkin
MANJUNATH:Manjunath Kumatagi
MANNI:Manni Heumann
MANNO:Mario Manno
MANOJKG:Manoj Gupta
MANOWAR:Andrew Zhilenko
MANOXFF:Oleg Kovalev
MANPREET:Deleted
MANTOVANI:Daniel de Oliveira Mantovani
MANTVYDAS:Mantvydas Lopeta
MANU:Manuel Valente
MANUEL:Manuel Ricci
MANUELM:Manuel Mausz
MANUOKADA:Manabu Okada
MANWAR:Mohammad S Anwar
MAOE:Mitsutoshi Aoe
MARAISF:Francois Marais
MARAIST:Michael Maraist
MARAL:Peter Marelas
MARAMASW:Mahesh Ramaswamy
MARAVAN:Deleted
MARBUG:Maryan Bahnyuk
MARC:Marc Lambrichs
MARCB:Marc Beyer
MARCC:Marc Chantreux
MARCEL:Marcel Gruenauer
MARCELO:Marcelo Rodrigues
MARCELSER:Marc Elser
MARCGREEN:Marc Green
MARCIN:Marcin Kolbuszewski
MARCING:Marcin Gryszkalis
MARCIO:Marcio de Souza Ferreira
MARCLANG:Marc Langheinrich
MARCM:Marc Murray
MARCO:Marco Wise
MARCOG:Marco Ghezzi
MARCOOL:Mark Collins
MARCOS:Marco Antonio Valenzuela Escarcega
MARCP:Marc Paquette
MARCS:Marc Simpson
MARCUS:Marcus Thiesen
MARCUSSEN:Eldar Marcussen
MARDERH:Stefan Kopetzky
MAREK:Marek Kuethe
MAREKR:Marek Rouchal
MARGHI:Tudor Marghidanu
MARIAB:Maria Celina Baratang
MARIAN:Deleted
MARIANOS:Mariano Spadaccini
MARIO:Mario Minati
MARIOCT:Mario Celso Teixeira
MARIOF:Mario Furderer
MARIOROY:Mario Roy
MARISABT:Marisa Fernanda Pereira Brites
MARIUSLJ:Deleted
MARIUZ:Popa Adrian Marius
MARK:Mark Hofstetter
MARKB:Mark Biggar
MARKBACH:Mark Schonbach
MARKBUSH:Mark J Bush
MARKC:Mark Constable
MARKD:Mark Daglish
MARKED:Mark Rosetta
MARKELLIS:Mark Ellis
MARKEMER:Mark Anderson
MARKF:Mark Fowler
MARKFI:Mark Filipovic
MARKG:Mark Goldfinch
MARKI:Mark Ibell
MARKIM:Mark A. Imbriaco
MARKJ:Mark Jaroski
MARKJJNSN:Mark Jensen
MARKK:Mark Kennedy
MARKLE:Mark Hedges
MARKLEEUW:Mark Leeuw
MARKM:Mark Mielke
MARKMONTY:Mark Koopman
MARKNG:Mark Ng
MARKO:Mark O'Connor
MARKONG:Marco Vittorini Orgeas
MARKOV:Mark Overmeer
MARKPASC:Mark Paschal
MARKPF:Mark Pfeiffer
MARKPRIOR:Mark Prior
MARKSMITH:Mark Smith
MARKSTOS:Mark Stosberg
MARKSYMAS:Mark Warren
MARKUSB:Markus Baertschi
MARKW:Mark D Wilkinson
MARKWHI:Mark Whittington
MARKWIN:Mark Winder
MARKWKM:Mark Wong
MARKWONG:Mark WONG
MARMAN:Matt Arman
MARMAND:Armand Leclercq
MARMANOLD:Michael Wayne Arnold
MARMS:Mike Arms
MARNANEL:Thomas Thurman
MARNIX:Marnix A.  van Ammers
MAROS:Maros Kollar
MARR:Miguel A. Rivera
MARROTTE:Michael Marrotte
MARSA:Aleksandra Markovets
MARSAB:ansh batra
MARSCHAP:Peter Marschall
MARSENI:Arseni Mouchinski
MARSHAL:Ali Moradi
MARSHALL:David Marshall
MARSKO:Martin Skrowonneck
MART:Martin Atkins
MARTCHOUK:Andrei Martchouk
MARTIAN:Marty Landman
MARTIJN:Martijn van Beers
MARTIMM:Marcel Timmerman
MARTIN:Martin Langhoff
MARTINB:Martin Bartlett
MARTINBR:Martin Brozovic
MARTINDT:David Martin
MARTINELL:Martin Andrew Ellis
MARTINEZ:Arturo Martinez de Vara
MARTING:Martin Grigorov
MARTINGO:Martin Gojowsky
MARTINI:Martin Edenhofer
MARTINK:Martin Krzywinski
MARTINTO:Martin Tomes
MARTIRE:andrea.martire
MARTO:Martin McGrath
MARTY:Martin McCarthy
MARTYKUBE:Marty Kube
MARTYLOO:Martin-Louis Bright
MARTYNOFF:Sergey Martynoff
MARTYNOV:Sergey Martynov
MARTYZZ:Martin Moss
MARVIN:Nathan Schremp
MARWATK:Marcus Watkins
MARWIL:Martin Wilderoth
MARXBRO:Gustavo Yz
MARYA:Mary A Akin
MARZEVD:Marcelo Eskinasi Azevedo
MARZOA:Francisco M. Marzoa Alonso
MASACCIO:Jon Connell
MASAHITO:Masahito Yoshida
MASAHJI:masahji
MASAK:Carl Masak
MASAKI:NAKAGAWA Masaki
MASAKYST:MASAAKI SAITO
MASANORIH:Masanori Hara
MASAO:Masao Kitamura
MASAP:Masahiro Funakoshi
MASARTZ:Masaru Hoshino
MASASHI:masashi ogawa
MASASUZU:SUZUKI Masashi
MASAWADA:Masayoshi Wada
MASH:Masakazu Ohtsuka
MASIUCHI:Masahiro Iuchi
MASKLIN:Deleted
MASON:Mason Loring Bliss
MASONLI:Mason Li
MASQUE:Masque
MASSA:Humberto Massa Guimaraes
MASSYN:Phil Massyn
MASTA:Nico Erfurth
MASTERDAM:Danny Werner
MASTR:Matthias Strubel
MASUTARO:Kotaro MASUDA
MAT:Mathieu Arnold
MATBLACK:Mat Black
MATEU:Mateu X. Hunter
MATH:Thomasik
MATHEW:Mathew Robertson
MATHIAS:Mathias Kende
MATHIASM:Mathias Michel
MATHOMAS:Matthew Thomas
MATIASL:Matias Linares
MATISSE:Matisse Enzer
MATIU:Matias Alejo Garcia
MATJA:Mathias Jansson
MATKARC:chiragmatkar
MATKIN:Mats Kindahl
MATLADS:Martin Atukunda
MATLIB:Matt Latusek
MATRIA:Matias Atria
MATSUMOTO:syushi matsumoto
MATT:Matt Auatin
MATTBM:Matthew Byng-Maddick
MATTBURNS:Matthew Burns
MATTD:Matt Dainty
MATTDEES:Matthew Dees
MATTDM:Matthew Miller
MATTHEW:Matthew A. Cohen
MATTHEWG:Matthew Sachs
MATTHIAS:Matthias Zeichmann
MATTHIASW:Matthias Wienand
MATTI:Matti Linnanvuori
MATTIASH:Mattias Holmlund
MATTIASP:Mattias Paivarinta
MATTIE:Michael Mattie
MATTJ:Matt Johnson
MATTK:Matt Koscica
MATTKOHL:Matt Kohl
MATTLAW:Matthew Lawrence
MATTLK:Deleted
MATTMCG:Matt McGinnis
MATTMK:Matthew MacKenzie
MATTN:Yasuhiro Matsumoto
MATTOATES:Matt Oates
MATTP:Matthew Phillips
MATTRYDER:Mathew Ryder
MATTS:Matt Seddon
MATTSIZLE:Matthew Green
MATTVINK:Matt Vink
MATTW:Matthew M. Wright
MATTWB:Matt
MATTZ:Matt Yama
MATY:Matyas Kopp
MATZ:Taichi Matsumura
MAUKE:Lukas Mai
MAUNDER:Mark D. Maunder
MAURERM:Max Maurer
MAURICE:Maurice Aubrey
MAUSER:Martin Frank  Hohmann-Marriott
MAVANWIN:Martin VanWinkle
MAVERICK:Maverick
MAVIT:Peter Oliver
MAVKA:Tatyana Biruk
MAX:Max Zuber
MAXA:
MAXB:Max Baker
MAXC:Maxwell Cabral
MAXDB:Marco Paskamp
MAXHQ:Jens Berthold
MAXICO:Maxim Kashliak
MAXIS:maxis
MAXM:Max Muzi
MAXMIND:MaxMind, Inc.
MAXOU:Bassem W. Jamaleddine
MAXPERL:Maximilian Mordig
MAXS:Maxime Soule
MAXSCHUBE:Max Schubert
MAXX:Suslov Maxim
MAYFIELD:Jimmy Mayfield
MAYGILL:Stefan Loones
MAYUR:Mayur Prakash Srivastava
MAZE:Wijnand Modderman-Lenstra
MAZFIG:Marco Figueira
MAZURBUL:Lonny Byrd
MBAAS:Mike Baas
MBAILEY:Marlon Bailey
MBAIT:Alexander Solovets
MBARBON:Mattia Barbon
MBARTOSCH:Martin Bartosch
MBAS:Mohsen Basirat
MBASOV:Mikhail V. Basov
MBASTOS:Michael Bastos
MBASUNOV:MaxiM Basunov
MBATISTA:Manuel Batista
MBB:Matthew Black
MBEAST:Mike Beasterfeld
MBEATO:Matt Beato
MBEEBE:Matthias Beebe
MBERENDS:Martin Berends
MBERG:Michele Berg
MBETHKE:Matthias Bethke
MBGRAY:Deleted
MBHALL:Matthew Hall
MBITTER:Michael Bitter
MBKODOS:MIchael Bauer
MBLAZ:Mike Blazer
MBLYTHE:Mark Blythe
MBOECK:Martin Boeck
MBOGDANOV:Mikhail N Bogdanov
MBP:Matthias Bloch
MBRADLEY:Michael Bradley, Jr.
MBRADSHAW:Marc Bradshaw
MBRANDON:Marty Brandon
MBRECH:Martin Brech
MBROOKS:Marc S. Brooks
MBSTE:Michael B Stevens
MBTLFDO:Muthuthanthiri B Thilak Laksiri Fernando
MBURNS:Michael Burns
MBUSIGIN:Matt Busigin
MBUSIK:Martin Busik
MBV:Mailbox Validator
MCAFEE:Sean McAfee
MCANANN:Mike Canann
MCANTONI:Matteo Cantoni
MCARDWELL:Mike Cardwell
MCARR:Mike Carr
MCARTER:Matt Carter
MCARTMELL:Mike Cartmell
MCASHNER:Matt Cashner
MCAST:Matthew Astley
MCAUDILL:Mark Caudill
MCB:Michael Brown
MCC:Sean McCune
MCCARRELL:Jeff McCarrell
MCCHEUNG:MC Cheung
MCCOHY:C. McCohy
MCEGLOWS:Maciej Ceglowski
MCEWAN:Chris McEwan
MCGILL:Bryant H. McGill
MCGREGOR:Andrew McGregor
MCGRUFF:Noel Darlow
MCHANG:Max Chang
MCHAPMAN:Michael Chapman
MCHE:Mikhail Che
MCHING:Michael Ching
MCHURCH:Matt Church
MCICHRA:Michal Cichra
MCINTOSH:Richard McIntosh
MCKAY:Steve McKay
MCLANDER:Alexander mcLander
MCLENDONS:Steven McLendon
MCMAHON:Joe McMahon
MCMIC:Come Chilliet
MCMILLHJ:Hunter McMillen
MCNEWTON:Matthew C. Newton
MCONNER:Montgomery Conner
MCORAZAO:Miguel R. Corazao
MCORVAX:Dmitry Marin
MCOX:Matthew Cox
MCPHEE:Kevin McPhee
MCPL:The MacPerl mailing list
MCR:Michael Richardson
MCRAWFOR:Miles Crawford
MCREENAN:Matt Creenan
MCROSBY:Matthew Crosby
MCROSE:Matthew Rose
MCSNOLTE:Steve Nolte
MCT:Michael C. Toren
MCURTIS:Michael Curtis
MCVELLA:Matt Vella
MCWEATHER:Hauke Hasselberg
MCWEHNER:Michael Cameron Wehner
MDA:Marco A P D'Andrade
MDANIEL:Matthew Daniel
MDARWIN:Matthew Darwin
MDASH:Mark Tiefenbruck
MDB:Mark Benson
MDBGRIZ:Matthew Braid
MDEHOON:mdehoon
MDEWJONES:Malcolm Dew-Jones
MDI:Marco d'Itri
MDIEHL:Mike Diehl
MDIEP:Matt Diephouse
MDIEROLF:Mark Dierolf
MDIETRICH:Matthias Dietrich
MDIMEO:Matt DiMeo
MDJUNIOR:Manoel Fernando de Sousa Domingues Junior
MDMONSEN:Matt Monsen
MDMS:Mike Smith
MDOM:Mario Domgoergen
MDOOTSON:Mark Dootson
MDORMAN:Michael Alan Dorman
MDOWNING:Mark A. Downing
MDPERRY:Marc Perry
MDRIGGERS:Mike Driggers
MDUNHAM:Mike Dunham
MDUPONT:James Michael DuPont
MDVALLEY:mad valley
MDW:Mark Wignall
MDXI:Shawn Boyette
MECIN:Marek Mecina
MEDINA:Daniel Medina
MEDINED:David Medinets
MEDMONDS:Michael Edmonds
MEETAMIT:Amit More
MEETTYA:Karpich Dmitry
MEFZZ:Deleted
MEGA:Cristina Martins Nunes
MEGAMIC:Deleted
MEH:Andy Smith
MEHNER:Fritz Mehner
MEIEN:Binzhong Cen
MEIKR:Meik Ruecker
MEINTEUCH:j-g nesselbosch
MEIRFI:Meir Finkelstine
MEIRM:Meir Michanie
MEIS:Marc Egea i Sala
MEKHTI:Mehdi Mammadov
MEKK:Marcin Kasperski
MELE:Medvedev Pavel
MELEZHIK:Alexey Melezhik
MELLERY:Michael Ellery
MELLON:Dario Meloni
MELMOTHX:Marco Pessotto
MELNIK:Vladimir Melnik
MELO:Pedro Melo
MELONMAN:Mark Howe
MELVIN:Melvin Smith
MEMES:Matthew Emes
MEMOWE:Mirko Westermeier
MENDEL:Norbert Buchmuller
MENDOR:Nikita K.
MENGARINI:Will Mengarini
MENGEL:Marc W. Mengel
MENGWONG:meng weng wong
MENGXR:Xiangrui Meng
MENIXATOR:Ahmed Miljau
MENTIFEX:Arthur T. Murray
MEPHIST:Maxim Nikolenko
MERGL:Edmund Mergl
MERIJNB:Merijn Broeren
MERIJNVDK:Merijn van den Kroonenberg
MERIXZON:Magnus Erixzon
MERKER:Jan Merker
MERKYS:Andrius Merkys
MERLIN:Merlin Hughes
MERLYN:Randal L. Schwartz
MERLYNK:Merlyn Kline
MERNST:Michael Ernst
MERU:meru_akimbo
MESADAVEY:David McLaughlin
MESTES:Mike Estes
MET:Quim Rovira
METADOO:Alexandr Kononoff
METAL:Seth L. Blumberg
METALIX:Lewis AS Bassett
METATECK:Clifford Keeney
METATEST:MetaCPAN Testing
METEOR:Shumpei URABE
METZZO:Mark Ethan Trostler
MEWILCOX:Mark Wilcox
MEWP:Michael Peppler
MEWSOFT:Ahmed Amin Elsheshtawy Gouda
MEYEAARD:Aaron Meyer
MEYERCJM:Chris Meyer
MEYERING:Jim Meyering
MFAJAR:fajar
MFENTON:Mathew Fenton
MFERRARA:Michael Ferrara
MFERRIS:Mark Ferris
MFJONKER:Marcel Jonker
MFOLLETT:Matt Follett
MFONTANI:Marco Fontani
MFORNI:Massimo Forni
MFOWLER:Michael Fowler
MFRAGER:Michael K. Frager
MFRANKL:Michael Frankl
MFREE:Mark Freeman
MFROST:Mark Frost
MFSMITH:Mike Smith
MFU:Michael Fuersich
MFUHR:Michael Fuhr
MFULLER:Mark Fuller
MFURLOTTI:
MFW:Matthias Weckbecker
MFX:Markus F.X.J. Oberhumer
MFZZ:mfzz
MGAGERN:Martin H. Gagern
MGAMMON:Mike Gammon
MGANNON:Mark Gannon
MGASEK:Michal Gasek
MGH:Marc Hedlund
MGHEORGHE:Mircea Dan Gheorghe
MGI:Marc Girod
MGILFIX:Michael Gilfix
MGLEE:Martin Lee
MGODINHO:Miguel Godinho
MGOODHAND:Mark Goodhand
MGOULD:Miles Gould
MGRABNAR:Matija Grabnar
MGRABOVA:Mario Grabova
MGRAHAM:Michael Graham
MGREAM:Matthew Gream
MGREEN:Michael Green
MGREGORO:Michael Gregorowicz
MGRIMES:Mark Grimes
MGRIMM:Matt Grimm
MGRUBB:Michael Grubb
MGRUNER:Martin Gruner
MGUALDRON:Miguel Gualdron
MGUTSCH:Martin Gutsch
MGV:Marius Gavrilescu
MGVDM:Maurice van der Meer
MHALLGREN:Michael Hallgren
MHAMILTON:Martin Hamilton
MHANDISI:Mtu Mzuri
MHARNISCH:Marcus Harnisch
MHART:Matthew Hart
MHASBINI:Mohammad Hasbini
MHASCH:Martin Becker
MHAT:Matt Knopp
MHAZEN:Mark Hazen
MHC:Max Carey
MHCRNL:Mihai Cornel
MHEARSE:Matt Hersant
MHECKMAN:Michael Heckman
MHEMPEL:Matt Hempel
MHENSON:Michael Henson
MHERRMANN:Michael Herrmann
MHEUSSER:Matthew Robert Heusser
MHG:Martin Kamerbeek
MHIONESCU:Michael H. Ionescu
MHJACKS:Martin Jackson
MHM:Mike Moran
MHO:Martin Hoppenheit
MHODGSON:Matthew Hodgson
MHOOLEHAN:Mike Hoolehan
MHOOREMAN:Michael Hooreman
MHOSKEN:Martin Hosken
MHOWARD:Meredith Howard
MHOYT:Michael Hoyt
MHX:Marcus Holland-Moritz
MHYOUNG:Michael Young
MIAMIMRII:Alfred Vega
MICB:Malcolm Beattie
MICHAEL:Michael Roberts
MICHAELD:Michael D. Dowling
MICHAELR:Michael Reddick
MICHAELVI:Michael Vipub
MICHAELW:Michael Wojcikiewicz
MICHALS:Michal Sedlak
MICHEL:Michael Plugge
MICHELC:Michel G. Combes
MICHELEO:Michele Ongaro
MICHELEON:michele ongaro
MICHELS:Joerg Michels
MICHIEL:Michiel Ootjers
MICHIELB:Michiel Beijen
MICKE:Mikael Nordin
MICKEY:Mickey Nasriachi
MICKVAV:Mihail Vasilev
MICKWEISS:Mick Weiss
MICLAR:Lars Michaelis
MICOAMS:Miguel Mendoza
MICROFT:Luis Miguel Vieira da Silva Braga
MICU:Michal Cumpl
MICVU:Michael Vu
MIDDLETO:Midd
MIDELLAQ:Michele Dell'Aquila
MIDH:Midh Mulpuri
MIDI:Michael Diekmann
MIDNITE:Alexandre Jousset
MIFOE:Michael Forderer
MIG:Manuel Rabade
MIGEN:Mike Gendreyzig
MIGMIR:Morad IGMIR
MIGO:Mikhael Goikhman
MIHOBU:Michael Burkhardt
MIHYAERU:mihyaeru21
MIJIT:michael j. talarczyk
MIK:Karel Miko
MIKAGE:SANO Taku
MIKE:Mike Schroeder
MIKEAALV:Yue Wu
MIKEB:Mike Blackwell
MIKEC:Mike Carpenter
MIKEDLR:Michael De La Rue
MIKEF:Michael Ferrara
MIKEFLAN:Mike Flannigan
MIKEG:Mike Giles
MIKEGRB:Michael Greb
MIKEH:Mike Heins
MIKEJ:Mike Jones
MIKEJONES:Mike Jones
MIKEK:Michael Kospach
MIKEKELLY:Mike Kelly
MIKEKING:Michael King
MIKEM:Mike McCauley
MIKENINO:Michael Nino
MIKEO:Mike Owens
MIKEOB:Mike OBrien
MIKEPLEM:Mike Plemmons
MIKER:Michael Robinton
MIKERY:Mike Rylander
MIKESCOTT:Mike Scott
MIKESTEPH:Michael Stephens
MIKESTOK:Mike Stok
MIKESZCZ:Mike Szczerban
MIKET:Mike Tonks
MIKEWHOO:Michael M-O
MIKEWONG:Mike Wong
MIKEY:Michael Green
MIKEYAUS:Mikey Austin
MIKFIRE:Michael Firestone
MIKHAIL:Mikhail Dutikov
MIKHAILK:Mike Kniaziewicz
MIKI:Takeshi Miki
MIKIHOSHI:KAN Fushihara
MIKIO:Mikio Hirabayashi
MIKKOI:Mikko Koivunalho
MIKO:Miko O'Sullivan
MIKRA:Michael Krause
MILA:Mila
MILAD:Milad Rastian
MILAN:Milan Adamovsky
MILANO:Tsukui Akihiro
MILANS:Milan Scholz
MILES:Philippe Froidevaux
MILLAWAY:John Millaway
MILLERADA:Uiewera Ruirarchzatrea
MILLETSEB:Sebastien Millet
MILOVIDOV:Milovidov Mikhail
MILSO:Milan Sorm
MIM:Micaela Monroe
MIMER:Robert Sundstrom
MIMICKAL:Mia Moretti
MIMOSINET:Joan Pujol
MINAKOV:Vladimir Minakov
MINATI:Mario Minati
MINCUS:Allen Holman
MINDHACK:Anthony Decena
MINDOS:Zheng Zhi Zhong 
MINDTRUST:Mindtrust, LLC (Missouri, USA)
MINEK:Daniel Rokosz
MINER:Jonathan J. Miner
MINGHE:Huang Minghe
MINGSHI:ming shi
MINGYILIU:Mingyi Liu
MINGZHANG:ming zhang
MINHPHAM:Pham Quang Nhat Minh
MINIC:Samuel Hoffman
MINIMAL:Stefan G.
MINORU:Deleted
MINTER:H. Wade Minter
MINTLAB:Mintlab BV
MINTSOFT:Rob Emery
MIOREL:Miorel-Lucian Palii
MIRABELLA:Anthony Mirabella
MIRAENDA:Tristan Wallace
MIRE:Miroslav Madzarevic
MIRELL:Tryn Mirell
MIRK:Mike Taylor
MIRKO:Mirko Iannella
MIRKOS:MirkosVladislav
MIROD:Michel Rodriguez
MIRROROK:Alexander Schober
MIRRORS:N.N.
MISAKA:Mishka Gorodnitzky
MISC:Michael Scherer
MISCHIEF:Christopher E. Stith
MISCHKE:Mark McConnell
MISDEED:paul b
MISEL:Stephen A. Misel
MISHA:Michael S. Tsirkin
MISHAGALE:Michael Gale
MISHASILK:Michael Shelkovoy
MISHIKAL:Quanah Gibson-Mount
MISHIN:Nikolay Mishin
MISHLER:Barry Mishler
MISHOO:Mihai Bazon
MIST:Michael Stilkerich
MISTI:Misti Clark
MIT:Dmitriy Dontsov
MITEL:Gordon Rowell
MITHALDU:Christian Walde
MITHR:Mithrandir kft
MITHUN:Mithun Ayachit
MITREHC:MITRE Honeyclient Project
MITTB:Dmitry Bakanov
MITTI:Aaron Mitti
MITYA:Dmitry Krutikov
MIVKOVIC:Milivoj Ivkovic
MIWALTER:Michael Walter
MIXAS:Michael Samoglyadov
MIXI:mixi, Inc.
MIYAGAWA:Tatsuhiko Miyagawa
MIYAMUKO:MIYAMUKO Katsuyuki
MIYAZAKI:Ittetsu Miyazaki
MIZZY:Gosuke Miyashita
MJA:Matt J. Avitable
MJAEG:Michal Jaegermann
MJAHN:Maximillian Jahn
MJAIX:Markus Jansen
MJANSSEN:Martin Janssen
MJBRIGHT:Martin Bright
MJBUDDEN:Martin Budden
MJCANUP:Mark Canup
MJCARMAN:Michael Carman
MJD:Mark Jason Dominus
MJDILLON:Michael Dillon
MJEMMESON:Michael Jemmeson
MJEVANS:Martin J Evans
MJEWELL:Mike Jewell
MJFLICK:Michael J. Flickinger
MJFO:Michal Jurosz
MJFS:Matthew J. Studley
MJG:Michael Gray
MJGARDNER:Mark Gardner
MJH:Malcolm J Harwood
MJHARR:Mathew John Harrison
MJHEWITT:Mark J Hewitt
MJLEEDS:Mark Jeffrey Leeds
MJM:Matt Mitchell
MJMABEE:Marcus Jacob Mabee
MJMADDEN:Michael Madden
MJONDET:Mathieu Jondet
MJOUBERT:Matthew Joubert
MJP:Mike Pomraning
MJPINMD:Mike Porter
MJR:Michael Ryan
MJS:Michael Smith
MJSR:Marcos Ramos
MJW:Matt Wood
MKAL:majid kalkatechi
MKAMM:Martin Kammerhofer
MKANAT:Max Kanat-Alexander
MKANDEL:Marc Kandel
MKEAYS:Maria Keays
MKENNEDY:Matt Kennedy
MKHRAPOV:Maksim Khrapov
MKI:Marko Kind
MKIWALA:Michael J. Kiwala
MKJELLMAN:Michael Kjellman
MKMUELLER:Mark K Mueller
MKODERER:Marc Koderer
MKOSSATZ:Max Kossatz
MKOWSIAK:Michal Owsiak
MKREBS:Michael Krebs
MKRULL:Matthias Krull
MKRUSE:Matt Kruse
MKSCHUEL:Maik Schuller
MKUGLER:Mike Kugler
MKUL:Michael Kulakov
MKUTIN:Maksim Kutin
MKUTTER:Martin Kutter
MLAMBERT:Mike Lambert
MLANDMAN:Marty Landman
MLANIER:matthewdpklanier
MLARUE:Markus Lauer
MLAWREN:Mark Lawrence
MLB:Mitchell Broadhead
MLCASTLE:Mike Castleman
MLDEVINE:Mark Devine
MLEBLANC:Matt LeBlanc
MLEHMANN:Marc A. Lehmann
MLEVI:Mathieu Levi
MLEWINSK:Deleted
MLF:Michael Friendly
MLFISHER:Mark Leighton Fisher
MLHOLLEN:Michael Hollenbeck
MLIGHTNER:Matt Lightner
MLINEEN:Matthew Lineen
MLING:Martin Ling
MLKREBS:Matthew Krebs
MLO:Mike Lopez
MLONGTIN:Mathieu Longtin
MLPARKER:Mathew Parker
MLRU:Mario Russo
MLS:Michael Schroder
MLUCERO:Marcus Lucero
MLUKER:Matt Luker
MLX:Brian T. Wightman
MMA:Martin Maes
MMABRY:Mark Mabry
MMACHADO:Mike Machado
MMACNAIR:Mark-Alexander Macnair
MMAKAAY:Maurice Makaay
MMALLARD:Matthew Mallard
MMALONE:mark malone
MMARCO:Marco Marazzi
MMASTERS:Michael Masters
MMATHEWS:Michael J. Mathews
MMAURICE:Maurice Mengel
MMBK:Michael Boeker
MMCCLENN:Michael McClennen
MMCCLIMON:Michael McClimon
MMCGILLIS:Matthew McGillis
MMCLAGAN:Michael McLagan
MMCLERIC:Vyacheslav Matyukhin
MMD:Melanie Davila
MMENZA:Mike Menza
MMERTEL:Mark Mertel
MMETTES:Marc Mettes
MMHEIKAL:Mohamed Heikal
MMICHEL:Markus Michel
MMIMS:Marc Mims
MMITCHELL:Matt Mitchell
MMJB:Marc Brockschmidt
MMK:Martin Marinov
MMKHAJAH:Mohammad Mahmoud Khajah
MML:Matt Liggett
MMLANG:Piotr Koper
MMLANGE:Matthew Lange
MMLEVITT:Matthew Monroe Levitt
MMM:Max Ost
MMML:The MakeMaker mailing list
MMONK:Maxim Polyakov
MMORENO:Marco Moreno
MMORGAN:Mark Morgan
MMORRIS:Michael Morris
MMOYLE:Michale Moyle
MMUELLER:Michael Mueller
MMULLI:Michael Mullins
MMUSGROVE:Matthew Musgrove
MMV:Maxim Motylkov
MMWEBER:Marcel Weber
MNACAMURA:Mitsuhiro Nakamura
MNAGUIB:MNAGUIB
MNCOPPOLA:Michael Coppola
MNDRIX:Michael Hendricks
MNEMONIC:John F. Zmrotchek
MNEYLON:Michael K. Neylon
MNF:Mark Norman Francis
MNIKHIL:Nikhil
MNILES:Melissa Niles
MNIX:Mike Nix
MNOLTE:Marcin Nolte
MNOONING:Malcolm H. Nooning
MNP:Mitchell Perilstein
MNR:Deleted
MNSMAR:Emmanouil 'Manolis' Maragkakis
MNUNBERG:Mark Nunberg
MOB:Marty O'Brien
MOBILEART:Christopherus Goo
MOCK:MOCK
MOCNII:Martin Sebastijan Sestak
MOCONNOR:Matthew O'Connor
MODULO:Ben H. Kram
MOF:Moritz Frisch
MOFOGHLU:Micheal O Foghlu
MOGAAL:Alejandro Garrido Mota
MOHACSI:Janos Mohacsi
MOHAN:Guru Mohan Reddy M
MOINEFOU:Pierre Thierry
MOJO:Eitan Shaked
MOLECULES:Christopher Bottoms
MOLT:Paul Golds
MOMOZOR:Momozor
MONA:Mona Remlawi
MOND:Franz Schaefer
MONDEJAR:Rafael Martinez Torres
MONDONGO:Joaquin Perez
MONGODB:MongoDB Inc
MONKEYUK:Matthew Evans
MONMON:Nobuo Kumagai
MONO:Henk Boonstra
MONROAD:Marco Aurelio da Silva
MONS:Mons Anderson
MONSENHOR:Ricardo Luiz Filipo
MONSIEUR:Monsieur Video
MONSIEURP:Patrice Clement
MONSTAR:Dmitry Krutikov
MONTUORI:Kevin Montuori
MOO:Igor Andre Pereira Neves
MOOCOW:Bryan Jurish
MOODFARM:Kevin Mulholland
MOOFU:Leigh Thompson
MOOLI:Peter Corlett
MOOLLAZA:Zaahir Moolla
MOON:Moon Lee
MOONRANBW:Anton V. Goldberg
MOOSA:Ali Al-Yassen
MOOSER:James King
MOPOKE:Andy Kelk
MOPY:Filipe Dutra
MORAES:Luiz Guilherme de Moraes
MORAGO:Hugo Morago Martin
MORAYJ:Moray Jones
MORDRED:Sean McCrindle
MOREALAZ:Mohammadreza Abdollahzadeh
MOREGAN:Mike O'Regan
MOREI:ZHANG MENGLEI
MORGENEGG:Deleted
MORGOTHII:Nathan Ross
MORI:Matthew Harris
MORIS:Moran Levy
MORITZ:Moritz Lenz
MORIYA:Moriya Masaki
MORK:Mark S. Bulgakov
MORNI:Moritz Sinn
MORNINDED:Aaron Cohen
MORRISNIH:Doug Morris
MORRISONC:Christoph Morrison
MORROW:Matthew Morrow
MORTENF:Morten Frederiksen
MORTENSEN:Peter Mortensen
MORTIY:Alexander Sidko
MORTY:Mordechai Abzug
MORUNGOS:Stuart Watt
MOSA:Yusuke Enomoto
MOSBOY:Alex Boyko
MOSCONI:Rodrigo Mosconi
MOSES:Jose Moises
MOSHEGOOD:Moshe Good
MOSHEN:Colin Kennedy
MOSSAD:Gligor Daniel Marius
MOSTAFASH:Mostafa Shahdadi
MOSTAFAVI:Sean Mostafavi
MOSWAL:Mehul Oswal
MOTEMEN:motemen
MOTI:Motohiko Abe
MOTIF:Miguel Pignatelli
MOTONAROL:Averyanov Ilya
MOTOTIMO:Tim Orling
MOTT:David Mott
MOUNS:N Mouniee
MOVEAX:Patrick Kilter
MOXFYRE:Daniel Lenski
MOXNET:Jacey New
MOZNION:Taiki Kawakami
MOZZERB:Maurice Buxton
MPAPP:Marton Papp
MPASTERN:Maciej Pasternacki
MPB:mod_perl book (Doug and Lincoln)
MPCZ:Mariusz Czulada
MPECK:Martyn Peck
MPELZER:Marc Sebastian Jakobs
MPEREZ:Mike Perez
MPERRY:Matt Perry
MPETERS:Marc Peters
MPG:Maxim  Grigoriev
MPGHF:Mark Cammidge
MPGUTTA:Mohan Prasad Gutta
MPIJANKA:Maciej 'agaran' Pijanka
MPIOTR:Michael Piotrowski
MPLATTU:Matti Lattu
MPLUS:Rodrigo Vallejo
MPMANSELL:Mark Peter Mansell
MPOCOCK:Matthew Pocock
MPOLIIU:mp0 liiu
MPOLO:Marco Ferrufino
MPORT:Michael Portnoy
MPOURASG:George Bouras
MPRADO:Marco Arthur Prado Borges SIlva
MPRESSLY:Matthew Pressly
MPREWITT:Marc Prewitt
MPRIES:Marcus Pries
MPRUNTY:Mike Prunty
MPULTZ:Mike Pultz
MPUSCH:Matthias Pusch
MQL:Mael Regnery
MQSERIES:MQ Engineering Group
MQTECH:Matthew Mallard
MRA:Mark Atwood
MRADILE:Deleted
MRAJESH:Rajesh Mandalemula
MRAMBERG:Marcus Ramberg
MRANDALL:Mike Randall
MRAQ:Andrew Selivanov
MRASH:Michael B. Rash
MRATA:Michal Ratajsky
MRAYNHAM:Mike Raynham
MRDELAYER:Matt Galisa
MRDEVFREE:Tom Kaczocha
MRDINI:Yoav Felberbaum
MRDVT:Michael R. Davis
MREIMANN:Martin Reimann
MREISNER:Marc Reisner
MRENZ:Manuel Renz
MRF:Mike Francis
MRFELCIO:Felix Cachaldora Sanchez
MRFELTON:Deleted
MRG:Matthew Green
MRGRIPH:Dmitriy V. Simonov
MRHORNER:David Horner
MRICE:Michael Rice
MRICHARDS:Michael D. Richards
MRIDDLE:Marc Riddle
MRJC:Martin R.J. Cleaver
MRJONES:Javier Gutierrez
MRKAE:Mark R. Kaehny
MRKOFFEE:Brian Cooke
MRKUMAR:Mrityunjay Kumar
MRMALOOF:William Carr
MRMICK:Mick Villeneuve
MRMIKE:Mike Miller
MRMONEYC:Chun-Ping Chang
MRMT:Jun Morimoto
MRO:Martin Olsen
MROBINSON:Matthew Robinson
MROEDEL:Mark Roedel
MROGASKI:Mark Rogaski
MROWLANDS:Mark Rowlands
MROZ:Ray Mroz
MRPALMER:Mark Palmer
MRPANTS:Michael Schwartz
MRPERSON:Curtis Hawthorne
MRSAM:Sam Varshavchik
MRSCOTTY:Scott T. Hardin
MRSLX:ollie
MRSNDMN:Dmitry Tarasov
MRSONORD:Samuel Nord
MRTS:Deleted
MRUIZ:Miquel Ruiz Martin
MRWHIPPLE:Edgar Whipple
MRWILL:James Michael Willhite
MRWOLF:Michael R. Wolf
MRX:Martial Rioux
MRXOR:Stanislav Antic
MSABRAMO:Marc Abramowitz
MSANTINHO:Miguel Santinho
MSANTOS:Marco Santos
MSARFY:Martin Sarfy
MSASASAKI:Masafumi Sasaki
MSBALAJEE:Balaji Manika Subramanian
MSCHAE:Matthew Chae
MSCHARRER:Martin Scharrer
MSCHILLI:Michael Schilli
MSCHLUE:Michael Schluter
MSCHMITT:Martin Schmitt
MSCHOUT:Michael Schout
MSCHUETT:Martin Schuette
MSCHWARTZ:Martin Schwartz
MSCHWERN:Michael G Schwern
MSCROGGIN:Monty Scroggins
MSENCER:Mehmet Sencer KARADAYI
MSEQ:Martin Borchert
MSERGEANT:MSERGEANT
MSERR:Michal Gorski
MSERSKINE:Michael Erskine
MSF:Mathieu Sauve-Frankel
MSH:MSHOGIN
MSHAMM:M. Hamm
MSHARIFF:Hassan Shariff
MSHEKHAWA:Manoj Shekhawat
MSHELOR:Mark Shelor
MSHEPPARD:Matthew Sheppard
MSHIBLA:Matthew Shilbla
MSHIGE:shigeharu matsumoto
MSHILTONJ:Steven Hilton
MSHIMPI:Manoj Shimpi
MSHLD:Michael Shields
MSHOGIN:SHOGIN MICHAEL
MSHOYHER:Mike Shoykher
MSHU:Mykhailo Shulichenko
MSICKEL:Morten Sickel
MSIEB:Markus Siebeneicher
MSIKORA:Mark Sikora
MSILVA:Mario Silva
MSIMERSON:Matt Simerson
MSIMKINS:Mike Simkins
MSISK:Matt Sisk
MSK:M. Kristall
MSLAGLE:Marc Slagle
MSMCGREW:Monte McGrew
MSMITH:Martyn Smith
MSMOUSE:Hu Yu Xuan 
MSOLOMON:Mark Solomon
MSORENS:Michael Sorens
MSOULIER:Michael P. Soulier
MSOUTH:Mike South
MSOUTHERN:Mark Southern
MSPENCER:Marc D. Spencer
MSPERL:SHANKAR M
MSPHONEX:Jialiang Ma
MSPRICK:Michael Sprick
MSPRING:Markus W. Spring
MSREDDY:Subba Reddy
MSROTH:M. Scott Roth
MSS:Malte S. Stretz
MSTAATS:Michael Staats
MSTANCIC:Milan STANCIC
MSTEELE:Mark Steele
MSTEMLE:Michael D. Stemle, Jr.
MSTEVENS:Michael Stevens
MSTINSON:Mark Stinson
MSTOCK:Manfred Stock
MSTPLBG:Michael Stapelberg
MSTR:Deleted
MSTRAT:Mark A. Stratman
MSTREEK:Martijn van de Streek
MSTROUT:Matt S Trout
MSULLAND:Magnus Sulland
MSULLIVA:Mark P Sullivan
MSULLIVAN:Michael P. Sullivan
MTADEL:Matevz Tadel
MTELNOV:Mikhail Telnov
MTERRY:Matthew Terry
MTEWARI:Mohit Tewari
MTHOMAS:Mark Thomas
MTHURN:Martin 'Kingpin' Thurn
MTINBERG:Mark Tinberg
MTIRAMANI:Mark Tiramani
MTL:RECRUIT Media Technology Labs
MTMAIL:MTMAIL
MTOMA:Michal TOMA
MTOPPER:Matthew Topper
MTROWBRI:Michael Trowbridge
MTRUE:Mark Truelove
MTSHOMSKY:michaelt shomsky
MTURK:Mechanical Turk
MTW:Michael T. Wolfinger
MTYRRELL:Mark Tyrrell
MUADDIB:Robin hammond
MUCKER:Mucker
MUDDYDIXN:muddy dixon
MUDLER:Ettore Di Giacinto
MUELLERW:Wolfgang Mueller
MUELLI:Thomas Muller
MUENALAN:Murat Uenalan
MUGENKEN:Mugen Kenichi
MUGIFLY:Masanori Ohgita
MUGUET:Gabriel Galibourg
MUHEET:E-Commerce Website Design
MUIR:David Muir Sharnoff
MUJI:Robert Davis
MUJJI:Hingoro
MUKUND:Mukund Deshmukh
MULL:Colin Muller
MULTIPAY:MultiSafepay B.V.
MUMIAW:Mumia Wotse
MUMMYBOY:Kelly Keener
MUNCHIE:Steven Rubin
MUNCUS:Marc Dougherty
MUNROER:Richard Munroe
MUNSINGER:Doug Munsinger
MURATA:Shingo Murata
MURATAYA:MURATA Yasuhisa
MURPHY:Thomas Chust
MURRAY:Murray Nesbitt
MURUGAVEL:Murugavel Ramachandran
MURUGU:Murugesan Kandasamy
MUSED:David Muse
MUSOLFFC:Corey Musolff
MUTANT:Sam Crawley
MUTO:Nao Muto
MUTOGUZ:Oguz Mut
MUYOSHI:Mutsutoshi Yoshimoto
MVANWINK:Martin VanWinkle
MVERB:Martien Verbruggen
MVHENTEN:Matthijs van Henten
MVICKERS:Matthew Vickers
MVIDNER:Martin Vidner
MVOELKER:Matthias Voelker
MVORL:Martin Vorlaender
MVR:Ramana Mokkapati
MVS:Eric J
MVSJES:Robin Murray
MVUETS:Maxim Vuets
MVZ:Matijs van Zuijlen
MWALKER:Matthew Walker
MWALLRAF:Maarten Wallraf
MWARD:Martin Ward
MWARDELL:Mark Wardell
MWARREN:Mark Warren
MWARWICK:Deleted
MWB:Michael W Barnhart
MWBERRYMN:Marion Berryman
MWCZANECB:Zane C. Bowers
MWDHK:William Chan Wai-lam
MWELLS:Mark Wells
MWENDL:Michael C Wendl
MWESTBOM:Michael Westbom
MWEV:Max Vohlken
MWH:Matthew William Haycraft
MWILHELMY:Moritz Wilhelmy
MWILSON:Matt Wilson
MWITTE:Mario Witte
MWM:Matt Miller
MWN:PT Master Web Network
MWRAPDEV:Mwrap Developer
MWRENZ:Michael Renz
MWS:Markus Winand
MWX:Mike Wesemann
MWYER:Mike Wyer
MWZ:Ben Faga
MXEY:Maximilian Gass
MXF:Maik Fischer
MYAKININ:Timur Myakinin
MYASOEDOV:Yuri Myasoedov
MYB:Masayuki Iwai
MYBOXEN:Jason Holland
MYDMNSN:William Cox
MYFINDER:TatsuroHisamori
MYKL:Michael Attenborough
MYNEID:Tanguy de Courson
MYPASSION:Naveen Kumar Cheguri
MYRDDIN:Myrddin Wyllt
MYRTSCHT:Richard Moehn
MYSFITT:Joseph Reeves
MYSOCIETY:mySociety <modules@[0.0.0.0](change to
MYSTERYTE:Jonathan Wright
MYSZ:Marcin Sztolcman
MYTRAM:M ytraM
MYUJI:Yuji Maeda
MZEALEY:Mark Zealey
MZEHRER:Michael Zehrer
MZIESCHA:mziescha
MZRAHMAN:Ziaur Rahman
MZSANFORD:Matt Sanford
NAB:Nickolay Briginets
NABCIF:Jim Toth
NABESHIMA:Masaaki NABESHIMA
NABOJ:Bojan Ramsak
NABU:Nathan Abu
NACHBAUR:Michael A. Nachbaur
NACHMORE:Oren Nachman
NADERRA:R. A. NADER
NADIM:Khemir Nadim
NAFETS:Stefan Schallenberg
NAGAMI:Shuhei Nagami
NAGARAJU:Nagaraju kancherla
NAGATA:Ichito Nagata
NAGENDER:Nagender singh
NAGGIMAN:Duncan Ferguson
NAGI:Nagendran Ramachandran
NAGIOS:Scott Wilkerson
NAHCNUJ:Junichi Hayashi
NAIM:Naim Shafiev
NAITO:Naoyuki Ito
NAKAMURA:makoto nakamura
NAKASHIN:Shinji Nakamura
NAKAYAMA:Yasuhiro Nakayama
NAKIRO:Jens Detmer
NAKISA:Ramin Charles Nakisa
NALOBIN:Alexander Nalobin
NAM:Deleted
NAMCHUL:Nam Chul Chi
NAMNV:Nam Nguyen
NAMOORE:Nicole Moore
NAMOTCO:Ryan Perry
NANARDON:Olivier Thauvin
NANCHO:Nancho Alvarez
NANDINIG:Nandini Goel
NANDO:Fernando Flores
NANDU:Nandu Shah
NANDUB:Fernando Ortiz
NANIS:A. Sinan Unur
NANOBIT:n4n0bit
NANTHINI:Nanthini Rajan
NANTO:nanto_vi (TOYAMA Nao)
NANUN:Kyungho Yun
NANZOU:Takaaki Mizuno
NAOHIRO:Naoya Hirota
NAOKIURAI:Naoki URAI
NAOY:Naoyuki Ito
NAOYA:Naoya Ito
NAOYAT:Naoya 'naochan' Tozuka
NAOYU:Naoyuki Ito
NAOYUKI:Naoyuki Ito
NAPAIM:David Trail
NAPHTALI:Naphtali Spiegel
NAPOLEONU:Chao Nie
NAPTASTIC:David Nielson
NAR:Nathan Ramella
NARAZAKA:N Narazaka
NARBEY:Narbey Derbekyan
NARIPON:nari
NARITOSHI:Naritoshi Hayashi
NARKED:Jaap Voets
NARSE:Matt Harrington
NARUSE:NARUSE, Yui
NASTASSIA:Nastassia Carmona
NATANAEL:Bartlomiej Sygula
NATARAJ:Nikolay Shaplov
NATE:Nathan Bailey
NATEK:Nathaniel K Smith
NATELEWIS:Nate Lewis
NATERAJJ:Juan J Natera
NATG:Nathan Goodman
NATHANAEL:Nathanael Obermayer
NATHANIEL:Nathaniel Christen
NATHANL:Nathan Lewis
NATHANM:Nathan
NATHANPC:Nathan Campos
NATLIBFI:natlibfi
NATON:Naton Aiman-Smith
NATTFODD:Alexandre Buisse
NATTIS:Udlei D. R. Nattis
NAUGHTON:David Naughton
NAUNIDH:Naunidh Singh Chadha
NAVALNED:Edgar Pettijohn
NAVI:Nikolay Aviltsev
NAVID:Navid Fathollahzade
NAVIGATOR:Michael Fabio
NAVIN:Navin Kumaran K
NAVNEET:Navneet Kumar
NAWGLAN:Desmond Daignault
NAY:Deleted
NAYR:Ryan Dotson
NAZAROV:Yuriy Nazarov
NAZGUL:Kee Hinckley
NAZRI:Nazri Ramliy
NBAREIL:Nicolas Bareil
NBEBOUT:Nick Bebout
NBERTRAM:Neil Bertram
NBR:Roy Makikara
NBURR:Nickolas Burr
NBYRD:Nathan Byrd
NCAGE:Nicolas Ncage
NCHUCHE:Nicolas Chuche
NCICB:National Cancer Institute Center for Bioinformatics
NCJLM:Joseph Martin
NCLARK:Nathaniel Clark
NCLEATON:Nick Cleaton
NCOWHAM:Nyk Cowham
NCPL:Deleted
NCRUCE:Nigel Cruce
NCS:Saradhi N C
NCSTANG:Sean Smith
NDAY:Nathan Day
NDECLARI:Nicholas DeClario
NDEES:Nathan Dees
NDHOUSE:Dylan House
NDJ:Nate Jones
NEBBIA:Giuseppe Nebbione
NEBBISH:Jason Singer
NEBULOUS:John Lifsey
NED:Ned Hoy[?] [?] [?]
NEDKONZ:Ned Konz
NEEDHELP:Module maintenance help requested
NEELSJ:Neels Jordaan
NEELY:Neil A. Neely
NEERAJPM:NEERAJ SRIVASTAVA
NEERI:Matthias Ulrich Neeracher
NEGR:Nikita E. Grechikhin
NEIKON:Stephan Conrad
NEIL:Neil Whelchel
NEILB:Neil Bowers
NEILBAWD:Wil Baden
NEILW:Neil Watkiss
NEJIGANE:Yu Nejigane
NEKIT:Posokhin Nikita
NEKO:James Clark
NEKOKAK:Atsushi Kobayashi
NEKOYA:Ryo Miyake
NELHAGE:Nelson Elhage
NELIO:Nelio Nunes
NELO:Nelo R. Tovar
NELSONC:Nelson Collamat
NEMUX:Marco Romano
NEMWS:Nem W Schlecht
NENADJ:Nenad Jankovic
NEO:Pawel Guspiel
NEODON:James Barton
NEOLITE:Kovalev Sergey
NEONOX:Neo Nox
NEOPHENIX:Brian Clapper
NEP:Nick Purvis
NEPOS:Matthias Pitzl
NERDGOBOO:Eugene Shevchenko
NERDGRRL:nerd grrl
NERDVANA:Michael Conrad
NERVENET:Javier Perez Montes
NES:Enrique Castanon Barbero
NESSDABST:Noah Kubler
NESTING:David Nesting
NETANGEL:Artem Krivopolenov
NETCOMICS:Netcomics Development Team
NETDNS:Deleted
NETKEN:Ken Liu
NETSENSEI:Matthias Vandermaesen
NETSNAKE:NetSnake
NETSRAK:Karsten Pawlik
NETVARUN:netvarun
NEVDKA:Samuel Thompson
NEVDULL:Jm Valera
NEVES:Marco Neves
NEVESENIN:Merten Falk
NEVETS:Steven Johnson
NEWBCODE:Yun Chang Kang
NEWELLC:Colin Newell
NEWESTBIE:Wu Ze Lin
NEWIO:Peter Fowler
NEXADDO:Spenser Austin
NEXEN:Daniel Remsburg
NEXUSSIX:Steven William Hirsch
NEYASOV:Alexey Neyasov
NEYBAR:James Lance
NEZUMI:Hatuka*nezumi - IKEDA Soji
NFALCO:Falco Nikolas
NFERRAGU:Nicolas Ferragu
NFERRAZ:Nelson Ferraz
NFG:Nigel Gregoire
NFMNUNES:Nuno Nunes
NFOKZ:Alexander Nazarov
NFOOS:Nicholas Foos
NGEREN:Noel Geren
NGLEDHILL:Nicholas Gledhill
NGLENN:Nathan Gary Glenn
NGRAHAM:Nathaniel Graham
NGRUNWALD:Nils Grunwald
NGS:Atsushi NAGASE
NHAINER:Neil Hainer
NHANNHT:Thien Nhan
NHARALE:Nitin Harale
NHEINRIC:Nathaniel Heinrichs
NHMOOD:Nima H. Mood
NHORNE:Nigel Horne
NHRNJICA:Nedzad Hrnjica
NI-S:Nick Ing-Simmons (PAUSE Custodial Account)
NIALL:Niall Young
NIBZE:Edward Zborowski
NICDOYE:Nicolas Doye
NICEPERL:niceperl@gmail.com
NICK:Nick Venturella
NICKB:Nick Balthaser
NICKBAKER:Nicholas C. Baker
NICKC:Nicholas G Caratzas
NICKCIS:Nicolas Cisco
NICKH:Nick Hilliard
NICKL:Nick Langridge
NICKLEV:Nick Levchenko
NICKLOZO:Nicholas Lozo
NICKNIU:Nick Niu
NICKOLA:Nickolay Kovalev
NICKS:Kunal Jaiswal
NICKVK:Tony nich
NICKY:Nicky Ayoub
NICO:Nick Gianniotis
NICOLAE:Nicolae Vladescu
NICOLASN:Nicolas Nassar
NICOLAW:Nicola Worthington
NICOMEN:Nicolas Mendoza
NICS:Nicolas Steenlant
NICSPA:Nick Spacek
NICWOLFF:Nic Wolff
NICZERO:Nic Sandfield
NIDHOEGGR:Michael van Appeldorn
NIDS:Francesco Nidito
NIELS:Niels Dettenbach
NIELSD:Niels Dettenbach
NIELSEN:Mark Nielsen
NIERLEIN:Sven Nierlein
NIERMAN:Andrew Nierman
NIF:Evgeny Nifontov
NIGAM:Nigam Shah
NIGE:Nigel Hamilton
NIGEL:Nigel Peck
NIGELBRO:Nigel Brown
NIGELM:Nigel Metheringham
NIGHTLORD:Zhang Zhi Hong 
NIHILIAD:David Naughton
NIKC:Nik Clayton
NIKHILTAL:Nikhil Talwar
NIKIP:Nikolay Pelov
NIKO:Nicolas Catania
NIKOLAO:Deleted
NIKOLAS:Nikolay Shuliakovskiy
NIKOLASCO:Nikolas Coukouma
NIKOLAY:Nikolay Bachiyski
NIKORUS:Nikolay Kochetov
NIKOSV:Nikos Vaggalis
NIKRATIO:Nikolaus Rath
NILSONSFJ:Nilson Santos Figueiredo Junior
NIML:Andrii Melnykov
NINE:Stefan Seifert
NINJA:Andy Pritchard
NINJAWTF:aleksey ignatiev
NINJAZ:Peter Clark
NINUZZO:Antonio Bonifati
NIRAVE:Nirave Kadakia
NIRIX:Jack Polgar
NIRMA:Nicholas R. Maccharoli III
NISHANT:Nishant Kakani
NISHIGAYA:NISHIGAYA, Yuki
NISHIKAWA:Kazuhiro Nishikawa
NITO:Nito Martinez
NITRAM:Martin Paczynski
NITRO:Nicolas Meynet
NITUBK:Nitu Khubchandani
NIX:Nick Sutterer
NIXEAGLE:James Spahlinger
NIXIAOWEI:hunter ni
NIXUS:Nikita Zubkov
NJENSEN:Neil Jensen
NJFRANCK:Nicolas Franck
NJH:Nicholas J Humfrey
NJLEON:Nicholas J. Leon
NJLG:Nathan Levin-Greenhaw
NJO:Nathan Jay Olson
NJORDAN:Nicholas Jordan
NJS:Nick Simicich
NJWALKER:N Walker
NKA:Nikolaj Konggard
NKH:Nadim Ibn Hamouda El Khemir
NKNOUF:Nicholas Knouf
NKUITSE:Paul Hoffman
NKUKARD:Nigel Kukard
NKW:nari taro
NLEWIS:Nicholas Lewis
NLIDZ:Nicolas Lidzborski
NLL:Nathaniel Lally
NLNETLABS:NLnet Labs
NLOYER:Nathan Loyer
NLTBO:Theo Bot
NLWHITTLE:Nick Whittle
NMAKAROV:Nick Makarov
NMALYON:Nathan Malyon
NMARCI:Marton Nemeth
NMARDEN:Nick Marden
NMARLEY:Nathan Marley
NMBOOKER:Nicholas Booker
NMCFARL:Nathan McFarland
NMDARIENT:Nabil J.
NMELNICK:Nicholas Melnick
NMISTRY:Nipun Mistry
NML:Andrii Melnykov
NMMSEP:Markus Vilhelm Seppala
NMOHORIC:Nick Mohoric
NMOLDAV:Nicolas Moldavsky
NMONNET:Nicolas Monnet
NMORRIS:Nathan Morris
NMUELLER:Nate Mueller
NNAG:Nag Nelluri
NNALPAS:Nicolas Nalpas
NNEUL:Nathan Neulinger
NNMEN:Nuno Miguel Dias Mendes
NNMOS:Nick Nomos
NNUNLEY:Norman Nunley, Jr
NNUSS:Nate Nuss
NNUTTER:Nathaniel Nutter
NOAH:Noah Robin
NOAHSARK:Noah Sepsenwol
NOBJAS:noblejasper
NOBLEMAT:Noble Mathew
NOBODY:n0body
NOBULL:Brian McCauley (PAUSE Custodial Account)
NOBUNAGA:Rayhan Alcena
NOCTUX:Simon Schuster
NODAJUN:JUNICHI NODA
NODINE:Mark Nodine
NOELBK:Noel Burton-Krahn
NOG:Norbert Gruener
NOGUCHI:Tatsuya Noguchi
NOHA:Norbert Hartl
NOHUHU:Alex Tokarev
NOIRIN:Noirin Plunkett
NOKY:Damian Nardelli
NOLA:Nola Stowe
NOMA:Deleted
NOMAD:Ken Fairchild
NOMAS:nomas
NONGBT:baoting nong
NONZERO:Deleted
NOOBIONT:MOHAMMED HAARIS
NOOR:Local Data Biz
NORAYUNI:Takahito Yamatoya
NORBU:Lenz Gschwendtner
NORDAAKER:Nordaaker AS
NORDIC:Orlovsky Alexander
NORITAKA:Noritaka Okabe
NORMANTUD:Norman Koch
NORMUNDS:Normunds Neimanis
NORTHRUP:Ryan S. Northrup ('RyNo')
NOSEYNICK:Nick Waterman
NOT:Marco Notaro
NOTBENH:ben hengst
NOTDOCTOR:Sarah Richardson
NOTHINGMI:Mi Guoliang
NOTPETER:Peter Tripp
NOUDARD:Nicolas Oudard
NOVIKOV:Novikov Artem Gennadievich
NOVOZHILV:Dmitrii Novozhilov
NOWAKER:Damian Nowak
NOWOX:Yves Chevallier
NOXFER:Virtual account for tagging permissions as stable
NOZZZZZ:Tetsunari Nozaki
NPADGEN:Neil Padgen
NPEREZ:Nicholas Perez
NPERNAS:Nicolas Pernas Maradei
NPESKETT:Nick Peskett
NPF:Pierre Neyron
NPHILIPPE:Nicolas Philippe
NPLATONOV:Nickolay Platonov
NPONGRATZ:Nick Pongratz
NPRATER:Nicholas Prater
NPW:Nick Stokoe
NQOUNET:nqounet
NRBRT:Norbert Volf
NREICHEN:Nils Reichen
NRG:Odintsov Pavel
NRH:Nicholas Harteau
NRINEAU:Nicolas Rineau
NRODRIGO:Norbinn Rodrigo
NRR:Nathaniel R. Reindl
NSARDO:Nicholas Sardo
NSHADOW:Dominik George
NSHAFER:Nathan Shafer
NSHARROCK:Noel Sharrock
NSHIKA:Nshika
NSHP:Nicholas Shipp
NSKILLING:Neil Skilling
NSNAKE:xu hao
NSUSHKIN:Nicholas Sushkin
NTAKANASI:Nao Takanashi
NTHIERY:Nicolas Thiery
NTHIERYA:Nicolas M. Thiery
NTHYKIER:Niels Thykier
NTRUCHSES:Norbert Truchsess
NTSUTSUMI:Naoya Tsutsumi
NUANCE:Andrew Wilson
NUBA:Nuba Rodrigues Princigalli
NUCLEAR:Steve Jobs
NUCLON:Anatoliy Lapitskiy
NUCWIN:Nuc Win
NUDDLEGG:Michael Daum
NUF:Dmitry Smal
NUFFIN:Yuval Kogman
NUGGED:Andrew Nugged
NUK:Xu Zhao
NUKOSUKE:nuko suke
NUKOTANU:Yoshiyasu Katayama
NULLPOINT:Siyu Liu
NULLPUSH:Nick gee
NUNOCMS:Nuno Martins
NUNOGMART:Nuno Martins
NURAB:Arun Karthikeyan
NURK:Tom Nurkkala
NUTSO:Ben Hildred
NUTTALL:Richard Nuttall
NUXWIN:Laurent Declercq
NVBINDING:NVIDIA Corporation
NVL:N.L.
NVPAT:Nathan V. Patwardhan
NWALSH:Norman Walsh
NWCLARK:Nicholas Clark
NWELLNHOF:Nick Wellnhofer
NWETTERS:Nigel Wetters Gourlay
NWHITEF:Nava Whiteford
NWIGER:Nate Wiger
NWILLIAMS:Nick Williams
NWINT:Neil Winton
NWRIGHT:Nigel Wright
NWTOUR:Konstantin Kokareff
NXADM:Claudio Ramirez
NXONEP:Paula Keezer
NYAAPA:Arseny Krasikov
NYAGAO:Takahiro Nagao
NYAKNYAN:Ivan Ratnikov
NYAMADA:Norman Yamada
NYARLA:OKAMURA Naoki
NYCARL:CARL EKLOF
NYET:Alex Hodgkins
NYGEL:Nygel Lyndley
NZRS:NZRS Development Team
OAKLEAF:Carl Eklof
OAKULIKOV:Oleg Kulikov
OALDERS:Olaf Alders
OARCHER:Olivier ARCHER
OAXLIN:Jason Terry
OBOGREW:Nikolay Kuznetsov
OBRADOVIC:Darko Obradovic
OBSCURITE:Daniel Packer
OBULON:Olaf Buwen
OCBNET:Marcel Greter
OCEANLAB:Mosienko Stanislav
OCEORA:eisaku ando
OCHEUNG:Deleted
OCROW:Owen Crow
OCTO:Florian Forster
ODC:Olivier Duclos
ODDFELLOW:Robert Bedell
ODDRUNE:Odd Rune Strommen Lykkebo
ODDTUPLE:Kristopher Paulsen
ODED:Oded Haim-Langford
ODENBACH:Christopher Odenbach
ODEZWART:Olle de Zwart
ODIGITY:Ofer Nave
ODO:Rick Smith
ODUCS:ODUCS.ORG
ODYNIEC:Michal Wojciechowski
OELE:Sander Plas
OEMBRY:Obiora Embry
OERIS:Neil Orley
OESI:Stefan Traby
OESTERHOL:Hans Dijkema
OETIKER:Tobias Oetiker
OEUFTETE:Ken Crowell
OEVANS:O'Shaughnessy Evans
OFER:Ofer Shaked
OFEYAIKON:Ofey Aikon
OFFERK:Offer Kaye
OFOSOS:Mark Meyer
OFUN:Christopher D. Malon
OFWEB:Sune Scheuerlein-Tougaard
OGASAWARA:leann ogasawara
OGATA:OGATA Tetsuji
OGAWA:Hirotaka Ogawa
OGB:Bob Goolsby
OGHUZ:Oguzhan Yigit
OGMONSTER:Paul Grove
OGSLP:oGs Legolas
OHA:Francesco Rivetti
OHOLLMEN:Olli Hollmen
OHOSAK:Ondrej Hosak
OHOUSHYAR:Omid Houshyar
OHREALLY:Deleted
OHRT:Jeff Ohrt
OHWOW:Daniil
OINUME:Kazuhiro Oinuma
OISHI:Eisuke Oishi
OKABE:WeiQi Yuan
OKAMOTO:Jeff Okamoto
OKAMUUU:Masao Okamura
OKAWARI:okawara ayato
OKAZUDM:Kazuma Okada
OKEUDAY:Michael Truog
OKHARCH:Oleksandr Kharchenko
OKINDER:Oliver Kindernay
OKIS:Okis Chuang
OKKO:Oskari Ojala
OKLAHOMER:Go Hagiwara
OKLAS:Serguei Okladnikov
OKLETSGO:OKLETSGO
OKOLOBOV:Oleg Kolobov
OKOPNIK:Ben Okopnik
OKROEGER:Odin Kroeger
OKTAL:Mat Sutcliffe
OKURZ:Oliver Kurz
OKYSIL:Oleksii Kysil
OLAF:OLAF
OLANAM:Jomar Manalo
OLDER:cmapuk[0nline]
OLEARY:Sean O'Leary
OLEG:Oleg G
OLEGM:Leonard Miller
OLEGS:Oleg Sidorov
OLEGSHER:Oleg Sher
OLEGTS:Oleg Tsarkov
OLEIBMAN:Owen Leibman
OLEKO:Oleg Kobyakovskiy
OLEKSHY:Tony Olekshy
OLENCHUK:Terry Olenchuk
OLEO:Ole Oyvind Hove
OLEPR:Ole Petter Ronningen
OLESEN:Deleted
OLG:Oliver Gunther
OLIBOU:Olivier Bouteille
OLIMAUL:Oliver Maul
OLIVER:Oliver Gorwits
OLIVERLUO:Yao Luo
OLIVERM:Oliver Meyer
OLIVIERT:Olivier Thereaux
OLKID:Marc C. Bailey
OLLY:Olly Betts
OLOF:Olof Johansson
OLORYN:Ben Coleman
OLPA:Oleg A. Paraschenko
OMAC:Olivier Macchioni
OMAHONY:Brendan O'Mahony
OMARPTA:Omar Passos Torres de Almeida
OMEGA:Desislav Kamenov
OMEGATREE:Filip
OMKELLOGG:Oliver M. Kellogg
OMNI:Michael Alexander
OMOHAYUI:Yui Takeuchi
OMUZART:Olivier Muzart
ONDR:Andrian Zubko
ONEFLOID:Florian Scherzberg
ONEGRAY:Ivan Shmakov
ONEIROS:Joe Hourcle
ONEK:Onigiusz Zarzycki
ONEONETWO:Dominic Humphries
ONISHI:Yasuhiro Onishi
ONLYJOB:Dmitry Smirnov
ONOKHOV:Alexander Onokhov
ONUR:Onur Aslan
OODLER:OODLER 577
OOGLEK:Peter Beckman
OOGUZ:Ozcan Oguz
OOTEMACHI:oote machi
OPENADMIN:Leslie Charles Richardson
OPENLOAD:Garry Smith
OPENSYS:Vasco Santos
OPERA:Opera Software AS
OPHIUCI:Jeremy Cortner
OPI:Torsten Foertsch
OPIATE:Shane Allen
OPITZ:Oliver Falk
OPOPL:Oleksandr Poplavskyy
OPPARA:oppara
OPSVIEW:Opsview Bynight
ORACLE:Solaris Perl Sustaining
ORAKIOPEG:nyal
ORANGE:JuZi
ORAOCI:oracle-oci
ORBY:Roy Orbison
ORCHEW:Cooper Vertz
ORCLEV:R. Kyle Murphy
ORDOBAN:Dirk Langer
ORENBK:Oren Ben-Kiki
ORIEN:Orien Vandenbergh
ORION:Orion Montoya
ORKUN:Orkun Karaduman
ORLA:Renato Orgito
ORLANDOV:Orlando Vazquez
OROCHRIS:Chris Hansson
ORTALO:Rodolphe Ortalo
OSALAUN:Olivier Salaun
OSCAR:oscar wang
OSCHWALD:Gregory J. Oschwald
OSDAKIRA:Akira Osada
OSFAMERON:osfameron
OSLER:Eduardo Iturrate
OSMAN:Muhammad Usman
OSMUNDOHW:Osmundo Hackworthy
OSTEENBU:Oliver Steenbuck
OSTERMILL:Stephen Ostermiller
OSTRICH:Peter Popovics
OSTROM:Eric Lowell Ostrom
OSTROVOK:Vladimir Lashko
OSV:Olexandr Sydorchuk
OTAKA:Ted Anderson
OTAVIOF:Otavio Fernandes
OTAYLOR:Owen Taylor
OTISG:Otis Gospodnetic
OTO:Oto Drahonovsky
OTROSIEN:Oliver Trosien
OTT:Thomas Ott
OTTERBURN:Dan Otterburn
OTTERLEY:Michael S. Fischer
OTTO:Otto Hirr
OTY:Oleksandr Tymoshenko
OUBIWANN:Duncan McGreggor
OUEST:Daisuke NISHISAKA
OVAL:Olivier VALUET
OVENMAN:Benjamin Marcus
OVERLAST:Toshinori Sato
OVERMARS:John D. Overmars
OVHCLOUD:OVH Cloud
OVID:Curtis 'Ovid' Poe
OVNTATAR:Ovidiu N. Tatar
OWEN:Owen DeLong
OWHITE:Oliver White
OWL:Rich Daley
OXE:Oliver Ebenhoeh
OXJGOUO:Xiang-jian Gou
OYAG:Omar Yesith Alvarado Gonzalez
OYAMA:Hiroyuki OYAMA
OZAWA:OZAWA Sakuro
OZEDINHO:Ricardo Ozedinho
OZZY:Threadless Screw
P5P:The Perl5 Porters Mailing List
PAAL:Pal Rune Sorensen Tuv
PABLROD:Pablo Rodriguez
PABRO:Pabro Orbap
PABS:Pablo Jurado
PACKI:Patrick Staehlin
PACKRATS:The Packrats Mailing List
PACKY:Packy Anderson
PACMAN:Tiago Peczenyj
PACOCAT:Jun Ernesto Okumura
PACOEB:Paco Esteban
PAE:Alexander Pozhidaev
PAI:M.K.Pai
PAINA:SATO Taisuke
PAIXAOP:Pedro Paixao
PAJAS:Petr Pajas
PAJOUT:Jan Poslusny
PAKALRA:Parag Kalra
PALANT:Wladimir Palant
PALI:Pali
PALIK:Alexei Pastuchov
PALLEN:Paul Allen
PALLOTRON:Angelo 'pallotron' Failla <pallotron <at> freaknet
PALPATE:Chris Stinemetz
PALVAREZ:Pablo Alvarez de Sotomayor Posadillo
PALVARO:Peter Alvaro
PAMAG:Pablo Marin-Garcia
PANCHENKO:Ivan Panchenko
PANDICH:Stephen Pandich
PANDILHA:Pan Dilha
PANDITAS:Aditya Pandit
PANDRAGON:Thomas Cazali
PANGJ:Jeff Pang
PANIKAL:Kal Aeolian
PANKY:Pankaj Kumar Singh
PANOLEX:Oleksandr Panchuk
PANYU:PAN YU
PAOLO:paolo
PAPILLION:Kristian Fischer
PAPIX:Takayuki Fukumoto
PAPKALA:Grzegorz Papkala
PARADIS:Jean-Francois Paradis
PARAGAPE:John Adams Jackson
PARANOID:Mike Bissett
PARASEW:Matthias Tarasiewicz
PARCHER:Paul Archer
PARDUS:Jaap Karssenberg
PARI:Patrick Ringl
PARIZHE:Pariz Alberto Mora Cortes
PARKER:Michael Parker
PARKERM:Mike Parker
PARROTRE:Parrot Release Engineers
PARTHA:Partha Pratim Sarkar
PARTICLE:particle
PARTIZAND:Andrey Kapustin
PARUSSEL:Paul Russell
PARV:parv
PARVESH:Parvesh Garg
PARVEZ:MOHAMED PARVEZ
PASHA:Pasha Sadri
PASKY:Petr Baudis
PASP:Patric Sperling
PASSANI:Luca Passani
PASSOS:Simon Liu
PASTI:Mikko Lipasti
PAT:Patrick Kasbarian
PATBAKER:Patrick Baker
PATBHATK:Kavita Bhatia
PATCH:Nova Patch
PATHAWI:Bob Offer-Westort
PATL:Patrick LeBoutillier
PATLAN:Evgeniy Patlan
PATM:Pat Martin
PATMOONEY:Patrick Mooney
PATPATPAT:Patrick Seebauer
PATRICK:Patrick Devine
PATRICKB:Patrick Boker
PATRICKZ:Patrick Sebastian Boeker
PATSALOV:Vadim Patsalo
PATTAWAN:Pattawan Kaewduangdee
PATTERNER:Joerg Plate
PAUAMMA:Pau Amma
PAUBOX:Jonathan Greely
PAUDIRAC:Pau Cervera
PAUL:Paul Wilson
PAULB:Paul Bournival
PAULC:Paul Cameron
PAULCLEE:Paul Cleetus
PAULDOOM:Paul M. Hirsch
PAULG:Paul Gampe
PAULH:Paul Horton
PAULJUDGE:Paul Judge
PAULLAM:Paul, Wai Tung Lam
PAULM:Paul Makepeace
PAULO:Paul Orrock
PAULOKING:Wang Guoyang
PAULPG:Paul Gallagher
PAULR:Paul Ryan
PAULSTEAD:Paul Stead
PAULV:Paul Visscher
PAULW:Paul Walmsley
PAUSE:Reserved Account
PAV:Alexandr Pavlyuk
PAVAN:Pavan Kumar Tummalapalli
PAVEL:Paul van Eldijk
PAVELB:Pavel Braginskiy
PAVELG:Pavel Hanchar
PAVELH:Pavel Hlavnicka
PAVELSAM:Pavel Saman
PAVELSR:Pavel Serikov
PAVERBUJ:Pablo Averbuj
PAWA:pawa
PAWAL:Patrik Wallstrom
PAWAPAWA:Kohei Yoshioka
PAWEL:Pawel Szymczykowski
PAWELKROL:Pawel Krol
PAYERLE:Tom Payerle
PAYJP:Base, Inc.
PBAKER:Paul Baker
PBARLOW:Pete Barlow
PBEDI:Herpreet Kaur
PBERLIN:Pete Berlin <pberlin
PBIERNACK:Pawel Biernacki
PBLAIR:Peter Blair
PBOETTCH:Patrick Boettcher
PBOIN:Paul Boin
PBOWEN:Peter A. Bowen
PBOYD:Paul Boyd
PBROWN:Paul B Brown
PBRYANT:Patrick W. Bryant
PBWOLF:Phill Wolf
PCAMPBELL:Paul Campbell
PCANARAN:Payan Canaran
PCARTER:Peter Carter
PCASTO:Paul C Casto
PCHINEA:Pablo Chinea
PCHINES:Peter Chines
PCHRISTE:Phil Christensen
PCIMPRICH:Petr Cimprich
PCM:Peter Martini
PCMANTZ:Paul Custer Mantz
PCOLLINS:Patrick Collins
PCOUTO:Pedro Couto
PCRONIN:Patrick Cronin
PCSJJ:Paul Craig
PCZERKAS:Przemek Czerkas
PDBKANGE:Klaus Angermann
PDCAWLEY:Piers Cawley
PDCONSULT:Peter Davis
PDEEGAN:Pat Deegan
PDENIS:Pierre Denis
PDEVLIN:Patrick Devlin
PDLMAN:Jeff Almond
PDONELAN:Patrick Donelan
PDORONIN:Pavel Doronin
PDR:Daniel De Ruvo
PDURBIN:Philip Durbin
PDURDEN:Paul Durden
PDUTTON:Peter Dutton
PDW:Paul Weinstein
PDWARREN:Paul Warren
PEARCE:Dean Pearce
PEARCEC:Christian Pearce
PEARL:Alexander Sviridenko
PEARSE:Robert Eric Pearse
PEASE:Mark Pease
PEASWORTH:Jeff Anderson
PECASTRO:Paulo Castro
PECO:Juan Jose San Martin
PEDERST:Peder Stray
PEDLAR:Madison Koenig
PEDWARDS:Peter Edwards
PEFSECURE:Ra Wen
PEGI:Peter Giessner
PEICHMAN:Peter Eichman
PEIRY:Stephane Peiry
PEISCH:Peter A. Eisch
PEK:Petr Kletecka
PEKINGSAM:Yan Xueqing
PELAGIC:Imre Saling
PELAM:Peter Lamberg
PELLE:Per Carlson
PEM:Peter Murray
PEN:Abe Masahiro
PENFOLD:Penfold
PENG:Shao-Bin Peng
PENGAS:Nir Pengas
PENGBAI:Peng Bai
PENGUIN:K. James Cheetham
PENGWU:Peng wu
PENGYANG:Peng Yang
PENK:Chen Pin Xun 
PENKIA:Ping-Hsun Chen
PENMA:Lars Stoltenow
PENNYWELL:Jonathan Penny
PENTCHEFF:N. Dean Pentcheff
PEOPLES:Tim Peoples
PEPE:Christoph Bussenius
PEPL:Michael Kroell
PERCEPTYX:Perceptyx Inc.
PERCONA:Percona Toolkit
PEREINAR:Per Einar Ellefsen
PEREZ:Brian Perez
PERFI:Perfi Wang
PERFORB:Yusuke Maeda
PERFORIN:Perforin
PERFSONAR:Aaron Brown
PERHENRIK:Per Henrik Johansen
PERIGRIN:Chris Prather
PERL:PAUSE Custodial Account
PERL4LIB:A Mailing List for Librarians Interested in the Perl Programming
PERLANCAR:perlancar
PERLBOTIX:Perlbotics
PERLBOY:Niels van Dijke
PERLCHINA:PerlChina Team
PERLCODER:Nick Sardo
PERLDBA:Shiva Venkateswaran
PERLDL:The Perl Data Language Mailing List
PERLEONE:Wolfgang Schemmel
PERLER:Moritz Onken
PERLFFU:Franklin Fu
PERLGIRL:Sara Starre
PERLGOOD:Wei-Lun Tsai
PERLINO:Michael Ivanchenko
PERLISH:seyed hadi hosseini
PERLJ:Jae Esmail
PERLJEDI:Dave Mueller
PERLMAX:Maximilian Lika
PERLMONK:Mike Misti
PERLMONKY:perl monkey
PERLOOK:Alexej Magura
PERLOPS:Jatin Thakur
PERLORGPM:perl.org postmaster
PERLOVER:Perlover Developer
PERLPIE:perlpie
PERLPROXY:Miguel Pereira
PERLR:ian gutjahr
PERLSHEN: 30693
PERLSRVDE:Perl Services
PERLSUFI:Daniel Culver
PERLSYNTX:Craig Petty
PERLWEVIL:Wesley M. Craft Sr.
PERLXPERT:Itzik Lerner
PERNST:Peter Ernst
PEROLI:Peroli Sivaprakasam
PERRAD:Francois Perrad
PERRETTDL:Daniel Perrett
PERRIN:Perrin Harkins
PERSICOM:Matthew O. Persico
PETAMEM:PetaMem
PETDANCE:Andy Lester
PETE:Peter Farabaugh
PETEF:Pete Fritchman
PETEK:Peter Krawczyk
PETER:Peter Thatcher
PETERCHK:Peter Chuk
PETERCJ:Peter C. Jones
PETERG:Peter Gordon
PETERGAL:Peter Reif
PETERHI:Peter Hickman
PETERHINK:Peter Hinkelmanns
PETERKEEN:Peter Keen
PETERL:Peter Lovett
PETERM:Peter Marshall
PETERMCD:Peter McDermott
PETERPG:Deleted
PETERSHAW:Peter Shaw
PETERW:Peter Wainwright
PETERWN:Peter Weatherdon
PETERZEN:Peter Banik
PETIT:Andrew Dudash
PETRIS:Petr Malat
PETRKOLAR:Petr Kolar
PETTIT:Mark Kawika Pettit
PEVANS:Paul Evans
PEZI:Deleted
PFARR:Peter Farr
PFAUT:Thomas Pfau
PFEIFFER:Daniel Pfeiffer
PFIG:Pedro Figueiredo
PFISCHER:Pablo Fischer
PFLANZE:Christian Jaeger
PFLEURY:Pascal Fleury
PFRANCEUS:Paul Franceus
PFRAZAO:pedro frazao
PFTYLR:Paul Taylor
PFURTAK:Patrick Furtak
PFUSIK:Piotr Fusik
PGASKILL:
PGCOMPARE:Neil Anderson
PGK:Steven Parker
PGKX:Deleted
PGMART:Peter G. Martin
PGOLLUCCI:Philip M. Gollucci
PGOR:Paul Goracke
PGPML:The PGP Module Mailing List
PGRAEMER:Patrick Graemer
PGRASSIE:Paul Grassie
PGRECIAN:Peter John Grecian
PGRIFFIN:pgriffin@cpan.org
PGRIMES:D.R.
PGRINBERG:Paul Greenberg
PGUEN:Philip Guenther
PGUNN:Pat Gunn
PGUZIS:Peter Guzis
PHADLEY:Phil Hadley
PHAM:Paul Pham
PHANTAS:Deleted
PHANTOM:Anurag Kumar
PHARVEY:Paul Harvey
PHASEFX:Jason Etheridge
PHATWARES:Brandon Bourret
PHAYLON:Robert 'phaylon' Sedlacek
PHCOTE:Philippe Cote
PHDYE:Philip Dye
PHELANM:mark phelan
PHENSON:Paul B. Henson
PHF:Philipp Friedrich
PHIL:Philip Blatter
PHILBURT:Chris Dunkle
PHILC:Phil Cluff
PHILCROW:Philip Crow
PHILHA:Philipp Hamer
PHILIP:Philip Garrett
PHILIPA:Philip Aston
PHILIPDYE:Philip Dye
PHILIPH:Philip Hazelden
PHILIPM:Philip Mikal
PHILIPP:Philip Prindeville
PHILIPPE:Philippe Kuck
PHILIPS:Philip Stoev
PHILKIME:Philip Kime
PHILL:Philip Hill
PHILLIPS:Phillip Smith
PHILLTYLR:Phillip Taylor
PHILLUP:Phillip W. Upton
PHILMI:Phil Mitchell
PHILOU:Philippe Marguinaud
PHINYX:Ulrich Burgbacher
PHIO:Tian Yazhou
PHIPS:Mark Phillips
PHIPSTER:Gunter Grodotzki
PHISH:Christian Glahn
PHIXCOCO:Shawn HU(Hu Xin Xing )
PHIZ:Patrick Hingrez
PHLACK:Dan Stewart
PHLI:Peter H. Li
PHLUKS:Olav Cleemann
PHOCUS:Joseph Ronie
PHOENIX:Tom Phoenix
PHOENIXL:Scott
PHONYBONE:Victor Cassen
PHOTO:Daniel M. Lipton
PHRED:Fred Moyer
PHRP:Paulo Henrique Rodrigues Pinheiro
PHV:Philippe de Visme
PHWAAP:Zach Thompson
PIA:Michiya Honda
PICZ:Piotr Czarny
PID:Sascha Droste
PIED:Michael Neil Felzien
PIER:Geert De Paep
PIERRE:Pierre Marchal
PIERROT:Pablo Martin Baez Echevarria
PIERS:Piers Harding
PIETERDP:Pieter De Praetere
PIETRO:Petr Antonov
PIETSCH:Christian Pietsch
PIGMALION:Giuseppe De Sio
PIJLL:Eugene van der Pijll
PILGRIM:Rolf Rost
PILHAMU:PILCH Hartmut
PILOO:Yoav Bagno
PIN:Dmitri Popov
PINE:Pine Mizune
PING:Ping Liang
PINGALI:Venkata Pingali
PINGAN:YAN WENWU
PINGLEI:pinglei zhou
PINKFEET:Pablo Sarria
PINKHASN:Pinkhas Nisanov
PINYAN:Jeff Pinyan
PIOAGNES:Raja S
PIOTO:Mike Kelly
PIOTR:Pedro Larroy Tovar
PIOTRR:Piotr Rygielski
PIP:Pip Stuart
PIPER:Charlie Piper
PIPPIJN:Pippijn van Steenhoven
PIRATE:ge hengyang
PIROLIX:Hiroyuki UENISHI
PIRZYK:Jim Pirzyk
PISCO:Matias E. Fernandez
PITCHLESS:Mark Pitchless
PIUMA:Danilo Abbasciano
PIVO:Thomas Smolka
PIXEL:Pascal Rigaux
PIXIE:Mark Olliver
PJA:Philip Abrahamson
PJACKLAM:Peter John Acklam
PJACOBS:Paul Jacobs
PJAIN:Pankaj Jain
PJAMMER:Martin Bell
PJB:Peter Billam
PJC:Peter Clay
PJCJ:Paul Johnson
PJD:Phil Dobbin
PJDEVOPS:PJ-DSI-DEVOPS
PJF:Paul Jamieson Fenwick
PJFL:Peter Flanigan
PJHAMPTON:PJ Hampton
PJIRAK:Peter Jirak
PJJH:Paul Harrington
PJL:Paul J Lavoie
PJMCCLORE:Phillip Juan McClore
PJNEWMAN:Peter Newman
PJOBSON:Paul Jobson
PJONES:Peter J Jones
PJORDAN:Pete Jordan
PJOTREK:Peter Kling
PJS:Peter Scott
PJWINDLEY:Phillip Windley
PKAEDING:Patrick Kaeding
PKALUSKI:Piotr Kaluski
PKAROUKIN:Pavel Karoukin
PKEMMEREN:Patrick Kemmeren
PKENT:P Kent
PKKM:Pawel Krasnicki
PKNOWLES:Peter Knowles
PKRUMINS:Peteris Krumins
PKUBANEK:Petr Kubanek
PKUMAR:Pankaj kumar
PKUTS:Peter Kutschera
PKWAN:Peter Kwan
PLAMBERT:Patrik Lambert
PLANET:Gregory W. Willson
PLANETEO:Mrs. LeahCHAUVIN
PLANETSCP:Nancy Noell Burk
PLANK:Claudio Valente
PLAPOINTE:Paul LaPointe
PLATO:David Green
PLAUTE:Philippe de Visme
PLAVEN:Peter Lavender
PLAZARD:Pierre Lazard
PLCGI:Alex
PLDAP:Perl LDAP mailing list
PLEGALL:Pierrick LE GALL
PLENIGO:plenigo GmbH
PLEO:L... P...
PLEXUS:Oliver Fischer
PLIAM:John Pliam
PLICEASE:Graham Ollis
PLISCO:Igor Plisco
PLISTER:Peter Lister
PLOBBES:Phil Pearl (Lobbes)
PLOCKABY:Paul Lockaby
PLONKA:Dave Plonka
PLOTLY:Christopher Parmer
PLU:Johannes Plunien
PLURAL:jason gessner
PLYTLE:Peter Lytle
PMADDAMS:-
PMAGNUS:P.D. Magnus
PMAINS:Peter Mains
PMAK:Philip Mak
PMAKHOLM:Peter Makholm
PMAREK:Philipp Marek
PMATTHEWS:Paul Matthews
PMAYR:Peter Mayr
PMB:Philipp Busse
PMBOWER:Paul Bower
PMC:Philip Collins
PMCERLEAN:Patrick McErlean
PMCG:Paul McGoldrick
PMEVZEK:Patrick Mevzek
PMH:Peter Haworth
PMIC:Patrick R. Michaud
PMICHAUD:Patrick Michaud
PMICHAUX:Peter Michaux
PMINOGUE:Paul Minogue
PMINT:pmint
PMISON:Paul Mison
PMKANE:Patrick Michael Kane
PMOONEY:Paul Mooney
PMOORE:Paul Moore
PMORCH:Peter Valdemar Morch
PMPERRY:Phil M. Perry
PMQS:Paul Marquess
PMURIAS:Pawel Murias
PMV:Paolo Vanni Venegas
PMWU:Pomin Wu
PNE:Philip Newton
PNENOV:Plamen Nenov
PNEWMAN:Paddy Newman
PNHBH:Tim Towdi
PNNP:Steffen Rumberger
PNTYPNTY:pantypanty
PNU:Panu Ervamaa
POCKET:Masato Sogame
PODGURSV:Vlad Podgurschi
PODMASTER:D. H.
PODONNELL:Phillip Andrew O'Donnell
POHANL:Po-Han Lin
POKUTUNA:POKUDA Tunahiko
POLERA:James Polera
POLETTIX:Flavio Poletti
POLEVIK:Svyatoslav Polevik
POLGAB:Paul Gaborit
POLLUX:Paul Sandulescu
POLO:Marco Ferrufino
POLOCKY:polocky
POLYMER:du zhao
POM:Julien Quint (Pom)
POMEROL:Nathaniel Christen
POMPI:Grega Pompe
POOJANKU:Ankur Goel
POPEFELIX:Kit Peters
POPEL:Martin Popel
POPIEL:T. Alexander Popiel
POPL:DA Dohrman II
POPMXTM:PopMX team
POPOVMP:Miroslav Popov
POPPEN:Shinsuke Matsui
POPZ:Adam Sandberg Ericsson
PORPOISE:Isaac Turner
PORRIDGE:Marcin Owsiany
PORTA:Julian Porta
PORTAONE:PortaOne, Inc.
PORTERJE:Jesse Porter
PORTON:Victor Porton
PORTUGAL:Ayrat Salavatovich
POSSUM:Daniel LeWarne
POTATOGIM:Ji-Hyeon Gim
POTYL:Emmanuel Rodriguez
POULHS:Poul H. Sorensen
POUM:poumaroux
POWELLC:Colin Powell
POWERMAN:Alex Efros
POXAV:Christopher G Williams
POZNICK:Nathan Poznick
PPANT:Pradeep K. Pant
PPATTHAR:Pavan Patthar
PPISAR:Petr Pisar
PPM:Partha Pratim Mukherjee
PPUTNAM:Philip Putnam
PRABHUCH:prabhakar Cheripally
PRADEEPKB:Pradeep Behera
PRAGMATIC:Peter Hallam
PRAIRIE:Prairie Nyx
PRAJITH:Prajith
PRAKASH:Prakash Kailasa
PRAMAKERS:P. Ramakers
PRANTL:Ferdinand Prantl
PRAS:Prasanth Kurian
PRASAD:Prasad Balan
PRASADJP:Prasad J.P.
PRASANNAK:Prasanna Kumaravel
PRASANTH:Prasanth Kurian
PRASHANT:Prashant Shewale
PRASHYP:Prashanth Penumarthy
PRATH:Pratheepan Raveendranathan
PRATP:Pratap Pereira
PRATQ:prateek goyal
PRATYEKA:Walter Stanish
PRATZLAFF:Pete Ratzlaff
PRAVEEN:Praveen Kumar
PRAVUS:Jason Hord
PRBRENAN:Philip R Brenan
PREACTION:Doug Bell
PREFECT:Aaron Thompson
PREMSHREE:Premshree Pillai
PRESSEL:Andrew M. Pressel
PRESTER:David J Smith
PRESTON:Preston L. Bannister
PRICHMOND:Peter Richmond
PRIEZT:Priezt
PRILMEIE:Franz Prilmeier
PRILUSKYJ:Jaime Prilusky
PRIMEBASE:Barry Leslie
PRINSTON:prinston benedict
PRITESH:pritesh ugrankar
PRITISH:pritish pattanaik
PRITISHP:pritish pattanaik
PRIVI:Markus Schraeder
PRIYAL:Deleted
PRL:Phil R Lawrence
PRLOVER:Deleted
PRO:Oleg Alexeenkov
PROBST:Martin Probst
PROCH:Andrea Telatin
PROFANTER:Stefan Profanter
PROFERO:Profero Ltd.
PROFONE:alex zaah
PROFSHEN:Li Shen
PROGRHYME:IKEDA Kiyoshi
PROPANOID:Vladimir Skvortsov
PROSTING:David Shelton
PROTALIS:Erin Phillips
PROTO:Peter Ezetta
PROUTE:Deleted
PROWELL:Peter Rowell
PRRODRIG:Paul Rodrigues
PRUIKLW:lwp
PRYAN:Patrick Ryan
PSANNES:Pal Sannes
PSANTORO:Peter Santoro
PSCHNELL:Paul Schnell
PSCHOO:Patrick Schoo
PSCHORF:Paul Schorfheide
PSCM:PETsMART.com
PSCUST:Paulo Custodio
PSD:Paul Sumner Downey
PSEIBEL:Peter Seibel
PSHANGOV:Peter Shangov
PSHARPE:Paul Sharpe
PSILUV:Seongil Park
PSILVA:Pedro Silva
PSINCLAIR:Paris Sinclair
PSINNOTT:Peter Sinnott
PSIONIC:Jordan Sissel
PSISSON:Paul Sisson
PSIXDISTS:Perl 6 Modules
PSIXSTEVE:Steve Roe
PSLESTANG:Pierre-Samuel LE STANG
PSME:Petr Smejkal
PSMEJKAL:Petr
PSMIRNOV:Pavel Smirnov
PSMITH:Phillip Smith
PSPELTZ:Peter Joseph Speltz
PSRSBSNS:Lisa Shadow
PST:Pietier Shtior
PSTADT:Oliver Paukstadt
PSTEWART:Peter J. Stewart
PSUPPO:Paul A. Suppo, Jr.
PSYCHE:Deleted
PSYDEFECT:John Dexter
PSYON:Donald Becker
PTALACKO:Paul Talacko
PTANDLER:Peter Tandler
PTANSHUL:anshul tiwari
PTC:Paul Cochrane
PTERJAN:Pascal Terjan
PTF:Paul Findlay
PTH:Philip Hood
PTHAYER:Paul Thayer
PTHOMSEN:Per Reedtz Thomsen
PTILL:Peter Tillemans
PTIMMINS:Paul Timmins
PTIMOF:Peter Timofejew
PTINSLEY:Paul David Tinsley
PTIZOOM:Christian Monatanari
PTLMRCH:David Hand
PTOMLI:Paul Tomlin
PTOP:LONELI
PTROST:Paul Trost
PTRRKSSN:Peter Eriksson
PTRS:Petar Stupar
PTS:Peter Szabo
PTULLY:Patrick Tully
PUBNOOP:David Taylor
PUCK:Andrew Ruthven
PUCKERING:Gary Puckering
PUERCOMAL:Jack Coates
PUETHE:Christoph Puethe
PUFF:Steven J. Owens
PUGLET:Greg Foletta
PUJAR:Channappa Pujar
PUMBA:Vitaliy Babiy
PUNG:Beomsu Chang
PUNKISH:Puneet Kishor
PUNYTAN:punipuni
PURAB:Purab Nanda
PURDY:Jason Purdy
PUREMAN:Yang Li
PURGE:Paul Jarc
PURL:Smart Monkey
PURP:Jim Meyer
PUSHPARAJ:pushparaj y v
PUSHTAEV:Pushtaev Vadim
PUTLOCKER:Smith James
PVANDE:Pieter van de Bruggen
PVANDRY:Kim Vandry
PVERD:Philippe Verdret
PVH:Philipp Voglhofer
PVHP:Peter Prymmer
PVIGIER:Pierre VIGIER
PVILETA:Petr Vileta
PVIZELI:Pascal Vizeli
PWAJDA:Piotr Wajda
PWALTON:Patrick Walton
PWARING:Paul Waring
PWBENNETT:Paul W Bennett
PWD:Philip W. Dalrymple III
PWES:Przemyslaw Wesolek
PWIRDEMO:Peter Wirdemo
PWO:Peter W. Osel
PWOOLCOCK:Paul Woolcock
PWR:Peter Roberts
PYARDLEY:Peter Martin Yardley
PYH:Yonghua Peng
PYREDITOR:Ed Boyle
PYRPERL:Brian Eugene Smith
PYRRHLIN:Michael Hamlin
PYTHIAN:Pythian Remote DBA
PYVERDON:pyverdon
QANTINS:Marc Qantins
QAPS:Wolfgang Qaps
QAZWART:David Weintraub
QAZXSWEDC:hiroshi morimoto
QBTCFAHX:Naoki SUDA
QGARNIER:Quentin Garnier
QIAN:Qian Wei
QIANG:James Li
QIANGLI:Qiang Li
QIANGZHAO:Qiang Zhao
QIFEI:Fei Qi
QINGLAN:Zhang Kexun
QINGYUN:Shulin Chan
QIU:Weigang Qiu
QIUHW:Hongwen Qiu
QJT:jt q
QJZHOU:Qing-Jie Zhou
QMACRO:DJ Adams
QMIC:Daniel Zinn
QOMAIO:Qoma LLC
QORG:qorg11
QOS:Jason David McManus
QRRY:Matt Harrington
QSUN:Sun Quan
QTFK:q t f k
QUANACK:Jason R Poole
QUATRIX:Eddy
QUATTRO:Andreas Mager
QUBE:Christopher Porter
QUEEN:Yasuhiro Miyazaki
QUELCOM:Josep Roca
QUENTUS:William King
QUERY:Ruilin Li
QUESTATEC:Questa Technologies
QUEVLAR:Igor Sanchez-Puls
QUICOJU:Francisco Jurado
QUIJOTE:Perl Docs in Spanish
QUINN:Quinn Weaver
QUINNM:Quinn Murphy
QUIZDOG:Mark Copley
QUONG:Russell W Quong
QWER:Vipin Singh
RA:Roman Kosenko
RAAB:R. Andrew Bailey
RAAMUMSRK:RAAMU MOHAN SRINIVASAN RADHA KRISHNAN
RAAUM:Greg Raaum
RABUSPA:Richard Blevins
RACEMIC:Kyle Bolton
RACHANA:KAMALAKANNAN
RACHEL:Rachel Richard
RADAMS:Ryan Adams
RADCLIFF:Chris Radcliff
RADEJONG:Ron de Jong
RADEK:Radoslaw Zielinski
RADER:Richard Rader
RADEV:Dragomir Radev
RADFORD:Jim Radford
RADIANT:RadiantMatrix
RADIATOR:Radiator Software
RADIOMKOR:Mykhailo Koretskyi
RADIUS:Arkadius Litwinczuk
RADIUSCZ:Radek Siman
RADKOV:Alexey Radkov
RADMAN:Michael Caron
RADOS:Radoslav Nedyalkov
RADPOC:Radoslaw Pociecha
RAF:Raphael Gommeaux
RAFACAS:Rafael Casado Sanchez
RAFAEL:Franck Dubois
RAFALUCAS:Rafael Lucas
RAFORG:raf
RAGA:Ragavendar Swamisai
RAGEFOUR:Peter Ginalski
RAGHUPERL:Raghu Cherukuru
RAGHURAM:Raghuram Pranadarthy Haran
RAGNARA:Bastian Wessling
RAGOFF:Robert Goff
RAGRO:Ralph Grothe
RAH:Richard A Hogaboom
RAHUNT:Rebecca A Hunt
RAIGAD:Rohit Deshmukh
RAINDOG:daniel nagy
RAINER:Rainer Strauss
RAJ:rajkumar reddy
RAJAG:Raja Guha-Mustafi
RAJARAM:Karthikeyan Rajaram
RAJIVMK:Rajiv Karbhal
RAJKPRI:PADMARAJ K.SHANKAR
RAJU:Rajkumar Reddy
RAKADALI:RAVI SASTRY KADALI
RAKESH:Rakesh Alex
RAKJIN:Rakjin Hwang
RALACR:Robert Lacroix
RALAMOSM:Roberto Alamos Moreno
RALESK:Henrik Pauli
RALF:Joe Ingersoll
RALPH:Ralph Schleicher
RALPHMA:Matthew Ralph
RAM:Raphael Manfredi
RAMAN:Raman.P
RAMBALDI:Davide Rambaldi
RAMESH:rameshbharadwaj
RAMESHG:Ramakrishnan G
RAMGOPAL:ramgopal
RAMKI:Ramki
RAMPAGEAI:Joshua Riffle
RAMSDEND:David Ramsden
RAMTEK:Matt Ramadanovic
RANA:Arvind Ransaria
RANDERSON:Richard Anderson
RANDIR:Sergey Aleynikov
RANDO:Chris Andrade
RANDOLF:Randolf Richardson
RANDOMICE:Dalke Geedz
RANDOMMAN:Max Vohra
RANDY:Randy Jay Yarger
RANDYJ:Randy Jheeta
RANDYM:Randy Maas
RANDYS:Randy W. Sims
RANGER:Alexey Stroganov
RANGERER:Roland Angerer
RANI:Rani Pinchuk
RANN:Ran Ningyu
RANT:Erik E. Rantapaa
RANTCZAK:Robert Antczak
RANXEROX:Marc M. Adkins
RAOJM:rao junming
RAP:Ryan Alyn Porter
RAPH:Raphael Bouskila
RAPHAEL:Raphael Kraus
RAPHI:Raphael Seebacher
RAPHINK:Raphael Pinson
RAPMANKIN:Raphael Mankin
RAPPAZF:Francois Rappaz
RAPTNOR:John Fraser
RARAUJO:Rafael Araujo Silva
RARBOX:RARBOX
RASSIE:Nikolai Prokoschenko
RAT:Karl Schilke ('Rat')
RATAXIS:Joel Bernstein
RATCLIFFE:Jeffrey Ratcliffe
RATL:IBM Rational Software
RATLCC:Bill Spurlin
RATLIFFM:Michael Ratliff
RATTLER:Michael Bochkaryov
RATTR:Mark Ratajczak
RAULMATEI:Matei Petru-Raul
RAUNAKK:Raunak Kathuria
RAVENHALL:Nathan Waddell
RAVENOR:Scott Peterson
RAVITEJA:Ravi Teja
RAVN:Thorbjoern Ravn Andersen
RAWAGNER:Robert Wagner
RAWFLUX:Alexey Rybenko
RAYG:rayg
RAYGWINN:Ray Gwinn
RAYM:Ray Miller
RAYMONDJM:Raymond Mannarelli
RAYMOR:Ray Morris
RAYNERLUC:Rayner Lucas
RAYT:Ray Tsang
RAZ:James Raspass
RAZINF:Oded S. Resnik
RAZOR:Ruizhe Yang
RAZVANM:Razvan-Daniel Mihai
RAZZOR:Endre Sebestyen
RBA:Roman Baumer
RBACH:Robert Bachmann
RBAKARIC:Robert Bakaric
RBASTIC:Ryan Bastic
RBAUER:Deleted
RBDAVISON:R Bernard Davison
RBERJON:Robin Berjon
RBEUQUE:Romain Beuque
RBH:Rolf Bjerke Holte
RBINKL:Robert Lee Binkley Jr
RBLACKWE:Robert Blackwell
RBLASCH:Ronald Blaschke
RBO:Robert Bohne
RBOISVERT:Robert Boisvert
RBOUR:Rusty Bourland
RBOW:Rich Bowen
RBOWES:Robin Bowes
RBRAGG:Rick Bragg
RBRASE:Ry4an Brase
RBRASIL:Roan Brasil Monteiro
RBROOM:Rodney Broom
RBS:Barrie Slaymaker
RBT:Rod Taylor
RBUCKER:Richard Bucker
RBUELS:Robert Buels
RBUSH:Richard K Bush
RBWOHLFAR:Robert Wohlfarth
RCABLE:Rufus Cable
RCALEY:Richard Caley
RCAPUTO:Rocco Caputo
RCASHA:Ramon Casha
RCH:Russell Harrison
RCHANDRAM:ravi chandra m
RCHAVES:Rogerio Chaves
RCHIBOIS:Remy Chibois
RCL:Robin Clarke
RCLAMP:Richard Clamp
RCONOVER:Rusty Conover
RCORDER:Ryan Corder
RCORVALAN:Rafael Corvalan
RCOSCALI:Remi Cohen-Scali
RCREAGER:Robert Creager
RCROWDER:Roy Elton Crowder, III
RCS:Rob Seegel
RCSEEGE:Rob Seegel
RCTHOMAS:Rollin C. Thomas
RCUDDY:Roger Cuddy
RDB:Rob Bloodgood
RDCRONPKB:David Cronin
RDESFO:Ryan Desfosses
RDESHMUKH:Rohit Deshmukh
RDEYS:Ranjib Dey
RDF:Ray Finch
RDICE:Richard Dice
RDIETRICH:Ryan Alan Dietrich
RDJ:Ryan D Johnson
RDMRL:Ravi Damarla
RDO:Robert Olson
RDP:Richard Palmer
RDRAKE:Robert Drake
RDROUSIES:Renaud Drousies
RDSMITHAZ:Ronald D. Smith
RDSTEINER:Ross Steiner
RDUARTE:Rob Duarte
REALHOLGI:Holger Eiboeck
REATMON:Ryan Eatmon
REBEL:Richard F. Rebel
REBOS:Stefan Oberwahrenbrock
REBX:Rebs Guarina
RECAPTCHA:PAUSE reCAPTCHA account
RECKON:Reckon LLP
RECLAW:Jim Walker
RECORDOND:David Recordon
RECSKY:Frederico Recsky
RED:Redvers Davies
REDAMBER:Frank Cunningham
REDEMMA:Chad David Cover
REDEN:Robert Eden
REDICAPS:woosley.xu
REDOX:Andre
REDRAGON:Carl Thompson
REDS:Martin Redmond
REDTREE:Red Tree Systems, LLC
REECE:Reece Hart
REEDFISH:Brian Kelly
REENDERSF:Frederik Reenders
REESD:David rees
REF:Richard Farr
REFLOG:sir reflog
REFLUX:Mike Smith
REGGERS:Reg Quinton
REGITSOFF:Chris Florio
REGODON:Francisco Regodon Garcia
REGRU:Accredited domain Registrar REG.RU
REHSACK:Jens Rehsack
REICHERT:Brian Reichert
REID:Reid Augustin
REIFI:Gerd Reifenauer
REISINGE:Jozef Reisinger
REITER:Nils Reiter
REITINGER:Mathias Reitinger
REITMAN:Boris Reitman
REITMEIE:Douglas J. Reitmeier
REITTER:David Reitter
REIVEUNE:Stephane Delaune
RELAIS:Soren Laird Sorries
RELEQUEST:Ben Hutton
RELEX:Relex Group
RELIANCE:Reliance Technology Consultants, Inc.
REMI:Remi T
RENAN:Renan Rangel
RENATOLRR:Renato Luis Ramirez Rivero
RENE:Rene Nyffenegger
RENEEB:Renee Baecker
RENELSON:Bob Nelson
RENNERT:Nicolas Rennert
RENTOCRON:Renato Santos de Souza
REQUIEM:Jon Brandenburg
RES:Russell Shingleton
RETCHE:Roberto Etcheverry
RETOH:Reto Schaer
RETUPMOCA:Andrew Egeler
REUSSERL:Lukas Reusser
REUVEN:Reuven M. Lerner
REV:Pavel Zhitomirsky
REVHIPPIE:Jim Davis
REVMISCHA:Mischa Spiegelmock
REVOL:Fanyi Liu
REVOLET:James Barton
REVPREZ:Deleted
REVSBECH:Jan-Erik Rodriguez Revsbech
REYNOLDS:Mark Reynolds
REZAREZA:Mohammad Reza Iranmanesh
REZNIKOV:Anton Rieznikov
RFAUST:Roger Faust
RFL:Deleted
RFLENS:Ronald F. Lens
RFLORENCE:Ronald Florence
RFOLEY:Richard Foley
RFORD:Ray Ford
RFP:Rui Patinha
RFRANKEL:Rick Frankel
RFREIMUTH:Robert Freimuth
RGARCIA:Rafael Garcia-Suarez
RGARTON:Roderick Garton
RGC:Rob Colantuoni
RGE:Robin Edwards
RGEAKE:Robert Geake
RGEOFFREY:R. Geoffrey Avery
RGIBSON:Rich Gibson
RGIERSIG:Roland Giersig
RGIFFORD:Richard Gifford
RGILIAM:Richard Giliam
RGLAUE:Russell E Glaue
RGRAFF:Robert Graff
RGRAHAM:Ray Graham, Jr.
RGRAU:Raimon Grau
RGRAVES:Richard Graves
RGRJR:Bob Rogers
RGS:ragonsoft
RGUZMAN:Reinoso Guzman
RGVAL:Raymond Val
RHAEN:Ulrich Habel
RHAMMOND:Rob Hammond
RHANDOM:Paul Seamons
RHANSEN:Richard Hansen
RHANSON:Robert Hanson
RHARMAN:Richard G Harman Jr
RHARRIS:Richard Harris
RHASE:Robert Hase
RHASH:Aleksey Kravchenko
RHAXTON:Robert Haxton
RHENSSEL:Run Henssel
RHESA:Rhesa Rozendaal
RHETTBULL:Rhet Turnbull
RHICKS:Robert L Hicks
RHIZO:Dmitry Karabanov
RHNELSON:Rolf Harold Nelson
RHOELZ:Rob Hoelz
RHOFER:Robert Hofer
RHONDA:Gerfried Fuchs
RHOOPER:Roy Hooper
RHUNDT:Richard Hundt
RHUNTER:Robert Hunter
RHYTHM:Jeffrey Watkins
RHYTHMAN:Daemmon Hughes
RIBAMAR:Ribamar Santarosa
RIBASUSHI:Peter Rabbitson
RIBNOTTER:Ribbon Otter
RIBUGENT:Gerard Ribugent Navarro
RICECAKE:Sebastian Green-Husted
RICEHAT:shadow Sage
RICH:Richard Dobson
RICHARD:Richard Walker
RICHARDC:Craig Richards
RICHARDJ:Richard D. Jackson
RICHDAWE:Richard Dawe
RICHE:Richard Elberger
RICHEVANS:Rich Douglas Evans
RICHIH:Richard Michael Hartmann
RICK:Rick Scott
RICKEST:Rick Esterling
RICKFORD:Rick Ford
RICKI:Ricki Stern
RICKM:Rick Measham
RICKPB:Rick Pan
RICKYLEVI:Ricky Levi
RIDDLE:Michael Howell
RIDINGER:Michael Ridinger
RIDWAN:ridwan_java
RIESM:Matthias Ries
RIFFER:Jeff Mercer
RIGBYC:Chris Rigby
RIGHTFOLD:Radek Slupik
RIIKI:Oleg Prokopyev
RIJ:Rijvi Rajib
RIJA:Rija Menage
RIJK:Rijkers
RIJO:Richard Dean Johnson
RIK:Rik Harris
RILEO:Riccardo Roasio
RILLE:Richard Persson
RIMFS:Yuichiro Tanaka
RINGERC:Craig Ringer
RINSATO:takashi sato
RINTARO:Rintaro Ishizaki
RIOS:Carlos B. Rios
RIOSCB:Carlos B Rios
RIPENCC:RIPE NCC
RIR:Robert Ransbottom
RISCOSML:The Risc-OS perl porters mailing list
RISHABH:Rishabh Rusia
RISHIDEV:Rishi Nag
RISOU:Masaaki FUJISAWA
RITHO:Pablo Alvarez de Sotomayor Posadillo
RITOU:Ryo Ito
RITTER:Juan Negretti
RIVETER:Rose Ames
RIVILISM:Mart E. Rivilis
RIVOTTI:Andre Rivotti Casimiro
RIVY:Roy Ivy III
RIXED:Cedric Cellier
RIYWO:Ryosuke IWANAGA
RIZAPN:Riza Purwo Nugroho
RIZEN:JT Smith
RIZWANK:Rizwan Kassim
RJA:Richard Aldridge
RJAND:Rob Anderson
RJB:Rich Bishop
RJBS:Ricardo SIGNES
RJC:Raf Czlonka
RJCHU:Raul Joni Chu
RJE:Robert Eaglestone
RJENKS:Robert Jenks
RJESCHMI:Robert Schmidt
RJH:Richard Harris
RJHARMON:Randy Harmon
RJITLA:Rahul Jitla
RJLEE:Robert J Lee
RJM:Raymond Mannarelli
RJOHNSON:Roy Johnson
RJOHNST:Robert Johnston
RJOOP:Robert Joop
RJP:Rob Partington
RJPC:Ryan Joseph Patrick Casalino
RJRAY:Randy J Ray
RJREED:Ronald Joe Reed
RJROOS:Robbert-Jan Roos
RJS:Robert J Seymour
RJSRI:Sriram Rajagopalan
RJT:Ryan J. Thompson
RJUNG:Deleted
RJURNEY:Russell Jurney
RJUYAL:Rohit Juyal
RJWETMORE:Robert Wetmore
RKACKLEY:Russell Kackley
RKADURA:Rodney Kadura
RKAPL:Roland Kapl
RKAYE:Robert Kaye
RKEEN:Richard Keen
RKELSCH:Richard Kelsch
RKHAJA:Raziuddin Khaja
RKHILL:Ron Hill
RKIES:Robert Kiesling
RKILGORE:Richard Kilgore
RKING:Robert King
RKINYON:Rob Kinyon
RKITOVER:Rafael Kitover
RKJISM:Rajkumar Jain
RKMITHUN:Mithun Radhakrishnan
RKOBES:Randy Kobes (contact brian d foy)
RKOCHERL:Rama Kocherlakota
RKOWEN:R.K. Owen
RKRIEGER:Rogier Krieger
RKRIMEN:Robert Krimen
RKS:Russell Standish
RLANDRUM:Robert Landrum
RLANG:Ryan Lang
RLASSCHE:Rob Lassche
RLATHROP:Randal Lathrop
RLAUGHLIN:Robert Laughlin
RLB:Robert Boone
RLBJR:Richard Burkholder Jr.
RLGARRIS:Richard L Garris
RLINDLEY:Deleted
RLK:Rune Lain Knudsen
RLOCKE:Robert Locke
RLOOMANS:Robert Loomans
RLOPES:Rafael Oliveira Lopes
RLOVELAND:Richard Loveland
RLUCAS:Randall Lucas
RLZWART:Raoul Zwart
RMAH:Robert Mah
RMALAFAIA:Ricardo Malafaia Senra Barros
RMALLAH:Rajesh Kumar Mallah
RMANGI:Rick Mangi
RMATTHEW:Ryan Matthew
RMBARKER:Robin Barker
RMCFARLA:Ross McFarland
RMCKAY:Robert J. McKay
RMCNEW:Richard Scott McNew
RMENNIE:Russ Mennie
RMF:Renee Malfaux
RMGIROUX:Mike Giroux
RMICHAUD:Richard Michaud
RMILLER:Russell Miller
RMINNER:Roland Minner
RMITZ:Monte Mitzelfelt
RMK:Richard M. Kandarian
RMMHG:Rodrigo M. M. Habib Gregori
RMORE:Richard More
RMORIZ:Roland Moriz
RMOSE:Russell Mosemann
RMSANATH:Sanath Kumar
RMTN:Ryan Martin
RMUHLE:Robert S. Muhlestein
RMURRI:Riccardo Murri
RMV:Robin Vickery
RMZG:Robert Grimes
RNAIMA:Reza Naima
RNAREN:Narenthiran Rajaram
RNDLPH:David A. Randolph
RNEWSHAM:Richard Newsham
RNINED:Christian Recktenwald
RNOVAK:Robert John Novak Jr
RNS:rns
ROAL:Robert Allerstorfer
ROAM:Peter Pentchev
ROASIORIK:infopak
ROB:Deleted
ROBAU:Rob Casey
ROBBAT:Robin H. Johnson
ROBBE:Robert Bihlmeyer
ROBBIEBOW:RB
ROBCLARKE:Robert Clarke
ROBD:Rob Duncan
ROBERT:Robert A.Q Rowe
ROBERTLE:Robert Lemmen
ROBERTM:Robert Munyer
ROBERTMAY:Robert May
ROBERTOF:Roberto Frenna
ROBERTSD:Sarah Roberts
ROBF:Rob Fugina
ROBFARR:Rob Farr
ROBH:Robert Halliday
ROBHLE:Robera Haile
ROBIN:Robin Houston
ROBINBANK:Robin Bank
ROBINDAR:Robin Darby
ROBING:Robin Kleinermanns
ROBINROWE:Robin Rowe
ROBINS:Robin Smidsrod
ROBL:Rob Lee
ROBLEACH:Robert Leach
ROBM:Rob Mueller
ROBMAC:Roberto Machorro
ROBMAN:Rob Manson
ROBN:Rob N
ROBOTICUS:Marco Mason
ROBURBAN:Robert Urban
ROBVANSON:Rob van Son
ROBWALKER:Robby Walker
ROBWOLF:Rob Woolfson
ROCKBONE:Tooru Tsurukawa
ROCKETDB:IBM
ROCKY:Rocky Bernstein
RODAGU:Rodrigo Agurto
RODIN:Rodin Lyasoff
RODRIGO:Rodrigo de Oliveira Gonzalez
ROEL:Azrul Azwar
ROGER:Roger Lee
ROGERHALL:Roger A Hall
ROGERS:Roger Southwick
ROGERSUN:Yongchang Sun
ROHAN:Rohan Almeida
ROHANC:Rohan Carly
ROHANK:Rohan Kachewar
ROHANPM:Rohan McGovern
ROHITBASU:Rohit Basu
ROHITM:Rohit Mishra
ROHLFSC:Chris Rohlfs
ROKR:Robert Krimen
ROLAND:Roland Huss
ROLANDAY:Roland Ayala
ROLFS:Rolf Schmidt
ROLFSCHAU:Rolf Schaufelberger
ROLFYONE:Paul Harris
ROLI:Roland Schmitz
ROLIVEIRA:Ricardo Pais Oliveira
ROMAN:Roman Ardern-Corris
ROMANENKO:Alexander Romanenko
ROMANF:Roman F.
ROMDAV:David Romero G.
ROMENRG:Romen Rodriguez Gil
ROMEROL:Louis Romero
ROMERUN:Komtanoo  Pinpimai
ROMICK:Roman A. Milovanov
ROMKEY:romkey
ROMM:Roman M. Parparov
RONALDWS:Ronald Schmidt
RONAN:Morgane Oger
RONCHU:Ron Chu
RONGRW:Ron Grunwald
RONRIVERA:Deleted
RONS:Ron Straight
RONW:Ron W
ROODE:Eric J. Roode
ROOK:David Wee
ROONEG:Garrett Rooney
ROOT:Ruben Fonseca
ROOTFORCE:Jered Sutton
ROOTKWOK:Baggio, Kwok Lok Chung
ROOTLEVEL:Simplewire
ROOTROUTE:Rootroute CRD-CPAN
RORY:Rory Macdonald
RORYMCK:Rory McKinley
RORYRJB:Rory Bradford
ROS:Rodrigo OSORIO
ROSASAUL:Saul Rosa
ROSCH:Roderick Schertler
ROSCIO:Steve Roscio
ROSSEY:Alexander Ross
ROSSI:Christian Rossi
ROSULEK:Mike Rosulek
ROTH:Mark D. Roth
ROTHERAD:David Rothera
ROTKRAUT:Rolf Krahl
ROUGE:Jean-Francois PARIS
ROUS:Ken A L Coar
ROUZIER:James Rouzier
ROVJUVANO:Robert Juliano
ROWAA:Oleg 'Rowaa[SR13]' V. Volkov
ROWDOG:Jonathan Hartzog
ROWLESD:Dan Rowles
ROY:Roy Hubbard
ROZALLIN:Rosellyne Thompson
ROZANDA:rozanda snow
ROZARY:Syunsuke Fujishiro
ROZCOVO:Israel da Costa Batista
RPAGITSCH:Reinhard Pagitsch
RPANMAN:Richard Panman
RPAUL:Rich Paul
RPAVLOV:Roman Pavlov
RPEASE:Deleted
RPETRE:Petru Ratiu
RPETTETT:Roger Pettett
RPHANEY:Rich Haney
RPICARD:Robert Picard
RPIKKARA:Raino Pikkarainen
RPKELLY:Ryan P. Kelly
RPLATEL:Richard Platel
RPLESSL:Roman Plessl
RPOLZER:Rudolf Polzer
RPORRES:Rafael Porres Molina
RPQS:Rudiger Peusquens
RPRASHAD:Rajendra Prashad
RPRICE:Robert Price
RRA:Russ Allbery
RRAWLINGS:Rachel McGregor Rawlings
RRECK:Ronald P. Reck
RRG:Robert Grossmayer
RRINDELS:Rodney Rindels
RRIVAS:Romel Rivas
RROCKSTAR:Rudy Rockstar
RROTTER:Ryan Rotter
RRS:Ryan Sadler
RRVCKU:Roman Romadin
RRWO:Robert Rothenberg
RRYLEY:Robert Ryley
RSAINZAJA:Roberto Sainz Aja Sainz Maza
RSANDBERG:Reed Sandberg
RSARAN:Rogerio Saran
RSAVAGE:Ron Savage
RSB:Igor Coding
RSCHABER:Rob Schaber
RSCHMIDT:Robert Schmidt
RSCHOLAR:Peter Mello
RSCHUPP:Roderich Schupp
RSCOVELL:Rob Scovell
RSD:Raul Dias
RSDOIEL:R. S. Doiel
RSE:Ralf S. Engelschall
RSHADOW:Roman V. Nikolaev
RSHANKLIN:Rusty W. Shanklin
RSHERER:Ryan Sherer
RSI:Rajappa Iyer
RSIDDALL:Richard Siddall
RSIMOES:Richard Simoes
RSKRABA:Ryan Skraba
RSLOVERS:Yang  Bo
RSMITH:Randall Smith
RSN:Ryan Niebur
RSOD:Richard Soderberg
RSOLIV:Olivier Poitrey
RSPIER:Robert Spier
RSQUIERS:Ron Squiers
RSRCHBOY:Chris Weyl
RST:Roel van der Steen
RSTAATS:Robert Staats
RSTARR:Robert Starr
RSTRONG:Rick Strong
RSWARTS:Rutger Swarts
RSYMES:Rob Symes
RSZEMETI:Robin Szemeti
RSZENO:Ruset Zeno
RTANKARD:Rick Tankard
RTFIREFLY:Jeffrey Buchbinder
RTHANGAM:Deleted
RTHOMPSON:Ryan C. Thompson
RTKH:Artur Khabibullin
RTOMASI:Ricardo Tomasi
RTPHOKIE:Tony Rice
RTVALIS:Roberto Tognelli
RTWARD:Robert Ward
RTXING:tiruvenganna rao rambhakta
RUBATTEL:Thomas Rubattel
RUBEN:Ruben Navarro
RUBIN:Jonathan Rubin
RUBINJ:Joshua Rubin
RUBLIND:Julian Naydichev
RUBYKAT:Kathryn Andersen
RUDENKO:Alexei Rudenko
RUDY:Rudy Lippan
RUEYCHENG:Ruey-Cheng Chen
RUFF:Ruslan N. Marchenko
RUISTEVE:Rui Miguel da Costa Meira
RUITTENB:Rene Uittenbogaard
RULIX:Raul Alcantara Aragon
RUMCHO:Roumen Semov
RUMENGB:Rumen Bogdanovski
RUMIDIER:Hanyoung Cho
RUNARB:Runar Buvik
RUNE:Simon Adlem
RUPERTL:Rupert Lane
RUR:Rudolf Rosa
RURBAN:Reini Urban
RUSAKOV:Sergey Rusakov
RUSCHER:Paul Ruscher
RUSEKD:David Rusek
RUSSELLJ:Russell Jenkins
RUSSELLP:Russell Pettway
RUSSOZ:Alexei Znamensky
RUSST:Russ Tremain
RUSSUM:Mihail Russu
RUSTYP:Rusty Phillips
RUTSCHLE:Yves Rutschle
RUYK:Ruyman Reyes Castro
RUZ:Ruslan U. Zakirov
RUZAM:Scott Mazur
RVA:Rodger V. Anderson
RVAIDH:Rajesh Vaidheeswarran
RVASICEK:Roman Vasicek
RVAZ:Ricardo Vazquez Armenta
RVDP:Ronald van der Pol
RVGOKHALE:Rajendra Gokhale
RVIANA:richard viana
RVIREDAY:Richard Vireday
RVMINDSTP:Herve Masson
RVNCERR:Dmitriy Kalugin-Balashov
RVOSA:Rutger Vos
RVR:Renan Valente Rangel
RVS:Roman Selivanov
RVSUTHERL:Richard Sutherland
RWAHBY:Riad S. Wahby
RWALKER:Roland Walker
RWAN:Raymond Wan
RWENNER:Robert Wenner
RWG:Russell Graham
RWI:Rangana Sudesha Withanage
RWILLIS:Ryan Willis
RWKST:Rainer Weikusat
RWMJ:Richard Jones
RWOODARD:Robert Woodard
RWP:rwp
RWS:Randy W. Sims
RWSTAUNER:Randy Stauner
RWTNORTON:Richard W. Norton
RYAGOLDB:Ryan Goldblatt
RYAN:Ryan Fischer
RYANC:Ryan Castellucci
RYANCLARK:Ryan T. Clark
RYANGIES:Ryan Gies
RYANHUNT:Ryan Hunt
RYANLOWE:Ryan Lowe
RYANM:Ryan McGuigan
RYANPARR:Ryan Parr
RYANROSE:Ryan J Rose
RYBSKEJ:Eric Rybski
RYEDDULA:Rishwanth Yeddula
RYEE:Ryan Yee
RYFT:James Nicholls
RYM:Takayuki Murakami
RYMIZUKI:ryo iinuma
RYNIX:ryn1x
RYO:Ryo Utsunomiya
RYOCHIN:Ryo Okamoto
RYOKAN:Gary Hardin
RYOLAND:Liu Tian Liang
RYOPEKO:Ryoichi SEKIGUCHI
RYOUNG:Russell Young
RYUTIN:H Emery Ford
RYUURO:Rory Zweistra
RZILAVEC:Richard Zilavec
SAA:Stephen Mose Aaskov
SAAIB:Urivan Alyasid Flores Saaib
SAASHA:Saasha Metsarantala
SAB:Sebastiao Alves Barata
SABECK:Scott Beck
SABINCV:Sabin Cheruvattil
SABREN:Michal Wallace
SABUJ:Md. Sabuj-Al-Hamidul Hassan
SACAVILIA:Stephen A Cavilia
SACHIND:Sachin Dangol
SACHINJSK:Sachin Sebastian
SACIK:Michael Ryan Stephens
SACKCLOTH:Paul Pham
SACOMO:Sam Morrison
SADAHIRO:SADAHIRO Tomoyuki
SADAM:Adam Stulpa
SADAMS:Stefan Adams
SADASIVAN:Sunil Sadasivan
SADEGH:Sadegh Ahmadzadegan
SADI:SADI Framework
SADIB:Sascha Dibbern
SADRAK:Felix Antonius Wilhelm Ostmann
SAFARI:Mujji SEO
SAFMAHDI:Mahdi Safsafi
SAFRONOV:Vladislav Safronov
SAGE:Sage Officinalis
SAGIVBA:Sagiv Barhoom
SAHAAB:Nilesh Hiray
SAHIR:Shahir F Laskar
SAIFTYNET:Saif Ahmed
SAIFUL:Saiful Amin
SAILFREE:Alexander Sailor
SAILSDIG:Remi Smith
SAILTHRU:Sailthru
SAILUS:Sakari Ailus
SAINTMARK:Justin Michael Bauman
SAIPH:Davide Minini
SAISA:Yuuki Tan-nai
SAIT:Sami Itkonen
SAITORYC:Ryoichi Saito
SAJITH:Sajith Rathnayake
SAJOSG:sajo george
SAKOHT:Scott Smith
SAKRU:Sascha Krueger
SAL:Sal Zhong (Zhong Wei Xiang )
SALESFLY:Otto Doseth
SALIZER:Rene H. Thomsen
SALTBREEZ:Christian Werner
SALVA:Salvador Fandino Garcia
SALVOR:Axel Miesen
SAM:Simon Matthews
SAMARZONE:Samarendra Pratap
SAMB:Sam Brain
SAMBAKKI:Bakkiaraj
SAMBAZZI:Sam Bazzi
SAMCORL:Sam Corl
SAMCV:Samantha McVey
SAMGWISE:Samuel Gillespie
SAMHELLER:SamHeller
SAMIRCURY:Samir Cury Siqueira
SAMISEL:Stephen Andrew Misel
SAMLOWRIE:Magnus Schmidt
SAMO:Chad Norwood
SAMOD:Samod Shetty
SAMPINAR:Sament Pinar
SAMPO:Sampo Kellomaki
SAMRATH:Samrat H
SAMRKL:Saumya Ranjan Panda
SAMSK:Samuel Behan
SAMSON:Gary Samson
SAMTREGAR:Sam Tregar
SAMUEL:Samuel Abels
SAMUELGO:Samuel Gomez
SAMUELL:Samuel Lauber
SAMV:Sam Vilain
SAMY:Alagarsamy
SANBEG:Steve Sanbeg
SANDEEPV:Sandeep Vaniya
SANDERSON:George Sanderson
SANFACE:SANFACE Sofware
SANJARY:Sanjary Rahman
SANJIT:Sanjit Rath
SANJOGA:Sanjoga Sahu
SANKO:Sanko Robinson
SANSBACON:Eric Truett
SANTA:Eli Foster
SANTERI:Alexander Nusov
SANTEX:santex@cpan.org
SANTHOSH:Santhosh R
SANTOS:Jose Santos
SANTOSH:Santosh Kumar Mishra
SANTU:Santu Nandy
SAPA:Andrey Sapozhnikov
SAPAPO:Sami Poikonen
SAPER:Sebastien Aperghis-Tramoni
SAPERSKI:Marcin Cieslak
SAR:Steve Robbibaro
SARAHAFIZ:Sara Hafeez
SARAHAZ:Sarah Aziziyan
SARAVANAN:Saravanan S E
SARAVASE:Saravanan S E
SARENNER:Scott Renner
SARFY:Martin Sarfy
SARGE:Suraj Jacob
SARGENT:Andrew Sargent
SARGIE:Peter Sergeant
SARLAPPE:Sabine Arndt-Lappe
SARTAK:Shawn M Moore
SARTAN:Darren Hill
SASAKURE:Kei Shimada (sasakure_kei)
SASAO:SASAO Takahiro
SASARON:Deleted
SASATA:Tatsuya 'sasata299' Sasaki
SASAZUKA:Seiji Sasazuka
SASHA:Alex Protasenko
SASHAIDDQ:Kibanov Alexander
SASIKALA:sasi
SASYKES:Stephen Sykes
SATALINK:Arther Garrett
SATANAIL:Satanail
SATELLITE:James Perry
SATETSU:shotaro akiyama
SATHIYA:sathiyamoorthy
SATKINS:Steve Atkins
SATOH:cho45 (SATOH)
SATORI:Justin C by the sea.
SATOSIN:Shinichiro Sato
SATRAC:John Monteiro
SATZZ:Akihiko SATODA
SAUBER:Soren Dossing
SAULIUS:Saulius Petrauskas
SAUMITRA:Saumitra Srivastav
SAURABH:saurabh verma
SAV:Andrey Smorodin
SAVA:Sava Chankov (PAUSE Custodial Account)
SAWAMUR:Masaki  Sawamura
SAWERT:Simon Sawert
SAXAHOLIC:Eric Berman
SAXJAZMAN:Wes Young
SAYANO:Satoru Yano
SAYIAN:Mihai Micuda
SAYMEDIA:SAY MEDIA
SBAKKER:Steven Bakker
SBALA:S Balamurugan
SBASHTON:Sam Bashton
SBAZZI:Sam Bazzi
SBCD:Subhobrata Dey
SBECK:Sullivan Beck
SBEE:Stephen Bee
SBERKHOLZ:Scott Berkholz
SBERRY:Steve Berry
SBHARR:Steven Harris
SBLANTON:Sean Blanton
SBM:sven bohm
SBOLTE:Scott Bolte
SBONDS:Steve W Bonds
SBOSS:Scott Boss
SBR:Bohdan Shchepanskyy
SBRECH:Steven Brecheisen
SBURKE:Sean M. Burke
SBZ:
SCAI:songlin cai
SCAIN:Scott Cain
SCALDWELL:Steve Caldwell
SCANNELL:Kevin Scannell
SCASTILLO:Sergio Castillo Lara
SCATO:Sebastian Carl-Magnus Cato
SCESANO:Simone Cesano
SCHAFFTER:Gustav Schaffter
SCHALLEE:Ed Schaller
SCHELCJ:Chris Scheller
SCHERBAUM:Andreas Scherbaum
SCHICKM:Matthew Schick
SCHIECHEO:Oliver Schieche
SCHINDER:Paul Schinder
SCHLAEGEL:Aaron Schlaegel
SCHLUMPF:Lars Hartmann
SCHMICKL:Thomas Schmickl
SCHMUKER:Martin Schmuker
SCHNEE:Schneelocke
SCHNUECK:Thomas Schnuecker
SCHNYBZER:Anonymous TSM dev. Team
SCHOBES:Adam R. Schobelock
SCHOEJO:Josef Schonbrunner
SCHOEN:Johan Schon
SCHOP:Ariel Brosh (PAUSE Custodial Account)
SCHRIECK:Marco Schrieck
SCHROEDER:Alex Schroeder
SCHROEER:Daniel Schroeer
SCHRORG:Robin Daermann
SCHTEPF:Stefan Evert
SCHUBIGER:Steven Schubiger (stsc)
SCHUBOE:Benjamin Schuster-Bockler
SCHUETT:Thomas Schuett
SCHULTE:Josh Schulte
SCHUMACK:Ken Schumack
SCHUMANN:Schumann Serge
SCHUSTER:Andreas Schuster
SCHWA:John Schwartz
SCHWENKE:Axel Schwenke
SCHWIGON:Steffen Schwigon
SCILLEY:Scott Cilley
SCIMON:Simon Proctor
SCIO:Daniel Zulla
SCL:Stephen C. Losen
SCLOUSE:Stephen Clouse
SCM:Steven C. McDonald
SCMASTER:Safta Catalin Mihai
SCOLINET:Sylvain 'Skarsnik' Colinet
SCOOBY:Ben Samuel
SCOOK:Steve Cook
SCOOPER:Simon Cooper
SCOOTER:Scott Guthridge
SCOP:Ville Skytta
SCOTOWEN:Scot Nelson
SCOTT:Scott Penrose
SCOTTA:Scott Adams
SCOTTF:Scott Froberg
SCOTTH:Scott Harpster
SCOTTHOM:Scott Thomason
SCOTTLC:Scott Cassidy
SCOTTLEE:Scott E. Lee
SCOTTN:Scott Nelson
SCOTTS:Scott Scecina
SCOTTVR:Scott VanRavenswaay
SCOTTW:Scott Wiersdorf
SCOTTY:Scotty Allen
SCOTTZED:Scott Zuyderduyn
SCOUNDREL:Alexey Kovyrin
SCOVIT:Vittore F Scolari
SCR:Sheridan C. Rawlins
SCRAM:Deleted
SCRESTO:sylvain cresto
SCRIPTS:nik p
SCRUBB:Sascha Bendix
SCS:Steve Simmons
SCW:Shu-Chun Weng
SCYLDINGA:Adrian Silva
SDAGUE:Sean Dague
SDANS:Dan Stewart
SDAODEN:Steffen (Daode) Nurpmeso
SDAVE:Satyen Dave
SDD:Salvatore Domenick Desiano
SDDREITER:David Reiter
SDECASTE:sebastian de castelberg
SDEKEN:Stephen Deken
SDEN:Spiros Denaxas
SDERLE:Schuyler Erle
SDESEILLE:Sebastien Deseille
SDETHER:Arne Claassen
SDEZURIK:Sean DeZurik
SDINAKAR:Sujith Dinakar
SDIZ:Zheng Yu Bang 
SDOWD:Sean Dowd
SDOWIDEIT:Sven Dowideit
SDP:Sebastien Darribere-Pleyt
SDPRICE:Steve Price
SDRABBLE:Simon Drabble
SDRFNORD:Marcel McKinnon
SDT:Stephen Thirlwall
SDUBS:Scott Ware
SDX:Stephen Day
SEAGIRL:Takuho Yoshizu
SEAHEN:Chris Hennick
SEANBO:Sean L. Ryle
SEANBURKE:Sean Patrick Burke
SEANCLAY:sean clayton
SEANM:Sean McCarthy
SEANO:Sean O'Rourke
SEANQ:Sean P. Quinlan
SEATEK:Mark Rushing
SEB:Steven Brenner
SEBA:Sebastiano Piccoli
SEBAPOD:Sebastian Podjasek
SEBASPER:perry sebastian
SEBASTIAN:Sebastian Stellingwerff (webmind)
SEBBE:Sebastian Paaske Torholm
SEBDIAZ:Sebastien DIAZ
SEBKIRCHE:Sebastien Kirche
SEBNOW:Sebastian Nowicki
SEBRINT:Tim Sebring
SECAYFORD:Steve Cayford
SEDMONDS:Stephen Edmonds
SEEBERG:Yuanhao Li
SEESTIETO:Henrik Ahlgren
SEGAN:Sean Egan
SEGOMOS:Tony O'Dell
SEGV:Edward Marco Baringer
SEI:Shinichiro Sei
SEIDLJAN:Jan Seidl
SEIFER:Timur Nurutdinov
SEIJ:Christoph Friedrich
SEJWAL:Rakesh Kumar
SEKIA:Koichi SATO
SEKIKN:Kengo Seki
SEKIMURA:Masayoshi Sekimura
SELCOMB:Scott Elcomb
SELENA:Selena Marie Deckelmann
SELKOVJR:Gene Selkov, Jr.
SEMANTICO:semantico
SEMENOVF:Fedor Semenov
SEMINULL:Michael Scragg
SEMM:Steve Emmerson
SEMUELF:Shmuel Fomberg
SEN:Sanjaysen Palash
SENDU:Sendu Bala
SENFOMAT:Christian Froemmel
SENGER:Sebastian Enger
SENRSMILE:Shaun Smiley
SENSEI:Kenneth Ekdahl
SENTHIL:Senthilkumar R
SENTHILBU:Senthil Kumar S
SEOVISUAL:O.T.S
SEPA:Zbigniew Dziurgot
SEPARATOR:The Separator
SEPEHR:Sepehr Lajevardi
SEPH:seph
SEPP:Sebastian Stumpf
SEPT:Sept Me
SER:Steve Rubin
SERA:Kazuhiro Sera
SERG:Sergei Golubchik
SERGEY:Sergey Gribov
SERGEYCHE:Sergey Chernyshev
SERGIO:Sergio Nemirowski
SERGIOXZ:Sergio Iglesias
SERGLE:Sergey Leschenko
SERIV:Sergey Ivanov
SERJ:Serj Lisichkin
SERVAL:Sergey Yurzin
SESSE:Steinar H. Gunderson
SETHD:Seth Daniel
SETHG:Seth Gordon
SETHJ:Seth David Johnson
SETHS:Seth Surchin
SETITESUK:Andy Brown
SEUS:Deleted
SEVA:Sevastian Foglia
SEVEAS:Dennis Kaarsemaker
SEVEN:John Murphy
SEVENFIVE:Vladimir Polevikov
SEVIOR:Sevior Austria
SEVVIE:Jenecai Rose Evers-Corvina
SEWI:Sebastian Willing
SEYHAN:Seyhan Ersoy
SEYN:Yasushi Nakajima
SEZAY:Sergei Zaytsev
SFAISON:shawn faison
SFARRELL:Stephen Farrell
SFI:Stefan Fischerlaender
SFINK:Steve A Fink
SFLEX:Nicholas K. Alberto
SFLINT:Sam Flint
SFLITMAN:Stephen Flitman
SFLOBBE:Sander Flobbe
SFOSSE:Deleted
SFPAJEND:Patrick Jendral
SFRESCHI:Sergio FRESCHI
SFRYER:Shaun Fryer
SGABRIEL:Gabriel Sharp
SGD:Peter Scott
SGEL:Sergio Gelato
SGERSTEN:Sam Gerstenzang
SGEVER:Scott Gever
SGIKAS:Stelios Gikas
SGLADKOV:Sergey Gladkov
SGMIANO:Stephen G. Miano
SGODIN:Scott R. Godin
SGOELDNER:Steffen Goeldner
SGOLTSER:Vyacheslav Goltser
SGOVIND:Shaylan Govind
SGP:Alex Robinson
SGRAHAM:Sam Graham
SGRANTZ:Steve Grantz
SGRAY:Sergey Poznyakoff
SGREEN:Simon Green
SGUPTA:Saumya Gupta
SHA:Andrey Shtogarenko
SHAAZ:Shoeb Mohammed
SHABBLE:Tom Feist
SHADEJON:Yehuda Berlinger
SHADINGER:Stephan Hadinger
SHADKAM:shadkam islam
SHADOVV:Victor M Elfimov
SHADOW:shadow
SHADOWCAT:Shadowcat Systems
SHADOWX:huangxin
SHAFTEK:Yakov Shafranovich
SHAGY:Denis Shagimuratov
SHAHMAYUR:Mayur Shah
SHAIDIVON:Shai Divon
SHAILESH:Shailesh Dyade
SHALK:xiao kun
SHAMES:James Jacobson
SHAMROCK:Andrew S. Kennedy
SHANCOCK:Steve Hancock
SHANHE:Shan He
SHANIBER:shane doucette
SHANLG:Dan Lei Guang 
SHANMUGS:S Shanmughom
SHANNON:Shannon Speechley
SHANO:Weslee Bilodeau
SHANTANU:Shantanu Bhadoria
SHAO:li yantao
SHARADA:Seiji Harada
SHARAN:Sharanabasu
SHARANSM:Sharanabasu Math
SHARDIWAL:Rakesh Kumar Shardiwal
SHARGROVE:Deleted
SHARI:Davide Migliavacca
SHARIFULN:Anatoly Sharifulin
SHARKEY:Nick 'Sharkey' Moore
SHARP:Motoki Kondo
SHARPARAM:Adam Hellberg
SHARPLESA:Andy Sharples
SHARRIS:Steve Harris
SHARRISON:Scott Harrison
SHARYANTO:Steven Haryanto
SHASHIVAJ:Shashidhar Vajramatti
SHASSAN:Samer Hassan
SHAUN:Shaun Dawson
SHAUNGUTH:Shaun Guth
SHAW:sshaw
SHAWNPW:Shawn P. Wallace
SHAWNVAN:Shawn Van Ittersum
SHAY:Steve Hay
SHAYH:Shay Harding
SHCABIN:shcabin
SHCHOU:Shao-Heng Chou
SHCOREY:Shawn H Corey
SHE:Steffen Heinrich
SHEEJU:Sheeju Alex
SHEENAMS:Sheena Scroggins
SHEERCAT:tomoo amano
SHELDRAKE:Michael E. Sheldrake
SHELLING:J.W.Hsu
SHELLTUX:Markus Mazurczak
SHEMYAK:Konstantin Shemyak
SHENJ:Johnny Shen
SHENSAP:Shenny Saputra
SHENWEI:Wei Shen
SHEP:Patrick Pastor
SHERIF:Sherif Labib
SHERLOCK:Gavin Sherlock
SHERM:Sherm Pendley
SHERRARDB:Sherrard Burton
SHERWIN:Sherwin Daganato
SHERWOOD:Steve Sherwood
SHERWOOL:Larry Sherwood
SHERZODR:Sherzod Ruzmetov
SHEVEK:Shevek
SHEVY:Robert A. Heiler
SHGG:Shihang Zhang
SHGUN:Shishir Gundavaram
SHI:Guowei SHI
SHIAR:Mischa POSLAWSKY
SHIBAZAKI:Yuki Shibazaki
SHIBLON:Chris Monson
SHIBUPU:Shibu P U
SHIBUYA:Kazuhiro Shibuya
SHIELDS:Paul Shields
SHIGETA:Takatsugu Shigeta
SHIGIO:Shigio YAMAGUCHI
SHIJIALEE:James.Q.Li
SHIKIN:Iurii Shikin
SHIKONO:Shinji KONO
SHILDREY:Stephen Hildrey
SHIMAZU:Yuki SHIMAZU
SHIMI:Kazuhito Shimizu
SHINCHIT:Takahiro Shinchi
SHINGT:Shinichi Goto
SHINJI:shinji kakimoto
SHINOBI:shinobi at github
SHINPEI:HAYASHI, Shinpei
SHINY:Brenda Wallace
SHION:Shion Steel Hart
SHIQUAN:Quan Shi
SHIRAIWA:Kazuma Shiraiwa
SHIRHA:Shirl Hart
SHIRIRU:shirirules
SHIROKOV:Denis Shirokov
SHIV:Shiv Kumar
SHIXILUN:Theron Stanford
SHJ:Stig H. Jacobsen
SHL:Sebastian Laubscher
SHLOMIF:Shlomi Fish
SHLOMOY:Shlomo Yona
SHMAEDA:Shunsuke Maeda
SHMEM:Georg Moritz
SHMORIMO:Shigeki Morimoto
SHNTKZ:Mauro Panigada
SHOEPHONE:Craig Brian
SHOGE:W. Scott Hoge
SHOGO:Shogo Ichinose
SHOHEIK:Shohei Kameda
SHOJIKAI:Shoji Kai
SHOK:Pavel Morozov
SHOLDEN:Sam Holden
SHOMODJ:Boris Shomodjvarac
SHONORIO:Solli Moreira Honorio
SHOOP:Steve Shoopak
SHOORICK:Alexander Sapozhnikov
SHOOTNIX:Alexander Ponomarev
SHOT:Shota Takayama
SHOTGUN:Lee Pumphret
SHOW:Sam How
SHOWEDFUN:Shen Hanxiao
SHR:kool
SHRADDHA:Shraddha Thakkar
SHRIRAM:Shriram Sharma
SHRS:John Atkins
SHTATLAND:Timur Shtatland
SHTMPL:Ilya Bardychev
SHUBHAM:pravat sahu
SHUCAO:Shu Cao
SHUCHO:Cao Shu
SHUFF:Steve Huff
SHUGHES:Sterling Hughes
SHULL:Sean Hull
SHUMPHREY:Steven Humphrey
SHUQUE:Shumon Huque
SHURD:Stephen James Hurd
SHURIKO:Alexander V. Alekseyenko
SHUTTON:Scott Hutton
SHV:Sharypov Alexey
SHY:shy
SHYAM:saishyam
SHYARAK:kishor shyara
SHYOKOU:Shyokou Ouyou
SIAL:Basharat Sial
SIBERIAN:Ildar Shaimordanov
SIC:Scott Cruzen
SID:Siddharth Patwardhan
SIDD:Siddhartha Basu
SIDIBE:Samba SIDIBE
SIDNET:Sidnet Solutions
SIDNEY:Sidney Markowitz
SIEMERSN:Nathan Siemers
SIERRA:Mike Sierra
SIFUKURT:Kurt Kincaid
SIGIN:Timo Valeri Junolainen
SIGIZ:Gulin Mikhail
SIGJE:Jennifer Davis
SIGURKO:Sigurko Matthew
SIGZERO:Robert Hicks
SILAS:Silas Sewell
SILASMONK:Nicholas Bamber
SILENCER:Aleksandr Aleshin
SILI:Sebastian Basilio
SILLYMOOS:David Farrell
SILVAN:Silvan Kok
SILVANUS:Kyle Siemer
SILVER:silver Harloe
SILVIOQ:Silvio Quadri
SIMATIKA:jorge Courett
SIMBABQUE:Julien Fiegehenn
SIMCOP:Ryan Voots
SIMENSEN:Beau D. Simensen
SIMEON:Simeon Warner
SIMES:Simon Burr
SIMKIN:Sung-Hun Kim
SIMM:Simon Day
SIMMONSA:Andrew Simmons
SIMNE:Serge Zhdanov
SIMON:Simon Cozens
SIMONC:Simon David Clinch
SIMONF:Vsevolod (Simon) Ilyushchenko
SIMONFLK:Simon Flack
SIMONG:Szymon Guz
SIMONHF:Simon J. Hardy-Francis
SIMONIKI:Ivan Simonik
SIMONJ:Simon Johnston
SIMONMCC:Simon McCaughey
SIMONP:Simon Perreault
SIMONW:Simon Wistow
SIMONWS:wenshuai guo
SIMOTRONE:Simone Tampieri
SIMPLEX:Andrey Rikov
SIMPLIFY:Simplify Commerce
SIMRAN:simran
SIMUL:Vitaly Simul
SINI:Sinisa Susnjar
SINISTER:Hartog de Mik
SINNEDUY:Dennis Yu
SINTO:Sinto VC
SIRMXE:Gary Warman
SIROW:Thomas Hufschmidt
SIRPSYCHO:Riccardo Marini
SIRROBERT:Sir Robert Burbridge
SISYPHUS:Sisyphus
SITETECH:Peter de Vos
SITS:David Sitsky
SIVY:Steve Ivy
SIXAPART:Six Apart
SIXEIGHT:Tomohiro Nishimura
SIXTEASE:Jan Oldrich Kruza
SIXUAN:Ziyu Wang
SIYAH:Dinni Bartholomew
SIZUR:Eugene Grigoriev
SJAVEED:Shahbaz Javeed
SJBAKER:Steve Baker
SJBURGES:Seth Burgess
SJCARBON:Seth Carbon
SJDY:sjdy521
SJENKINS:Steven L Jenkins
SJFD:Stuart Dodds
SJH:Steve Holden
SJHAWTIN:Steve Hawtin
SJHOFFMAN:Samuel Hoffman
SJM:Scott Miller
SJN:Salve J. Nilsen
SJO:Spencer Ogden
SJOHNSTON:Stuart A Johnston
SJOSHI:Sunil Joshi
SJQUINNEY:Stephen Quinney
SJSJ:Seth Johnson
SJSMITH:Steven Smith
SJSOFT:e.v.stolyarenko
SJSZ:Sebastian Schwarz
SJZASADA:Stefan Zasada
SJZHANG:Zhang Sanji
SKA:Steffen Kaiser
SKAJI:Shoichi Kaji
SKAMANSAM:Skaman Sam Tyler
SKANE:Steve Kane
SKANEV:Stefan Kanev
SKANGAS:Stefan Kangas
SKASHYAP:Sudha Kashyap
SKATTOOR:Stephane KATTOOR
SKAUFMAN:Samuel Kaufman
SKEENAN:Stephen Keenan
SKI:Kevin William Henwood
SKIM:Michal Josef Spacek
SKIMO:Sven Verdoolaege
SKINGTON:Sam Kington
SKINNYBOB:skinny bob
SKIPPY:David J Craigon
SKIRMESS:Sven Kirmess
SKIT:Deleted
SKJM:Shin Kojima
SKLEBLAN:Steven LeBlanc
SKLUKIN:Segrey Klukin
SKMACPHE:Scott K MacPherson
SKNC:Maytichai Saowa
SKNPP:Sebastian Knapp
SKOLYCHEV:Sergey V. Kolychev
SKONNO:Satoshi Konno
SKORIKOV:Alexey Skorikov
SKREUZER:Steven Kreuzer
SKROVAN:Joseph Skrovan
SKRP:rich tijerina
SKUBOTA:Satoshi KUBOTA
SKUD:Alex Skud Bayley
SKULL:Alexander Mironov
SKUNIX:Chris H
SKUNZ:Steven L. Kunz
SKUPSY:Riccardo Scussat
SKUZN:Steve L. Kuznetsov
SKX:Steve Kemp
SKYEND:J.W. Han
SKYFIVE:Takeshi Ohishi
SKYGX:Guo Xin
SKYHAWK:Nicholas Hawk
SKYLOADER:jaemin choi
SKYSYMBOL:Vincent Lequertier
SKYTERZ:Tseng Lee
SLAFF:Slavej Karadjov
SLAFFAN:Shawn Laffan
SLANNING:Scott Lanning
SLAVA:Slava Bizyayev
SLAVEN:Danslav Slavenskoj
SLAZAR:Sean Lazar
SLC:Sean Clark
SLECHEV:Stanislav Lechev
SLEDGE:Craig Hall
SLENK:Stephen G. Lenk
SLEONOV:Sergey Leonovich
SLEUNG:Steven Leung
SLICK:Matt Ficken
SLILLEY:Steve Lilley
SLINKY:ray cielencki
SLMATH:Steve Mathias
SLOBBAN:Jens Vegeby
SLOBIN:Sergey Lobin
SLOBO:Slobodan Miskovic
SLOWKOW:Kamil Slowikowski
SLOYD:Stephan Loyd
SLREID:Steven Reid
SLSTAT:Scott Lawrence Statton
SLU:Soren Lund
SLUDIN:Stephen Ludin
SLYNNE:Stuart Lynne
SMAK:Masterov A.P.
SMALHOTRA:Sidharth Malhotra
SMALLEYD:Deb Smalley
SMALLFISH:Xiaoyu Chen
SMALLPOND:Steve Clark
SMALLSU:smallsu Wu
SMALYSHEV:Stanislav Malyshev
SMAN:Jeff Mo
SMANROSS:Steven Manross
SMAPDY:Sean Heaton
SMART:Stephen Martina
SMARTANOP:Anop Singh Ranawat
SMARTWORK:SmartWorker folks at HBE
SMARX:Steve Marx
SMASH:Nuno Carvalho
SMAURICE:Simon Maurice
SMAXIME:Soule Maxime
SMCAFEE:Sean McAfee
SMCCAM:Stephen McCamant
SMCKAY:Sheldon McKay
SMCMURRAY:Sean McMurray
SMCNABB:Steve McNabb
SMCOLASH:Scott McOlash
SMEE:Tony Smith
SMEISNER:Sean Meisner
SMERTEN:Stefan Merten
SMEYER:Sven Meyer
SMICHEL:Stefan Michel
SMIFFY:Matthew Steven Smith
SMILLET:Sebastien Millet
SMIRNIOS:John Smirnios
SMIRNOV:Andrey Smirnov
SMITHFARM:Nathan Cutler
SMITZ:Birger Alexander Schmitz
SMJAKOBS:Soren Mou Jakobsen
SMK:SM Karate
SMKRIEBEL:Scott Kriebel
SMKZONE:S.Murali Krishnan
SMOLAREK:Pierre Smolarek
SMOMOT:Seiji Momoto
SMONF:Sebastien Feugere
SMONFF:Sebastien Feugere
SMORTON:Sanford Morton
SMPB:Sergio Miguel Pedro Bernardino
SMPETERS:Steve Peters
SMPILL:Steve Pillinger
SMRBRTS:Steve Roberts
SMRZ:Otakar Smrz
SMS:Stefan Certic
SMSO:Shimin Shuai
SMSONLINE:SMS Online
SMTHAMES:Steve Thames
SMUELLER:Steffen Mueller
SMULLIS:Simon Mullis
SMURF:Deleted
SMURUGAN:Siva Bala Murugan
SMUSKIE:Steve Muskiewicz
SMUTMONGR:John Long
SMY:Stephen M. Youndt
SMYLERS:Smylers
SNAFUFANS:Andrew Payne
SNAGFILMS:Jones thomas
SNAKIER:Neil Lunn
SNAPFORCE:Gabriel Benamy
SNARKY:Adrian White
SNCK:Stephane Chmielewski
SNEAK:Rev. Jeffrey Paul
SNEEX:WC -Sx- Jones
SNEHALP:Snehal Patel
SNEHASIS:Snehasis Sinha
SNELIUS:Anatoly Y.
SNEMAROV:Sergei A. Nemarov
SNEVINE:Clif Bratcher
SNEX:Snex A/S
SNEZ:Szymon Nieznanski
SNGJOKEN:Shingo Kikugawa
SNI:Sven Nierlein
SNIPER:David Sniperovitch
SNKOEHN:sebastian koehn
SNKWATT:Stuart Watt
SNOOPYBBT:Emanuele Santoro
SNOOPYJC:Joseph M. Orost
SNOVAKOV:Steven Novakovich
SNOWFLY:Piao Ran Si Xue
SNOWHARE:Jerilyn Franz
SNOWWAR:Sun Hwan Kim
SNOYBERG:Michael Snoyman
SNS:SNS
SNSTANTON:Scott Stanton
SNUMANO:Shugo Numano
SOBHAN:Sobhan Panda
SOCK:Nicholas Gerakines
SOCYNO:Tang Jun 
SODABREW:Aaron Stone
SODASODA:Ilya Soda
SODONNELL:Sean O'Donnell
SOENKE:Soenke J. Peters
SOENO:Kazumichi Soeno
SOERGEL:David Soergel
SOFTDIA:Samson Monaco Tutankhamen
SOFTLORD:Lorenzo Dieryckx
SOFTMOTH:Tim Siegel
SOGER:Soos Gergely
SOH:Soh Kitahara
SOHASHI:Sean Ohashi
SOJIRO:Taishi Hiraga
SOKOL:Pavel Sokol
SOKOLOV:Michael Sokolov
SOLARANT:Antano Solar John
SOLFOPRO:Joshua Marcus
SOLIEMANS:Deleted
SOLIVER:Simon Oliver
SOLO:Solomon White
SOLVE:Solve Media
SOLVEIG:Solveig Solveig
SOMIAN:Soren Andersen
SOMMAR:Erland Sommarskog
SOMMERB:Ben Sommer
SOMMREY:Joerg Sommrey
SOMU:Somenath Paul
SOMUP:Peter Somu
SONAM:Sonam Gurung
SONAND:Son Nguyen
SONDBERG:Anders Sonderberg Mortensen
SONDIEK:Samson Ondiek
SONGER:Chris Ivanov
SONGMU:Masayuki Matsuki
SONISONG:Fan Song
SONNEN:Richard Sonnen
SONNY:Emerson Mills
SOONIX:Klaus Baldermann
SOOZ:Susan Lee Wilson
SOPOV:Leonid Sopov
SOR:Marcus Sorensen
SORBS:Michelle Sullivan (change cpan to cpanreal on the front of the email address)
SOREAR:Stefan O'Rear
SORENSO:Oistein Sorensen
SORHED:Alexander Temerev
SORO:Alexandre Sorokine
SORTIZ:Salvador Ortiz
SOTONA:Dmitry Yaskolko
SOTSA:Shinichiro Sato
SOURCERER:Philipp Guehring
SOVA:Vladimir Sovetov
SOZIN:Lyle Hayhurst
SPACEBAT:Andrew Kirkpatrick
SPACEMAN:Adam Blinkinsop
SPACEY:Peter C. Norton
SPADIX:spadix
SPADKINS:Stephen Adkins
SPAI:Shraddha Pai
SPAJAI:sushrut pajai
SPALE:Pascal Gloor
SPANEL:PT Spanel
SPANG:Christine Spang
SPANNMAN:Markus Spann
SPANNRING:Craig Spannring
SPAREROOM:SpareRoom Developers
SPARKS:Scott Parks
SPARKY:Przemyslaw Iskra
SPARSONS:Scott Parsons
SPATOCS:Sandor Patocs
SPAULGER:Simon Paulger
SPAZM:Andrew Grangaard
SPDITNER:Simon P. Ditner
SPEBERN:Bernhard Specht
SPECTRE:Patrick J. Hennessey
SPECTRUM:Edward Chernenko
SPEEVES:Shannon Eric Peevey
SPESHAK:Scott Peshak
SPETERS:Stephen Peters
SPICEMAN:Marcel Montes
SPIDB:Spider Boardman
SPIDERBOY:N. Hao Ching
SPIGELL:Sergey Chukh
SPINER:Steve Piner
SPINEY:Steven Worley
SPINNE:Andrea Pavlovic
SPINODAL:Michael Wambeek
SPIRITFIR:Timothy R. Winters
SPIRITSKY:Peter Tschipper
SPJW:Steve Webster
SPLECK:Kevin D. Smith
SPLICE:David James
SPLOTCHY:Scott Holdren
SPM:Shane McCarron
SPOINTER:Steve pointer
SPONHEIM:F Yalcin
SPONJI:Wes Wilson
SPOON:Iain Truskett (PAUSE Custodial Account)
SPOONMAN:Pankaj Kaushal
SPOT:Jussi Kinnula
SPOULSON:Shawn Poulson
SPP:Stephen P Potter
SPR:Sergio Prigozhy
SPRADEEP:S Pradeep
SPRAGST:Stephen J. Sprague
SPRINGMT:Makoto Haruyama
SPROCTOR:Simon Proctor
SPROINGIE:Chuck Adams
SPROUT:Father Chrysostomos
SPS:Sam Schill
SPUD:Jeff D. Almeida
SPUDLY:Stephen Sorensen
SPUDSOUP:David Pottage
SPUG:Seattle Perl Users' Group
SPURIN:James Spurin
SPURKIS:Steve Purkis
SPUTTENE:Sven Putteneers
SPWHITTON:Sean Whitton
SPYDEMON:Kevin Hagner
SPYKER:Francois Meyer
SQLBOT:Michael Ezzell
SQRTOE:Christoph Fuest
SQUALL:Fan Jiang Shi Xun
SQUEEK:Squeeks
SQUIRESJM:Jeremy Squires
SQUIRREL:Dave Hoover
SQUISH:James Ponder
SRAMKI:Ramakrishnan Subramanian
SRAND:BALAKRISHNA MADARAJU
SRANDALLS:S. Randall Sawyer
SRBU:Saurabh Upadhyay
SRC:satyajitc
SRCHULO:Adam J Hopkins
SRCTXT:Ben Srctxt
SRDAVIS:Sean Davis
SRDJAN:Srdjan Jankovic
SREAGLE:Stefan Reddig
SREEKANTH:Sreekanth Kocharlakota
SREERAGVR:Sreerag V R
SREZIC:Slaven Rezic
SRGARLAP:Sravan Kumar Reddy G
SRGRN:Eran Zimbler
SRHOTON:Stephen Rhoton
SRI:Sebastian Riedel
SRIDHARG:SRIDHARAN GANESAN
SRIEHM:Stephen Riehm
SRIHA:Stepan Riha
SRINIK:srinivasank
SRINIPERL:Srinivasan K
SRINIVAS:Srinivas Chava
SRINIVASE:Srinivasa E
SRIOPEN:srikanth penumetcha
SRIRAM:Sriram Srinivasan
SRIRAMM:Sriram Murali
SRL:Shane Landrum
SRMOODY:Steven R. Moody
SROGOZINS:Stanislavs Rogozins
SROHIT:Rohit Sharma
SROLLYSON:Stephen Rollyson
SROMANOV:Sergey Romanov
SRPATT:Stephen Patterson
SRSHAH:Sagar R. Shah
SRUSHE:Steve Rushe
SRVANCE:Stephen Vance
SRVSD:Sarvesh D
SRVSH:Sarvesh Das
SRW:Simon Russell Waters
SRYLE:Sean Ryle
SRYNOBIO:Shawn Rynearson
SRZ:Stephen Zander
SSAAMM:Sumit Kumar
SSANTY:Steve Santy
SSC:Scott Connelly
SSCAFFIDI:Steve Scaffidi
SSCANLON:Sean P. Scanlon
SSCHECHUN:Deleted
SSCHECK:Stephen J. Scheck
SSCHNEID:Scott Schneider
SSCOTTO:Salvatore E. ScottoDiLuzio
SSEI:Deleted
SSEVERIN:Steven N. Severinghaus
SSHAH:Shawn Shah
SSHAW:S Shaw
SSHIN:Shintaro Seki
SSHINE:Simon Shine
SSIEGAL:Sara Siegal
SSIMMS:Steve Simms
SSIMON:Stepan Cenek
SSINYAGIN:Stanislav Sinyagin
SSJUNNEBO:Sara Sjunnebo
SSKELTON:stuart skelton
SSKLAR:Sandor W. Sklar
SSM:Stig Sandbeck Mathisen
SSNODGRA:Steve Snodgrass
SSORICHE:Shawn Sorichetti
SSOTKA:Scott Sotka
SSOURABH:Suman Sourabh
SSQQ:Michael Songzhiquan
SSTEFFL:Samuel Steffl
SSTK:Shutterstock, Inc.
SSWAM:Sam Watkins
STABILE:Anthony Stabile
STAJICH:Jason Stajich
STAKASHIO:Shin Takashio
STALL:Tom Stall
STANM:Stan Melax
STANS:Stan Schwertly
STARKEYR:Renee Starkey
STARKY:Collin Starkweather
STARLESS:Taras Klish
STARLIGHT:Bartlomiej Fulanty
STAS:Stas Bekman
STASH:Jeremy Stashewsky
STATHY:Stathy G. Touloumis
STATPERL:Ratul Chakraborty
STAUGAARD:Hans Staugaard
STBEY:Steffen Beyer
STC:Deleted
STCHER:Steve Chervitz
STDCRM:standard user
STDWEIRD:Stijn De Weirdt
STE:Steve James
STEALTHY:Oleg Nikitin
STEEL:Shion Steel Hart
STEF:Stephane Payrard
STEFAANC:Stefaan Colson
STEFAN:Stefan Baumann
STEFANB:Stefan Boronea
STEFANOS:-
STEFANRAM:Stefan Ram
STEFANS:Stefan Suciu
STEFANT:Stefan Talpalaru
STEFFEN:Steffen Kory
STEFFENW:Steffen Winkler
STEINKAMP:Joerg Steinkamp
STEINSBO:Bjarne Steinsbo
STEJ:Jonathan Meyer
STELIM:Stefan Limbacher
STELLAR:Andrei V. Shetuhin
STEMLEMD:Michael D. Stemle, Sr
STENNIE:Stephen Steneker
STEPANOV:Michael Stepanov
STEPHANB:Stephan Buys
STEPHANJ:Stephan Jauernick
STEPHEN:Stephen Nelson
STEPHENC:Stephen C
STEPHENCA:Stephen Cardie
STEPHEND:Stephen Day
STEPHENLB:Stephen Lawrence Blum
STEPHWEN:Stephane Wenric
STERLING:John K. Sterling
STERLPERL:Sterling Levell
STEVAN:Stevan Little
STEVE:Steven Pritchard
STEVEAU:Stephen Thorley
STEVEB:Steve Bertrand
STEVEC:Steve Campbell
STEVECO:Steve Comrie
STEVECOOK:Steve Cook
STEVED:Steve Dickinson
STEVEGT:Steve Traugott
STEVEGUO:Steve Guo
STEVEHA:Stephen Hardisty
STEVEL:Stephen Lau
STEVEMA:Deleted
STEVENC:Steven Chamberlain
STEVENH:Steven Hessing
STEVENL:Steven Lee
STEVENSL:Steven Slegel
STEVENV:Steven van der Vegt
STEVENXU:steven xu
STEVEWHO:Sudeep Hazra
STEVIED:Steve Dondley
STEVIEO:Stephen Oberholtzer
STEVPL:Steven Laura
STEWATWO:Stephan Wagner
STEWBEEF:Michael Stewart
STFN:Deleted
STG:Stefan Goebel
STHEBERT:Sebastien Thebert
STHIAGO:Thiago de Sousa
STHOMAS:Steve Thomas
STHOMPSON:Samantha Thompson
STICKPIN:Benjamin McMahon
STIG:Stig Brautaset
STIGMATA:Gregor Mosheh
STIGPJE:Peter John Edwards
STIGTSP:Stig Palmquist
STILLWELL:Michael Stillwell
STINKY:Stinkiaglio Confungi
STIQS:Pritchard Musonda
STIRON:Tamas Molnar
STKEVIN:Qiu Shi Kai
STL:Alexander Groshev
STLACY:Stacy Lacy
STLLE:Steuermann Liouville
STN:Dmitry Yaskolko
STOCKS:Bob Stockdale
STODGHIL:Paul Stodghill
STOLKIN:Steven Tolkin
STONE:Adam Israel
STONECYPH:John Haugelandirst
STORMAG:Peng YuYao
STORULIS:Gintaras Raslanas
STOTZ:Urs Stotz
STOUGARD:Stephane Tougard
STOVENOUR:Michael Stovenour
STRACKO:Vladimir Strackovski
STRADER:Andrew Strader
STRAITJAC:Dennis Schmeller
STRAKA:Milan Straka
STRANGE:Luciano Miguel Ferreira Rocha
STRAT:Martin 'Strat' Fabiani
STRAUBO:Oliver Straub
STRCEK:Stefan Trcek
STRCMP:Ralf Neubauer
STRIB:Andrew Stribblehill
STRO:Serguei Trouchelle
STRUAN:Struan Donald
STRUANB:Struan Bartlett
STRYDER:Michael T Dinnegan
STRYTOAST:Stray Taoist
STRZELEC:Strzelecki Lukasz
STSANDER:Stan Sander
STSAREV:Sergei Tsarev
STSI:Stas Grabois
STU:Stuart Gilbert
STUARTC:Stuart Clark
STUB:Tony Stubblebine
STUCOOPER:Stuart Cooper
STUDIOB:Franz Bond
STUDO:Stuart Dodds
STUIFZAND:Peter Stuifzand
STUKIRSCH:Stuart Kirschenbaum
STULTS:David Stults
STUMPR:Reuben Stump
STURM:Paul Sturm
STWIGGER:Simon Twigger
STYPNOW:Michael Swearingen
STYXCC:Stefan Pomererig
SUAVEANT:Anthony Ball
SUBARU:Slepyshev Alex
SUBBU:Subhojit Banerjee
SUBHRADIP:Subhradip Bose
SUBOGERO:Szabo Gergely
SUBSTACK:James Halliday
SUDIP:Sudip Khanna
SUE:Sue Spence
SUENAGA:Hiroki Suenaga
SUGA:suga masashi
SUGAR:Anton Ukolov
SUGASUGAX:sugawara taiki
SUGMAK:Makoto Sugiyama
SUGOIK:K. Ford
SUGYAN:Yoshihiro Sugi
SUHANOV:Sukhanov Viachieslav
SUHARA:Yoshihiko Suhara
SUJAI:SujaiSojan
SUJITSALI:Sujit Prakash Sali
SUKRIA:Alexis Sukrieh
SULFERIC:Aaron Lee Anderson
SULLETF:Frederic Sullet
SULLIVAN:Michael Sullivan
SULLR:Steffen Ullrich
SUMAN:Suman Khanal
SUMANTAM:Sumanta Mukhopadhyay
SUMEET:SUMEET SAHNI
SUMMER:Mark Summerfield
SUMPFRALL:Lars Kruse
SUMUS:Jakob Schmidt
SUNCPAN:Sun CPAN Module Support
SUNDARK:sundararajan kalianrathinam
SUNDQUIST:Nadine Sundquist
SUNFENG:feng sun
SUNGO:sungo
SUNILS:Sunil S
SUNNAH:Abu Rasheed
SUNNAVY:sunnavy
SUNNYP:Sunny Patel
SUNTONG:Tong Sun
SUPAPLEX:Scott Edwards
SUPCIK:Jacques Supcik
SUPER:Sergio Enrique Belmar Valenzuela
SUPERASN:San Kumar
SUPERL:Javier lopez
SUPSAN:sandip singh
SUPUN:John Walstra
SURCOUF:Raphael 'SurcouF' Bordet
SUREN:Surendiran Subramanian
SURESHG:Suresh Govindachar
SURESHRAM:Suresh R
SURKIN:Thomas Kobert
SURYA:Surya Akasam
SUSHEE:Susanne Schmidt
SUTCH:Dennis Sutch
SUTT:Shane Utt
SUWER:Dmitrii Tikhonov
SUZUKI:Yuji Suzuki
SVANZOEST:Sander van Zoest
SVED:Sri Ved
SVEN:Sven Neuhaus
SVENBAUM:Dr Sven Baum
SVENH:Sven Heinicke
SVENTECH:Sven Pedersen
SVERBERN:Suzan Verberne
SVIEBROCK:Seth Viebrock
SVINTO:Svante Sormark
SVISTUNOV:Sergei Svistunov
SVITENTI:Sandro Dias Pinto Vitenti
SVOELKEL:Stefan Voelkel
SVOLKOV:Slava Volkov
SVV:Steven Van Vooren
SVW:Sven Willenbuecher
SWABNER:Sandro Wabner
SWAJ:Alexey Semenoff
SWALTERS:Scott Walters
SWAMPFOX:Andre Elis
SWAMPY:Jim Mozley
SWANSUN:swansun huang
SWARHURST:S I Warhurst
SWAROOP:swaroop
SWARTIK:Steve Wartik
SWATI:Swati Gupta
SWEAR:Wang Zhen
SWEETBLUD:sweetblood
SWEETKID:Upasana Shukla
SWELLJOE:Joe Cooper
SWEN:Swen Schillig
SWESTRUP:Stirling Westrup
SWETH:Sweth Chandramouli
SWFLINT:Samuel W. Flint
SWHIRSCH:Steven Hirsch
SWHITAKER:Simon Whitaker
SWILCOX:Simon Wilcox
SWILLIAM:Steve Williams
SWILLS:Steve Wills
SWINED:Alex Alexandrov
SWISS:swiss chili
SWMCC:Stephen McCullough
SWMCD:Steven McDougall
SWOLF:Stefan Wolf
SWONG:Sam Wong
SWORDSMAN:Joerg Nouvertne
SWPANT:Antonio De Luca
SWSLADE:Stuart Slade
SWUECHO:Hao Wu
SXW:Deleted
SYAGI:Satoshi Yagi
SYALTUT:Ahmad Syaltut
SYAMAL:Syamala Tadigadapa
SYAZWAN:Syazwan Hisyam
SYBER:Oleg Pronin
SYBOT:Simon Gross
SYEDI:Mohammad Syedi Hasan
SYEDMADAR:Perl on HPUX
SYM:Sun Yi Ming
SYMKAT:symkat
SYMX:Mihai Secasiu
SYNCLOVER:Naoya Sato
SYNEDRA:Kirsten Jones
SYNTAX:Deleted
SYOHEX:Shohei Yoshida
SYP:Stanislaw Pusep
SYSADM:Ilya Tokarev
SYSCAT:Makoto Sasaki
SYSDEF:Juergen Heine
SYSDEV:Antonio San Juan
SYSEK:sysek
SYSMON:Murray
SYSOP:Victor Sanikovich
SYSPETE:Peter Mottram
SYSTEMS:Ken Suzuki
SYXANASH:Simone
SZABGAB:Gabor Szabo
SZARATE:Santiago Zarate
SZBALINT:Balint Szilakszi
SZECK:Steve Zeck
SZR:Stan R.
TAANII:Tian Chuan  Xian Zhi 
TAATOO:taatoo zhou
TABAC:Thomas Ammitzboell-Bach
TABAYASHI:Tetsuya Tabayashi
TABRISNET:Adam Schrotenboer
TABULO:TABULO RASA
TAC:Takuya Iida
TACOTOM:Tom McLaughlin
TADAM:Yury Zavarin
TADDEV:Tad DeVries
TADEG:tadegenban Chen
TADMC:Tad McClellan
TADOKORO:Hiroshi Tadokoro
TADZIK:Tadeusz Sosnierz
TAFFY:David Krober
TAG:Scott S. McCoy
TAGESTAD:Espen Tagestad
TAGOMORIS:Satoshi Tagomori
TAILRIVER:Shinsuke Ogawa
TAINT:C Hutchinson
TAIWOLF:Meng-Jie Wang (Wang Meng Jie )
TAIY:Taisuke Yamada
TAIYOH:Taiyoh Tanaka
TAKADONET:Philip Mabon
TAKAHITO:Takahito Yamada
TAKANORI:Takanori Uzuka
TAKASAGO:Masaaki Takasago
TAKASH:Deleted
TAKASHI:Takashi Saeki
TAKAYUKI:Takayuki Ikeda/Chi Tian Long Zhi 
TAKEASH:Takehiko Shintani
TAKEBAYAS:Shun Takebayashi
TAKEFUMI:KIMURA takefumi
TAKEO:Takeo Suzuki
TAKERU:Takeru INOUE
TAKESAKO:Yoshinori TAKESAKO
TAKESHI:tee wada
TAKESHIGE:Ken Takeshige
TAKESHUN:Shun Takeyama
TAKIMO:Shinya Takimoto
TAKITAHA:Takeshi Kitahara
TAKKYUN:Takuya Otani
TAKUJI:Takuji Nishibayashi
TAKUMI:Takumi Hayashi
TAKUYAA:Takuya Asano
TALE:Theo Niessink
TALEK:Alexandru Tica
TALEX:Alex A.
TALEXB:T. Alex Beamish
TALINA:TALINA
TALKASAB:Tarik Alkasab
TALKLOUD:Justin Mohr
TALLHAM:Tim Allingham
TALSMACA:Adam Talsma
TAMAKOTO:Tanaka Makoto
TAMASHIRO:Yuji Tamashiro
TAMBASCOT:Tony Tambasco
TANABE:Hisao Tanabe
TANAKA:Tanaka Tatsuya
TANAMI:Tanami
TANGDAYU:tang yun
TANGENT:Shufeng Tan
TANIGUCHI:Koichi Taniguchi
TANIMOTO:Satoshi Tanimoto
TANK:Erik Tank
TANSCIA:Tanscia Smith
TANTALOR:John Tantalo
TAO:TAO
TAPASRB:Tapas Ranjan Behera
TAPICHU:Eduardo Lopez
TAPPER:Tapper Team
TARAO:INA Lintaro
TARAS:Taras Semenenko
TAREKA:Tarek Ahmed
TARO:Daisuke Komatsu
TAROK:Taro Kawagishi
TARSKI:Edward Seager
TARXVF:Warren Kenner
TARYK:Taras Iagniuk
TASKULA:Lari Taskula
TASMIN:Tasmin Ahmad
TATE:tateisu
TATENO:Yuichi Tateno
TATOUTE:Tatoute Michel
TATSUYAGI:Tatsuya Yagi
TATTOOJP:J.P. Williams
TATWOONE:Deleted
TAULMARIL:Deleted
TAUNGER:Tarek Unger
TAVIN:Tavin Cole
TAWAN:Taro Funaki
TAWANYAN:Hiroki Nishino
TAWASHI:Hiroki Nishino
TAYERS:Tim Ayers
TAYLOR:Taylor Carpenter
TBC:Tim Chambers
TBE:Thomas Berger
TBEKEL:Thomas Bekel
TBELFORT:Thomas Belfort
TBENK:Timo Benk
TBESTE:Travis Kent Beste
TBLAZE:Merrill Jensen
TBOLIOLI:Thomas Bolioli
TBONE:Terrence Brannon
TBONECA:Travis Boucher
TBOUTELL:Thomas Boutell
TBR:Thiago Berlitz Rondon
TBRADFUTE:Todd Bradfute
TBRAUN:Tom Braun
TBROWDER:Thomas M. Browder, Jr.
TBRUMM:Torsten Brumm
TBRUNER:Todd Bruner
TBSLIVER:Tom Bloor
TBURGESS:Trevor Burgess
TBURKE:Thomas Burke
TBUSCH:Thomas Busch
TCAINE:Todd Caine
TCDAVIS:Tristin Davis
TCHATZI:Thanos Chatziathanassiou
TCHINCHOW:Lionel Victor
TCIML:Tomas Ciml
TCOGGINS:Tim Coggins
TCOHEN:Tomas Cohen Arazi
TCOMM:TComm Network Services
TCONST:Tudor Constantin
TCORKRAN:Thomas Corkran
TCOX:Tony Cox
TCP:Thad Parker
TCURTIS:Tyler Curtis
TDANE:Michael Schwarz
TDAVE:Tushar Harishbhai Dave
TDEITRICH:Toby Deitrich
TDESANTIS:Todd Z. DeSantis
TDL:Tom Legrady
TDRILLICH:Thomas Drillich
TDRUGEON:Thomas Drugeon - INA
TDS:Tim Sweetman
TDWINTER:Michael Holloway
TEAK:Sergey Redin
TEALSEAL:Spider Mills
TEAM:Tom Molesworth
TEAMBOB:Andrew Punch
TEANCOM:David Bishop
TEBBAL:Jean-Claude Tebbal
TEBORA:Issei Horie
TECH:Paul Prince
TECHCODE:Aleksandar Petrovic
TECHGRRL:Elle Plato
TECHIE:Thomas Martinsen
TECHIVIST:Miguel Hernandez
TECHMAN:Leon Wright
TECHNIK:Ross Lonstein
TED:Ruslan (Ted) Kharitonov
TEDDY:Octavian Rasnita
TEDDYBER:Bertrand Carlier
TEDHOPP:Ted Hopp
TEDK:Edward C. Kubaitis
TEDKAT:Ted Katseres
TEEDOT:Scott Burlovich
TEEJAY:Aaron James Trevena
TEHKODE:Igor Yamolov
TEHSI:Simon Dawson
TEJR:Tom Ryder
TEKADV:Steve Cichosz
TEKE:Torsten Ekedahl
TEKFU:Frank Ulrich
TEKKI:Rolf Stoeckli
TELIN:Deleted
TELKINS:Tim Elkins
TELS:Tels
TEMA:Artyom Deev
TEMOON:Tema Novikov
TEMPALTE:Chad Phillips
TEMPIRE:Glen Hinkle
TEMPLER:helpmeforlinux
TENDEN:Kevin Chen
TENGU:Cedric Jeanneret
TENGULRE:Zhang Teng Hong
TENMIHI:Kenichi Murao
TEODESIAN:George S. Baugh
TEODOR:Teodor Zlatanov
TEONGKEE:TK Chuah
TEPES:Vlad Tepes
TEQUETER:Thomas Equeter
TERARY:Terary Chambers
TERCEIRO:Antonio S. de A. Terceiro
TERDOEST:Hugo W.L. ter Doest
TERENCEMO:Terence Denzil Monteiro
TERHECHTE:Christoph Terhechte
TERJE:Terje Braaten
TERRY:Terry Weissman
TERSKINE:Thomas Erskine
TESCHI:Iain Fothergill
TESMITH:vsTerminus
TETRAGON:Seneca Cunningham
TEUN:Teun van Eijsden
TEVERETT:Toby Ovod-Everett
TEWD:Tobias Dreyer
TEWK:Kevin Tew
TEX:Dominik Schulz
TEXMEC:
TEXTMAGIC:Deleted
TEYNA:Tina John
TFHEEN:Tollef Fog Heen
TFJELL:Thomas Fjellstrom
TFM:Tom Murtagh
TFOUCART:Timothee Foucart
TFPBL:Thomas Blanchard
TFRAYNER:Tim Rayner
TGAETZ:Terry Gaetz
TGASIBA:Tiago Espinha Gasiba
TGC:Tom Clark
TGIMMEL:Tim Gimmel
TGJ:Tom Jones
TGREGO:Tiago Grego
TGROSE:Tony G. Rose
TGT:Tom Grimwood-Taylor
TGUMMELS:Travis Gummels
THA:Tilmann Haberle
THAABIT:Garth Hill
THAINES:Tim Haines
THAIRMAN:Paul Liebert
THALAKAN:Jason Spence
THALIANA:Thale Cress
THALJEF:Jeffrey Ryan Thalhammer
THAMUS:Tom Kliethermes
THANGA:thangavignes waran SJ
THANGD:Thang Dinh
THANSON:Troy D. Hanson
THARDISON:Tyler Hardison
THARSCH:Tim Harsch
THARTMAN:Thomas Hartman
THAVELICK:Tristan Havelick
THB:Thomas Berger
THECRAMPS:X Cramps
THEDANIEL:Daniel Jones
THEDEVIL:Ian Zimmerman
THEDUKE:Gibe Tirol
THEFISHY:James Michael
THEILING:Henrik Theiling
THEJU:Theju Mudda
THEMTONE:Mark Tagawa
THEOK:Theodore Klepin
THEPLER:Todd Hepler
THEREK:Cezary Morga
THEREVMJ:Michael Johnson
THESEAL:Johan Wassberg
THEUS:Vitaly Agapov
THEXJ:Pawel Piatek
THHAMON:Thierry Hamon
THIBS:Richard THIBERT
THILO:Thilo Planz
THILP:Thibaut Le Page
THINC:Tom Heady
THINCH:Timothy Hinchcliffe
THIRDEYE:Zhao  Yang 
THIRTYSVN:Deleted
THIRUMAL:Thirumal Kandasamy
THISAMU:Samuel Thiriet
THISWALLZ:Mauricio Barria Joost
THOC:Ben
THOGEE:Thomas Geffert
THOKE:Tim Hoke
THOLEN:Thomas Lenz
THOM:Thomas Weibel
THOMAS:Thomas Eibner
THOMASYEH:Thomas Yeh (Xie Zhi Hong )
THOMHODGE:Thomas Hodge
THOMSON:Mark Ralf Thomson
THOR:Thomas Jacob
THORGIS:Thomas Orgis
THORIE:Ku Jiang Li Zai 
THORIKAWA:Takahiro Horikawa
THORSTT:Scott Thoman
THOSPEL:Ton Hospel
THOTH:Joshua Cox
THOWE:Tim Howe
THOWELL:Tim Howell
THPFFT:William Ross
THREEED:Krzysztof AS
THREEGEE:Gregg Thomason
THRUDDLE:David Thrussell
THUERRSCH:Sebastian Thurrschmidt
THUNDER:Velislav Gerov
THUNDERA:Mauro Ribeiro
THUNDERS:Frank Bardelli
THUNTER:Todd Hunter
THW:Thomas Walloschke
TIAGOSOUS:Tiago Andre Neves Sousa
TIANZHAN:Ares Cao
TIAO:Louis Tiao
TIBBS:Jason Tibbitts
TIBI:Tibor Nagy
TIEDEMANN:Joerg Tiedemann
TIEGZ:Tieg Zaharia
TIGERPERL:Ge Peng
TIGRIS:Danial Pearce
TILDEDAVE:Dave King
TILFORDC:Charles Tilford
TILLY:Ben Tilly
TILWA:Tilwa Qendov
TIM:Tim Nordenfur
TIMA:Timothy Appnel
TIMB:Tim Bunce
TIMBRODY:Tim Brody
TIMBU:Tim Burlowski
TIMELLO:Tiago Mello
TIMJIA:Jiaxiaolong
TIMK:Tim King
TIMKA:Tim Potapov
TIMLEGGE:Timothy Legge
TIMM:Tim Meadowcroft
TIMMY:Tim Hammerquist
TIMOS:Timo Schneider
TIMOTHY:Timothy WANG
TIMOTIMO:Timo Paulssen
TIMPOTTER:Tim Potter
TIMPX:Tim Goodwin
TIMRC:Tim Crowder
TIMRS:Tim Schoenheider
TINCHO:Martin Ferrari
TINGTING:Zhu Tingting
TINITA:Tina Muller
TIRKI:Glenn Wooten
TISEP:Chu Pang
TISHIDUKA:Takeshi ISHIDUKA
TISIMPSON:Ian Simpson
TISON:Zili Chen(Chen Zi Li )
TITSUKI:Itsuki Toyota
TJAKE:Jake Luciani
TJAMELA:Relebohile Tjamela
TJBYRNE:Tony Byrne
TJC:Toby Corkindale
TJENKINS:Tim Jenkins
TJENNESS:Tim Jenness
TJHLADISH:Thomas Hladish
TJMATHER:T.J. Mather
TJMC:Tomasz Czepiel
TJOHNSON:Trystan Johnson
TJONES:Thomas Carleton Jones
TJORGEN:Trevor Jorgenson
TJORMOLA:Tuomas Jormola
TJPARNELL:Timothy Parnell
TJRANDALL:Thomas J. Randall Jr.
TJS:Theodore J. Soldatos
TJTRABUE:Thomas Jacob Trabue
TJUGO:Jose Mtanous
TJWALKER:Trevor James Walker
TJYANG:T.J. Yang
TKARORA:TARUN KUMAR ARORA
TKEEFER:Tim Keefer
TKEMMER:Thomas Kemmer
TKHARRIS:T. K. Harris
TKISHEL:Thomas Kishel
TKLEIN:Thorsten Klein
TKLUCK:Timo Kluck
TKML:The Tk Perl Mailing list
TKOELMAN:Tom Koelman
TKOZMA:Tamas Kozma
TKP:Tom Kirkpatrick
TKPERL:Tomasz Kalota
TKR:Tomas Kraut
TKREMER:Tobias Kremer
TKURITA:Tetsuro KURITA
TKUYPER:Thomas Kuyper
TKZWTKS:Takashi Takizawa
TLAWSON:Trent Lawson
TLBDK:Troels Liebe Bentsen
TLEFFLER:Trevor Leffler
TLEGUERN:Tristan Le Guern
TLHACKQUE:Timothe Litt
TLILLEY:Tripp Lilley
TLINDEN:T. Linden
TLO:Toomas Losin
TLOO:Thomas Loo
TLOUSKY:tmyr lvsqy (Tamir Lousky)
TLOWDER:Tracy Lowder
TLOWERY:Thomas A. Lowery
TLP:Travis L Priest
TLU:Torsten Luttgert
TMA:Tomas Mandys
TMAC:Tim McIntyre
TMACPRO:Zhuang Wu
TMAEK:Tommi Maekitalo
TMAESAKA:Toru Maesaka
TMANNERM:Teemu Mannermaa
TMATERNA:Thomas Materna
TMCCUBBIN:Tom McCubbin
TMCGLYNN:Thomas McGlynn
TMCMEEKI:Tom McMeekin
TMERRITT:Todd Merritt
TMETRO:Tom Metro
TMHALL:Thomas Hall
TMHARISH:Harish T Madabushi
TMILLER:Thiago Luiz Araujo Miller
TMINNEY:Thomas Minney
TMITOH:Tomoaki Itoh
TMITZ:Tomohiro Mitsumune
TMM:Toma Mazilu
TMOERTEL:Tom Moertel
TMONROE:Tony Monroe
TMR:Tomas Morstein
TMTM:Tony Bowden
TMTVL:Tim Van den Langenbergh
TMUELLER:Thomas Mueller
TMULEVICH:Sergey Tomoulevitch
TMURRAY:Timm Murray
TNAGA:Tomohide Nagasima
TNANBA:NANBA Toshiaki
TNGUYEN:Tan D Nguyen
TNICKEL:Thorsten Nickel
TNISH:Tom Nishimura
TNISHINO:Taro Nishino
TNT:Tomas Pokorny
TNY:Deleted
TOAMANO:Tomoo Amano
TOBEYA:Albert P Tobey
TOBI:Tobias Herbert
TOBIAS:Tobias Gruetzmacher
TOBIASLY:Toby Johnson
TOBIASTAR:Tobias Eichner
TOBIB:Tobias Bossert
TOBIN:Tobin Harding
TOBIWAN:Tobias Tacke
TOBIX:Tobias Brox
TOBL:Tobias Bleier
TOBS:Tobias Boege
TOBY:Toby Thurston
TOBYBRO:Toby Broyles
TOBYINK:Toby Inkster
TOCIYUKI:MIZUTANI, Tociyuki
TOD:Tod Hagan
TODA:Yusuke Toda
TODBOT:Tod E. Kurt
TODD:Torsten Foerder
TODDAG:Todd A. Green
TODDCS:Todd Shandelman
TODDR:Todd Rinaldo
TODDY:Andrew Todd
TOHAE:tohae wakizaka
TOJO:Tim Johnson
TOKAR:Konstantin Tokar
TOKAREV:Alex Tokarev
TOKENDNS:Steffen Wirth
TOKUBASS:Kouji Tominaga
TOKUHIROM:Tokuhiro Matsuno''<xmp>
TOKUMEI:Ni Ming 
TOLIKL:Anatoly K. Lasareff
TOLIVEIRA:Thiago Yukio Kikuchi Oliveira
TOM:Tom Chau
TOMA:Tom Anderson
TOMAN:Tomas Galvan
TOMASZ:Tomasz Adamusiak
TOMASZF:Tomasz Finc
TOMB:Tom Bird
TOMBO:Tomoaki Otsuka
TOMC:Tom Christiansen
TOMCHA:Tomokazu Mishima
TOMDAAE:Tom Daae
TOMDEE:Tom Denham
TOMELIAZ:Tom Eliaz
TOMFA:Tom Fawcett
TOMFAHLE:Thomas Fahle
TOMFEINER:Tom Feiner
TOMGRACEY:Tom Gracey
TOMGREEN:Thomas Green
TOMH:Tom Horsley
TOMHRR:Tom Harrison
TOMHUGHES:Tom Hughes
TOMHUKINS:Tom Hukins
TOMI:Tom Insam
TOMITA:Naoki Tomita
TOMK:Thomas Kratz
TOMMIE:Tommie M. Jones
TOMMY:Tommy Butler
TOMO:Tomo.M
TOMORROW:[?]  She Jian Shang De Niu Mang  [?]
TOMOYAMA:Tomohiro Yamashita
TOMOYUKI:Deleted
TOMPE:Tommy Persson
TOMPIE:Thomas Pietrzykowski
TOMSON:Tom Schindl
TOMSTD:Tom St. Denis
TOMTE:Tom Regner
TOMTEN:Per Bolmstedt
TOMUSCHAT:Michael Tomuschat
TOMYHERO:Tomohiro Teranishi
TOMYK:Tomas Ruprich
TOMZO:Tom Zoerner
TONGWW:weiwei tong
TONIEV:Ivan Toniev Ivanov
TONIHER:Toni Hermoso Pulido
TONKIN:Nick Tonkin
TONNERRE:Tonnerre Lombard
TONODERA:Takahiro Onodera
TONVOON:Ton Voon
TONYAVRIL:Antony Avril
TONYB:Tony Borries
TONYC:Tony Cook
TONYG:Tony Gasparovic
TONYO:Tony Okusanya
TONYODELL:tony o'dell
TOOMAS:Toomas Vendelin
TOONA:Naoto Ishikawa
TOPAZ:Eric Wastl
TOPHER:Christopher Cashell
TOPIA:Tatuya Noda
TORBIAK:Jordan Torbiak
TORBJORN:Torbjorn Lindahl
TOREAU:Tore Aursand
TOREHAUG:Tore Haugland
TORG:Torsten Geyer
TORGNY:Torgny Lyon
TORICOR:Hiroshi Toriyabe
TORITSUYO:Tsuyoshi Torii
TORRANCEW:Tray Torrance
TORU:Toru Hisai
TOSH:Tosh t0x0sh
TOSHIFJW:Toshimitsu FUJIWARA
TOSHIOITO:Toshio Ito
TOST:Tobias Stoeber
TOSTI:Dirk Tostmann
TOT:Ivan Dmitriev
TOUGHY:Timothy Madden
TOVSEL:Tove Selenius
TOWLIEBAN:mark
TOY:Jason Toy (Zhu Zhong Guang )
TOYVO:Anton Tayanovskyy
TPABA:Daniel Podolsky
TPARVIAI:Tomi Parviainen
TPEDERSE:Ted Pedersen
TPENSEL:Terry Pensel
TPG:Toni Prug
TPLA:Thomas Plass
TPLAYER:Takafumi Sekiguchi
TPLICK:Tom Plick
TPODER:Tomas Podermanski
TPOT:Tim Potapov
TPRESTA:Deleted
TPROBINS:Trevor Robinson
TPROCTER:Timothy Procter
TPS:The Perl Shop, LLC
TQISJIM:Jim Schueler
TRACERS:Trac Taylor
TRACEUROK:Malenkin Ilya Anatolyevich
TRACKONE:Jeff Craton
TRANSWEBT:Terry Tompkins
TRASTZP:Vasilij Ivanovuch
TRAVAIL:TRAVAIL
TRAVIS:Travis Beck
TRAVISB:Travis Basevi
TRAYTON:Trayton White
TRBC:Don Smith
TRCJR:Theodore Robert Campbell Jr
TREEFROG:Bryant L
TREEKI:Ash Wolf
TRENDELS:Stanis Trendelenburg
TRENFRO:Tom Renfro
TREVELYAN:Thorben Jaendling
TREVORJ:Trevor Jorgenson
TREY:Trey Harris
TRIAS:Fernando Trias
TRICK:Patrick Bernard
TRICKY:Renata Musan Rasmussen
TRIDDLE:Tyler Riddle
TRIEMER:Thomas Riemer
TRIGGER:Teng wen
TRIP:TripAdvisor
TRIPIE:Tomas Styblo
TRIS:Tristan Horn
TRISTAN:Tristan
TRIZEN:Daniel Suteu
TRIZK:Tamer Rizk
TRIZOR:Edgar A. Bering
TRJH:Tim Hunter
TRLORENZ:Todd Lorenz
TROBOTHAM:Terrance Robotham
TROBY:Ted Roby
TROCKIJ:Jim Trocki
TRODNET:Nikolai Shields
TROG:Mark Prather
TROHAU:Trond Haugen
TRON:Traian Nedelea
TRONDMM:Trond Michelsen
TROTSKEY:Caleb Veenstra
TROXEL:Steve Troxel
TROY:Lee Troy
TROYP:Troy R. Pesola
TRSKI:Andrew Shapiro
TRUCTUYEN:Truc Nguyen
TRUELSEN:Kristian Truelsen
TRUESDALE:James Truesdale
TRUEY:Qltura, TrueY
TRUG:Graeme Truluck
TRUST:Guowei shi
TRUSTCOM:TrustCommerce
TRWWW:Todd Wade
TRYM:Trym Skaar
TRZ:Tilo Renz
TSAFSERGE:Serge Tsafak
TSAITO:Toshiyuki Saito
TSANDERS:Tony Sanders
TSANGTC:Ceng Xiao Cheng 
TSBRIGGS:Thomas Stewart Briggs
TSC:Trevor Cornpropst
TSCANLAN:Tom Scanlan
TSCH:Torsten Schoenfeld
TSCHAEFER:Tobias Schaefer
TSCHORLE:Manuel  Schaeuble
TSCHULZ:Tobias Schulz
TSCHWAND:Thorsten Schwander
TSDH:Thor Dreier-Hansen
TSEEMANN:Torsten Seemann
TSHDW:Anthony Cornehl
TSHEASHA:T Sheasha
TSHINNIC:Thomas L. Shinnick
TSHOENFE:Todd Shoenfelt
TSIBLEY:Thomas Sibley
TSIMECEK:Tomas Simecek
TSINGH:Singh T. Junior
TSIRKIN:Tsirkin Evgeny
TSKHO:Vitaly Tskhovrebov
TSKIRVIN:Tim Skirvin
TSL:Todd Littlefield
TSMITH:Deleted
TSMPERL:Mahesh Tailor
TSPIN:Tom Spindler
TSS:Tim Sally
TSTANLEY:Thomas Stanley
TSTANTON:Tommy Stanton
TSTAPFF:Thilo Stapff
TSTOCK:Tiago Stock
TSUCCHI:Takuya Tsuchida
TSUKAMOTO:Makio Tsukamoto
TSUN:Tom Sunday
TSUNODA:TSUNODA Kazuya
TSV:Thiago de Souza Vieira
TSWAN:Thomas Swan
TTAR:Tolga Tarhan
TTG:John
TTIGER:Tony Santucci
TTKCIAR:Bill Moyer
TTNDY:Telford Tendys
TTOD:Todor Todorov
TTUECHLER:Thomas Tuechler
TTUL:Ken Simpson
TTY:TTY Internet Solutions
TTYSTEALE:Sam Teale
TUCKERM:Tucker McLean
TUCKERWR:Wendell R Tucker Jr
TUCO:Emmanuel Quevillon
TULAMILI:Toshiyuki Shimono
TULLY:Josh Tollefson
TULSOFT:Martin Senger
TUMORIM:KAI WANG
TUNNUZ:Tommaso Urli
TURINGENI:Zacnet Turingeni
TURNERA:Turner
TURNERJ:Jason Turner
TURNERJW:Jim Turner
TURNERMM:Myron Turner
TURNSTEP:Greg Sabino Mullane
TURUGINA:KATOU Akira
TUSHAR:Tushar Murudkar
TUSKER:Tusker Direct
TUSTINOVA:Tatyana Ustinova
TUTOLMIN:Andrew Tutolmin
TUTOR:maani Del
TVANCURA:Tobias Vancura
TVCCONG:Truong Van Chi Cong
TVDW:Tom van der Woerdt
TVI:Thierry Vignaud
TVIERLING:Todd Vierling
TVIGNAUD:Thierry Vignaud
TVMALY:Tyson Maly
TVV:Vitaliy V. Tokarev
TWE:Theo Welters
TWEBER:Thomas Weber
TWEGNER:Thomas Wegner
TWENRICH:Thomas Wenrich
TWERNER:Torsten Werner
TWESTWIND:David Krober
TWH:Todd Harris
TWIBBLER:Trevor Ward
TWID:Thomas Widmann
TWILDE:Tim Wilde
TWILLERT:Thomas Willert
TWINKLE:TWINKLE COMPUTING
TWITTEK:Thomas Wittek
TWIX:Paul Meier
TWL:Mule Te
TWOGMON:Takaaki TSUJIMOTO
TWRIGHT:Tom Wright
TWYLIE:Todd Wylie
TXH:Jarrod Linahan
TXIWASAKI:Deleted
TYANO:Tatsuhiro YANO
TYEGAH:Tity Septiani
TYEMQ:Tye McQueen
TYIL:Patrick Spek
TYLDUM:Vidar Tyldum
TYLER:Tyler Roy Fullerton
TYNOVSKY:Miroslav Tynovsky
TYOSHII:TakanaoYoshii
TYPESTER:Daisuke Murase
TYPO:Johnny Lee
TYRODEN:Ty Roden
TYRU:Takuya Fujiwara
TZADIKV:Tzadik Vanderhoof
UARUN:Arun Kumar U
UASI:Tomoki Aonuma
UBUPLANE:Li Yihang
UCHEDIWE:Uche Onwudiwe
UCHIKO:Kousuke Uchiyama
UDASSIN:Eyal Udassin
UDHAY:Udhayakumar
UDKWTM:Riley Raschke
UEW:Ulf-Erik Walter
UFK:Kfir Ozer
UFOBAT:Martin Barth
UGANSERT:Uwe Gansert
UGEH:Uwe Gehring
UGEN:Ugen Antsilevitch
UGEXE:Nick Logan
UGUTOMO:Tomohiro Horiuchi
UHANDA:Utsav Handa
UHERBST:Herbst Ulrich
UINSTANCE:Ivan Kovmir
UINTAHORN:Wei-Tse Hung
UJIN:Zarietskii Ievghienii Pietrovich
UKAUTZ:Ulrich Kautz
UKOLOFF:Stas Ukolov
UKSZA:Lukasz Madrzycki
ULAS:Abdullah Ulas
ULI:Ulrich Stark
ULIANOV:Vladimir Cotfas
ULIBUCK:Ulrich Buck
ULIZAMA:Uriel Lizama
ULLAPRA:Prasad Ullal
ULPFR:Ulrich Pfeifer
ULTRADM:George Patrascan
ULTRAHD:Smith Waillam
UMEJIOFOR:Ikechukwu Macdavid Umejiofor
UMELDT:[?]  [?] 
UMEMOTO:Hajimu Umemoto
UMEYUKI:Hiromitsu Ito
UMIYOSH:umiyoshi
UMVUE:Yee Man Chan
UNBIT:Roberto De Ioris
UNCLE:Michael Samanov
UNCLEANDY:Andrey Velikoredchanin
UNCLELVIS:Rick Evans
UNDEAD:Jerry E Garcia
UNDEF:Sergey Zasenko
UNDERMINE:Patrick Mulvany
UNDX:Emmanuel GALLOIS
UNERA:Dmitry E. Oboukhov
UNICOLET:Umberto Nicoletti
UNIEJO:Erik Johansen
UNIFIEDSW:Unified Software
UNIKORN:edoardo fiorani
UNISOLVE:Simon Taylor
UNIXMAN:Brian Hunter
UNIXNOMAD:Jeff Higham
UNIXTOWN:Stephen Martin
UNKNOWNQ:Sam Cole
UNLEARNED:Takashi Uesugi
UNOBE:David Romano
UNRTST:Joshua I. Miller
UNSAVED:Blaine Simpson
UNSTABLER:Gyuhwan Park
UNSTATIK:Steven Vch.
UNUSEDPHD:Stefan Amyotte
UPWORK:Maksym Novozhylov
URASCH:Ulf Rasch
UREE:Oriol Soriano
URI:Uri Guttman
URKLE:Edward Rudd
URSUS:Colin C. O. von Heuring
USAGIJER:Jeremy Johnson
USEDHONDA:Y. Honda
USEOPENID:Alan Batie
USIYER:Usha S Iyer
USMANOV:Radik Usmanov
USPROCESS:rahul
USSJOIN:Brendan Francis O'Connor
USTIANSKY:Vadim O. Ustiansky
USUALOMA:Taku Amano
UTAANI:Takeshi Ueno
UTASHIRO:Kaz Utashiro
UTGWKK:UTAGAWA KIKI
UTOPIA:Robert Durie
UUDEREK:Derek D Owens
UVOELKER:Uwe Voelker
UWEH:Uwe Hollerbach
UWES:Uwe Sarnowski
UXRGX:Martin Dusek
UZLUISF:Luis F. Uceta
VAD:Vadim Loginov
VADIM:Vadim Ponomarenko
VADIML:Vadim Likhota (Vadim Likhota)
VADIMT:Vadim Trochinsky
VADZ:Vadim Zeitlin
VAGNERR:Peter Wise
VAGUE:Jari Matilainen
VAHAKOTA:Antti Vahakotamaki
VAIRAV:Vairavan Laxman
VAL:Valery Kalesnik
VALDEZ:Valerio VALDEZ Paolini
VALERIE:Valerie Delane
VALERY:Valery Ivanovich
VALEXIEV:Vladimir Alexiev
VALIANP:Peter Valian
VALINTON:Valentin Karo
VALSALAM:Vinod Valsalam
VALY:Tomas Valousek
VAMSI:Vamsi Veeramachaneni
VAMSIK:Vamsi Krishna Kundeti
VANAMBURG:Gordon Van Amburg
VANCEKING:Vance King Saxbe. A
VANDERSON:Virginia Anderson
VANHOESEL:Theo van Hoesel
VANIX:tp chaing
VANSTYN:Henry Van Styn
VANY:Ivan B. Serezhkin
VAR:V A Ramesh
VARISD:Dusan Varis
VARUNK:Varun kacholia
VASEK:Vasek Balcar
VASEKD:Vaclav Dovrtel
VASILUS:Vasiliy Voloshin
VASUNDHAR:Vasundhar Boddapati
VASYL:Vasyl Kupchenko
VAUTRIN:Daniel R. Anderson
VAXMAN:Dr. Bernd Ulmann
VAYDE:Nik Ogura
VBA:Alexandre van Beurden
VBALUSU:Vishnu Balusu
VBAR:Vaclav Barta
VBFG:Chris Russell
VBNGHJYU:Liang Yan
VCRINI:valerio crini
VDAMIAN:Victor H. Damian Chicon
VDANJEAN:Vincent Danjean
VDB:Van de Bugger
VDG:Valentin D Guillois
VDV:Joeri Van der Vloet
VEANE:Jose Bernalte
VECTOR:Andrey Mykhaylov
VEDGE:Julien Nadeau
VEEP:Eric Prestemon
VEESH:Avishai Goldman
VELASCO:Sebastian Velasco
VELJKO:Veljko Vidovic
VELTZER:Mark Veltzer
VEN:Venkat Venkataraju
VENABLES:Robin Venables
VENKAACT:Venkatesh Rangan
VENKATESH:Venkatesan Narayanan
VENKI:Venkatesh Ramachandraiah
VENKYTV:Venky TV
VENOMOUS:J Jones
VENTRAIP:VentraIP Wholesale
VENTZ:Ventz Petkov
VERESC:Peter Vereshagin
VERISSIMO:Eduardo Verissimo
VERLIN:Verlin Henderson
VERMAUDH:Udhav Verma
VEROLOM:Nikita Melikhov
VEROTEL:Ondrej Korous
VERRENS:Denis Afonin
VERTIGAN:Steven Vertigan
VESELOSKY:Vincent E. Veselosky
VETLER:Vetle Roeim
VFOLEY:Vincent Foley
VGIRISH:Girish Venkatachalam
VGOD:Tsung-Hsiang Chang
VHAMON:Valentin HAMON
VHOLER:Vlastimil Holer
VIALVES:Vinicius Alves
VICHOU:Victor Houston
VICKBOCH:Bochkarev Viktor Jur'evich
VICTOR:Hsieh Yu-Ting , Victor Hsieh
VICTORF:Victor
VICTORI:Victor Igumnov
VICTORP:Victor Pryazhnikov
VIDHUT:Vidhut Singh
VIDUL:Vidul Nikolaev Petrov
VIDUR:Vidur Apparao
VIFO:Victor Foitzik
VIGHNESH:Paubox Engineering
VIGITH:Vigith Maurice
VIGNESH:Vignesh Radhakrishnan
VIGREP:Alireza Aghamohammadi
VIKAS:Vikas Naresh Kumar
VIKLUND:Johan Viklund
VIKRAMVI:Vikram Visweswaraiah
VIKTORK:Viktor Kojouharov
VILA:Vincent LADEUIL
VILEDA:Tristan Leo
VILJUN:Ville Jungman
VIMES:Roman Laubinger
VINAYSKI:vinayski
VINCENT:Vincent Launchbury
VINCEW:Vince Willems
VINGOR:Vincent Gorman
VINIAN:Nianhua Wei
VINNIE:Vinicio Reynoso
VINSWORLD:Michael Vincent
VINU:Vinayagam Arunachalam
VIORELS:Viorel Stirbu
VIOSCA:Randy Viosca
VIPERCODE:Thomas Yandell
VIPINTM:Vipin M
VIPUL:Vipul Ved Prakash
VIPULG:Vipul Goyal
VIR:Vasily Redkin
VIRGILGRI:Virgil Grimes
VIRII:Tyler Durden
VIRTAN:Igor Milyakov
VIRUSLU:Jerry Lu
VISU:Vishwanath M S
VITA:Nicola Vitacolonna
VITAHALL:Aaron Hall
VITOCO:Victor Parada
VITROTH:David Nolan
VIVEK:Vivek Khurana
VIY:Igor Yu. Vlasenko
VIZDOM:Gennis Emerson
VKH:Vassilii Khachaturov
VKHERA:Vick Khera
VKON:Vadim Konovalov
VKOZLOV:Vsevolod Kozlov
VKRAMSKIH:Vitaly Kramskikh
VKUHR:Volker Kuhr
VKULKARNI:Vasu Kulkarni
VLAD:Vlad Danego
VLADB:Vladimir Bogdanov
VLADIMIRZ:Vladimir Zhavoronkov
VLADISLAV:Sergey
VLADMASTR:James Perrett
VLADO:Vlado Keselj
VLD:Vladislav Dyachenko
VLEERTJE:Wim M
VLYON:Vernon Lyon
VMALYSHKO:Volodymyr Malyshko
VMAN:Vlad Manilici
VMARCHEN:Vladimir Marchenko
VMARCHMNR:Vladimir Marchenko
VMIKULIC:Vedran Mikulic
VMJ:Mikko Varri
VMOISEEV:Slava Moiseev
VMORAL:Victor Moral
VMS:Victor Marcelo Santillan
VMSML:The VMSPerl Mailing list
VMSPB:Valeriy Mikhaylovich
VNAIPAUL:Val Naipaul
VNR:Robert VanDerzee
VODKAU:Martin Andrew Ellis
VOEGELAS:Andreas Voegele
VOFFFORD:Victoria Offord
VOICEIT:Andrew Lee
VOICET:Ben Kramer
VOIDHAZE:Yi Zhang
VOISCHEV:Alexander Voishchev
VOJ:Jakob Voss
VOL:Volodymy Pytak
VOLDEMORT:Garth Mortensen
VOLKE:Sascha Volkenandt
VOLKENING:Jeremy Volkening
VORONIN:Roman Voronin
VORSPRUNG:Jamie Andrews
VORTEX:Stephen Vickers
VOVA:Vladimir Kolpakov
VOVKASM:Vladimir Timofeev
VPAHATH:Vijay Pahathsingh
VPAM:singo suda
VPARSEVAL:Tassilo von Parseval
VPEIL:Vitali Peil
VPIT:Vincent Pit
VPLA:Vincent P. LaBella
VPOROSHIN:Vladimir Poroshin
VPORTON:Deleted
VPUICHAFF:Vincent Puichaffret
VRAG:Pavel Andryushin
VRK:Ville Rikhard Koskinen
VROBIN:Robin V.
VROOM:Tim Vroom
VRUANO:Valentin Ruano-Rubio
VRUOTTI:Victor Ruotti
VRURG:Vadim Belman
VRYO:Zarul Izuan
VSANCHEZ:Victor Sanchez
VSARKISS:Vahe Sarkissian
VSEGO:Vedran Sego
VSESPB:Victor Efimov
VSPADER:Vincent Spader
VSSANOJ:Sanoj
VSTOICAN:Valentin Stoican
VTFRVL:Victor Franco
VTI:Viacheslav Tykhanovskyi
VTRONE:Deleted
VULCAN:Samuel F. Manzer
VVD:Andrey Yakovlev
VVELOX:Zane C. Bowers-Hadley
VVISWAN:Vinod Viswan T
VVORONIN:Victor Voronin
VVU:Alex White (wu)
VXX:Vitor Serra Mori
VYF:Vickenty Fesunov
VYTAS:Vytas Dauksa
WAC:wac
WADACHI:Satoshi Wada
WADE:James Wade
WADG:Jeremy Wadsack
WAFFLES:Andrew Walters
WAG:Adam Gotch
WAGHSO:Somanath Wagh
WAGNER:Nathan Wagner
WAGNERC:Chris Wagner
WAGNERCH:Chad Wagner
WAHYUDI:Wahyudi
WAIDER:Ronan Waide
WAKAPON:ASANO Kazunari
WALDI:Bastian Blank
WALENCIA:Pablo Valencia Gonzalez
WALKER:Andy Walker
WALLE:Walter Neto
WALLEN:Wang Long
WALLISDS:Dawn S. Wallis
WALLMARI:Richard Wallman
WALNEYGAL:Mavis Grind
WALSHAM:Peter Walsham
WALSHTP:Tom Walsh
WALTER:Walter Hjelmar
WALTERH:Walter Higgins
WALTMAN:Walter Mankowski
WAMBA:Jan Krnavek
WAMBOLD:Sandy Wambold
WANDERER:Carlos Rosao
WANG:wb@95700.net
WANGQ:Qiang Wang
WANGQIQI:Crise Wang
WANGQIRAN:Crise wng
WANGYIDUO:[?] Duo  Wang 
WANGYUE:chun y
WANIJI:Makoto Sasaki
WANKER:Harley Helterhoff
WANLEUNG:wanleung
WARD:Ward Vandewege
WARDY:Michael W
WARMING:Casper Warming
WARREN:Michael R, Smith
WARRENHUA:Warren
WARRENM:Warren Matthews
WARRINGD:David Warring
WARSTONE:Nickolay Baryshnikov
WARTHURT:Wayne A. Arthurton
WASHED:Ryan Jones
WASX:Edgars Binans
WATA:Kouji Watanabe
WATANABE:WATANABE Hirofumi
WATASHI:Zejun Wu
WATCHDOG:Anton B.
WATCHER:Chris Page
WATERKIP:Wesley Schwengle
WATSON:Watson Ladd
WAYLAND:Tim Nelson
WAYNE:Wayne Wylupski
WAYNEDAV:Wayne Davison
WAYNEM:Wayne Myers
WAZAT:David Standish
WAZOOX:Emmanuel Florac
WAZZUTEKE:Trevor Hall
WBAILEY:Wesley Bailey
WBAKER:Wendell Craig Baker
WBASSON:Willem Basson
WBIKER:Wolf Gang
WBNIV:william b. norris iv
WBRASWELL:William N. Braswell, Jr.
WBUNTINE:Wray Buntine
WBXV:wbxv
WBY:William Yardley
WCATLAN:Bill Catlan
WCN:WCN Open Source
WCOTTAY:Will Cottay
WCRAVENS:Wes Cravens
WCS:William C Scherz III
WCW:Walt Wheeler
WDAEMS:Walter Daems
WDH:Will Hawes
WDL:Wulf Dirk Leuschner
WDLAIDIG:Bill Laidig
WDLOWRY:Deleted
WDOBLER:Wolfgang Dobler <wdobler [at] gmail
WDONG:Dong Wei
WDS:William Stevenson
WEAV:Eric C. Weaver
WEBLIZIST:Markus Kluge
WEBORAMA:Weborama SA
WEBRENE:Rene Weber
WEBSTARS:Raja Renga Bashyam
WEBSTER:Webster Montego
WEBSTERIS:Webster Olson
WEBTROPY:Fiach Reid
WEBY:Valcho NEDELCHEV
WEEBLE:Yoann Le Garff
WEHR:Nicholas Wehr
WEHU:Wei Hu
WEIBELD:Daniel Weibel
WEICHONG:Tan Wei Chong
WEIFENG:samuel sha
WEINBERG:Steven Weinberger
WEINERK:Konstantin Weiner
WEIQK:Wan Chaowei
WEIRWOOD:Brian Mulhall
WEISSWEIL:Leonie Weissweiler
WEIZHONG:zhong wei
WELTYJJ:Jeffrey J. Welty
WENAMUN:Frank Grieshaber
WENDY:Wendy Grace
WENJIE:Xiong Wen Jie 
WENJUNYAN:Wenjun Yan
WENRONG:Wenrong Pan
WENZ:Christian Wenz
WERDNUM:Andrew Garrett
WERNER:Werner Battenhaussen
WERNERMP:Marc-Philip Werner
WERRIE:Werner Riener
WESAL:Alister West
WESJDJ:Wesley Johnson
WESLEY:Wesley Peng
WESLEYK:Wesley Kwon
WESLEYYE:Wesley ye
WESM:Wes Malone
WESTPOLE:Frederick Groth
WESTRATE:Andrew Westrate
WETERS:Thomas Peters
WEZ:Wez Furlong
WFANSH:Wang Fan
WFRERICHS:Werner Frerichs
WFSO:Shi Jie  Wu 
WFWHEELE:William Wheeler
WGDAVIS:William G. Davis
WHAMMO:Bryan C. Warnock
WHC:Hengchao Wang
WHG:Wenhui Gao
WHINDS:Wesley Hinds
WHISK:Alex Svetkin
WHISKYSHU:Shunsuke Usuki
WHISTL:Patrick Wolfe
WHITCODE:David Whitcomb
WHITEB:Barry White
WHITEHAT:WhiteHat Security
WHITEHSE:Dan White
WHITEOWL:Kenneth Atkins
WHITEPAGE:Whitepages.com, Inc.
WHITEWIND:Manu Mathew Keerampanal
WHITFIELD:Daniel Whitfield
WHITNEY:Whitney Jackson
WHITTICK:Ben Whittick
WHIZDOG:Snehanshu Shah
WHLWEB:Hailong Wang
WHOELSE:Ralph Padron
WHOM:Wolfgang Hommel
WHOPPIX:Jonathan Ringstad
WHOSGONNA:Ben Kaufman
WHOWARD:Wilyarti Howard
WHUMANN:Wolfram Humann
WHYNOT:whynot@pozharski.name
WHYTEWOLF:Sean Campbell
WHYWAITA:Tachibana waita
WICKEDX:Aaron Yorkovitch
WICKLINE:Matthew Wickline
WIEDEMANN:Bernhard M. Wiedemann
WIEGEROP:Wieger Opmeer
WIGGLY:Nigel A Rantor
WIGODA:Hal Wigoda
WIGS:Aaron Wigley
WIHAA:Wilhelm Haager
WIJJO:Steve Cooper
WILCO:Wil Cooley
WILCOXON:Stephen Wilcoxon
WILDCHILD:Gunther Voet
WILDGOOSE:Edward Wildgoose
WILIAM:Wiliam Stephens
WILIV:Wim Livens
WILL:William Gunther
WILLBELL:William Belle
WILLEM:Willem Toorop
WILLERT:Sebastian Willert
WILLFORAN:Will Foran
WILLIAM:Deleted
WILLIAMSG:Guy Williams
WILLIAMT:William Taylor
WILLIS:Brandon Willis
WILLIW:William Wueppelmann
WILLMOJG:James G Willmore
WILLP:Will Pierce
WILLR:Will Rubel
WILLRUBEL:Will Rubel
WILLSHEP:Will Sheppard
WILLWOLF:William Wolf
WILSON:Matthew Wilson
WILSOND:Emmaly
WILSONPM:Pete M. Wilson
WILSONWR:William Wilson
WIMDH:Wim De Hul
WIML:Wim Lewis
WIMV:Wim Verhaegen
WIN32:The Perl for Win32 Mailing lists
WINDLEY:Phil Windley
WINFAN:zhao chufan
WINFINIT:Roman Jurkov
WINGFOLD:Greg Cole
WINGMAN:John Winger
WINGNUT:Scot Woodward
WINKO:Winfried Koenig
WINSTONS:Pablo Roennebarth
WINTER:Rebecca Turner
WINTRU:Winfried Trumper
WIRELESSD:Nathanael Anderson
WISOUDER:William Souder
WISSER:Ulrich Wisser
WITHERING:Bo Wang
WITO:Williham Totland
WITTEN:Dan Helfman
WITTHAUT:Michael Witthaut
WITTROCK:Klaus Wittrock
WIZARD:M.C. Deurloo
WIZEAZZ:P. Verbaarschott
WJBLACK:William J. Black
WJIAN:Keith Wang
WJIDEA:Jie Wang
WJX:Jingxuan Wang
WKAM:Kamil Wollny
WKEENAN:Wayne Keenan
WKI:Wolfgang Kinkeldei
WKNIGHT:Andrew Whitworth
WKSHARE:Wiki Wang
WKTK:wktk
WLAN:Kirill Sotnikov
WLINDLEY:William Lindley
WLMB:Luis Mochan
WLSDHZY:Cloud Zhao
WLVERINE:Deleted
WMARQ:Wayne Marquette
WMCKEE:William McKee
WMOHCHI:wayne mohchi
WMORGAN:Wes Morgan
WMORRIS:William Morris
WMSZELIGA:Walter Szeliga
WNEESSEN:Winfried Neessen
WNGDN:Wangden Kelsang
WNODOM:Bill Odom
WOADEV:Alex Woa Developer
WOHL:Brendt Wohlberg
WOHLFARJ:Robert Wohlfarth
WOLDRICH:Magnus Woldrich
WOLF:Andy Wolf
WOLFEN:Peter Wolfenden
WOLFMAN:Jason Felds
WOLFSAGE:Matthew Horsfall (alh)
WOLFTOWER:Benjamin Ulfenborg
WOLLMERS:Helmut Wollmersdorfer
WOLS:WOLfgang Schricker
WOLVERIAN:Ilmari Vacklin
WONGM:Matthew Wong
WONHA:wonha shin
WONKO:Michael Peters
WOODRUFFW:William Woodruff
WOODY:Jim Woodgate
WOODYTZ:Richard Wood
WOOSTER:Thaddeus Wooster
WOREMACX:Wore Macx
WORENKD:David C. Worenklein
WORLDMIND:Alexey Shrub
WORM:Joner Cyrre Worm
WORR:William Orr
WORRALL:Adam Worrall
WORTHMINE:Yuki Yoshida
WOSE:Sebastian Woetzel
WOUTER:Wouter Verhelst
WOWASURIN:Vladimir Surin
WPDESIGN:warpdesign
WPMCCORMI:Bill McCormick
WPMOORE:Phillip Moore
WPS:William Setzer
WRAITHNIX:Dan Hetrick
WRATH:Erin Schoenhals
WRATY:Bill Raty
WREARDON:William Reardon
WREIS:Wallace Reis
WREN:wren gayle romano
WRILEY:Will Riley
WROG:Roger Crew
WROSS:William Ross
WRUPPERT:Bill Ruppert
WRW:William R Ward
WSANNIS:William S. Annis
WSCHL:Wolfgang Schlueschen
WSCHNEID:Wayne Schneider
WSCHROED:William Schroeder
WSCOT:Wayne Scott
WSDOOKADR:Petrea Corneliu Stefan
WSEYMOUR:William Seymour
WSHELDAHL:Wes Sheldahl
WSMITH:Warren Smith
WSNYDER:Wilson Snyder
WST:w s t
WSTEPHENS:William Stephens
WSYVINSKI:Wayne M. Syvinski
WTERTIUS:Dmitry Lukiyanchuk
WTGEE:W. Tyler Gee
WTOMPSON:Deleted
WULEE:Nick Stokoe
WUMING:Wuming XU
WUMPUS:Greg Lindahl
WUNSCH:Holger Wunsch
WURBLZAP:Marc Schumann
WURST:Steve Hoffmann; Nasir Mahmood; Thomas Margraf; Gundolf Schenk; Tina Stehr; Andrew Torda
WVALDAR:William Valdar
WVARGAS:Walter Vargas
WVDB:Wim Vanderbauwhede
WVNICHOL:William Victor Nicholson
WWA:Witold Waligora
WWALKER:Winston Walker
WWILLIS:Will Willis
WWIMBERLY:Wiley Wimberly
WWOLF:William Wolf
WWORKS:Alex Crain
WXKUNG:Weixing Kong
WXLFH:NineSwords Alone
WYANT:Tom Wyant
WYCHUNG:Wen-Yu Chung
WYLLIE:Andrew Wyllie
WYRD:Barry King
WYTAN:Wei-Yuen Tan
WZHANG:Wenjun Zhang
WZHJLAU:zhenhui wang
WZJMIT:Zhenjun Wang
XACHEN:Justin Cassidy
XAERXESS:Grzegorz Rozniecki
XAICRON:Yuji Shimada
XAN:Alexandra Hrefna Maheu
XANDELA:Mathias J. Hennig
XANDER:Alexander Lebedev
XANDRE:Alexander Sousa
XANE:Aleksandar Radovanovic
XANNI:Andrew Pam
XANT:Andrea Guzzo
XANTUS:David Davis
XAOC:Brian Manning
XAOINC:XAO Inc.
XAOS:Andrew
XAV:Xavier Caron
XAVIER:Steve Pomeroy
XAVIERH:Xavier HUMBERT
XAXXON:Zac Hansen
XBEHAVIOR:Expected Behavior
XCALBET:Xavier Calbet
XCEZX:MAEKAWA Tsuyoshi
XCODEJOY:Volodymyr Nahorodnyi
XDG:David Golden
XDR:Alexander Simakov
XELWARTO:Ted Elwartowski
XENO:Caleb Cushing
XENOCIDE:Caleb Cushing
XENOGEN:Jean-Pierre Rupp
XENU:Tomasz Konojacki
XEONTIME:Daniel David Parry
XERHINO:Roy Corey
XERN:Yung-chung Lin
XERXES:Xerxes Tsang
XESTIA:Steve Brokenshire
XETHAIR:Robert Braddock
XFIRE:Ilya Obshadko
XGUNNERX:Ross Esposito
XIAOCANG:johnny wang
XIAODAGE:Lucifer Jackson
XIAODIAN:Zhang Shi Chao 
XIAODONG:Xiaodong Xu
XIAOLAN:Xiao-Lan Fu
XIAOMO:Wang Jie
XIAOQY:Qingyu Xiao
XIKANFENG:Xikang FENG
XINFWANG:Xinfeng Wang
XING:XING AG
XINMING:Hu Yi Yi 
XINZHENG:Zheng  Xin
XIONG:Xiong Changnian
XIONGYING:Fang.changnian
XIXIDAVE:Xicheng Liu
XJIANG:Xiaomin Jiang
XLAT:Nicolas Georges
XMAN:Christian Mueller
XMATH:Matthijs van Duin
XMAX:Maximilian Knauer
XMIKEW:Mike Wisener
XMLML:Perl-XML Mailing List
XMOLEX:Konstantin Titov
XOMINA:ryan mcleish
XOQOX:Iaroslav O. Kosmina
XOR:Izumi Kawashima
XOUBIR:Thibault Lamy
XPANEL:Lilian Rudenco
XPIX:Frank Herrmann
XRENAN:renan azevedo de carvalho
XROBAU:Rob Thomas
XSAWYERX:Sawyer X
XSHIFTY:Rafael Silveira
XTYPE:Jeffrey Kern
XUDAYE:Achilles Xu
XUE:xue fl
XUERON:Xueron Nee
XUEXUE:Li Xue
XUJUNAINI:xujun
XULUN:Achilles Xu
XUYI:ZJ XIA
XUZHE:Zhe XU
XWOLF:Wolfgang Wiese
XXFELIXXX:Felix Tubiana
XXGHOSTXX:Bogdan Mazoure
XXPMRIVE:Deleted
XYF:xiaoyafeng
XYFAN:YOUHONG FAN
XYKLEX:Luis Alfredo da Silva
XYLOS:Andreas Kryger Jensen
XYZ:grace wu
XYZZY:Robert R. Dell
YAAKOV:Yaakov
YAHKAWP:Ben Yahkawp
YAIR:Yair Lenga
YAITSKOV:Daneel S. Yaitskov
YAK:alex
YAKEX:Yasutaka ATARASHI
YAKIREEV:Artyom V. KIreev
YAKUBORI:Rick Yakubowski
YAKUNINK:Konstantin Yakunin
YAKWOO:Alex
YALE:Yale Huang
YALH:Yohann NICOLAS
YAMAKURA:Kazuhiko Yamakura
YAMAMOTO:Ryuzo Yamamoto
YAMATO:Toshiyuki Yamato
YANA:Toshimitu Yanagisawa
YANBE:Yusuke Yanbe
YANICK:Yanick Champoux
YANKAITUO:Yan kai tuo
YANMAR:Yamamoto Keiichiro
YANN:Yannick Le Saint
YANNK:Yann Kerherve
YANOTHER:Daisuke (yet another) Maki
YANUTETSU:satoshi yanuma
YANXM:yanxiaomin
YAPPO:Kazuhiro Osawa
YARBER:Ben Yarber
YARGEVAD:Dave Gray
YARON:Yaron Kahanovitch
YARROW:John E Fritz
YARY:Yary Hluchan
YASHA:Jacob Broido
YASHIRO:Meng Qi
YASU:Yasushi Saito
YASUHIRO:Yasuhiro Onishi
YATH:Sebastian Schmidt
YATV:Taras Yanchuk
YAUC:Inoshika cho
YAXU:Alex McLean
YAYOHEI:Yohei Yamamoto
YBLUSSEAU:yblusseau
YDNA:Andrew Sweger
YDZHANGPL:Yuandan Zhang
YEGG:Gabriel Weinberg
YEHEZKIEL:Yehezkiel Syamsuhadi
YENYA:Jan 'Yenya' Kasprzak
YESPOS:Point of Sale Software
YEVGEN:Yevgen Yaremenko
YEWEI:Wei Ye
YEWENBIN:Ye Wenbin
YFAN:YOUHONG FAN
YFLIU:Yi-Fang Liu
YFZY:yangfeng
YGUILLEMO:Yves Guillemot
YHA:Yousef H. Alhashemi
YHBT:Eric Wong
YHHUANG:Yun-Hu Huang
YHPENG:Ken Peng
YIBE:Yuki Ibe
YIFANG:Deleted
YINGLIU:Ying Liu
YINING:Yining Zhang
YINJIEH:Ying-Chieh Chen
YISHINO:Yukio Ishino
YISOHOO:YIN SU HU
YISUDONG:YisuDong
YIYNLIU:Yiyun Liu
YKAR:Yuri Karaban
YKO:Yaroslav Korshak
YKOSTYLEV:Yuri Kostylev
YKWP:Ben Ykwp
YLAVOIE:Yves Lavoie
YLCX:Yang Li
YLU:Luke Y. Lu
YMSCHAAP:Yvo Schaap
YNADEB:Achmad Yusri Afandi
YNONP:Ynon Perek
YNOTMGMA:Anthony Richardson
YNOTO:tony odell
YOANLIN:Yo-An Lin (Lin You An )
YOBERT:Joel Jensen
YOBI:Yorck Biener
YOCC:chen chen
YODA:Deleted
YOGESHATE:Yogesh Ate
YOHAMED:
YOHEIMUTA:Yohei Yoshimuta
YOITO:Yoshiyuki Ito
YOKKUNS:Yohei Sato
YONGBIN:Yongbin Yu
YONGFENG:YONGFENG HU
YONGLI:ryan.li
YONJOUHAN:Tetsuya Yamamoto
YOREEK:Yuriy Ustushenko
YOREN:Yuval Oren
YORHEL:Yoran Heling
YORICK:Deleted
YORKWU:Wu Chih Kang
YOSEFM:Yosef Meller
YOSHIAKI:Yoshiaki Shiokawa
YOSHIDA:Hironori YOSHIDA
YOSHIMI:Keiji Yoshimi
YOSHIOKA:Yuki Yoshioka
YOSIZUKA:yukio kusakabe
YOSTY:Koji Komatsu
YOSUKEF:Yosuke Furukawa
YOU:YOU Hyun Jo
YOUAM:Uli Martens
YOUD:David Youd
YOUNG:Stuart Young
YOURAAN:Aseel Akhtar Noor
YOURABI:Yousef Ourabi
YOURSELF:Yusuf Zhang
YOURTAEV:Volodymyr Iurtaiev
YOWCOW:Yoko OYAMA
YPANDIT:Yogesh Pandit
YPERL:Younes  Hafri
YRCHEN:Chen Yu-Ren
YRESNOB:ryan west medlin
YSAGADE:Yati Sagade
YSAS:Yasuhiro Sasama
YSASAKI:Yoshihiro Sasaki
YSAWANT:Yogesh Sawant
YSHIBATA:q
YSHTIL:Yuri Shtil
YSIMONX:Yannick SImon
YSTH:Yitzchak Scott-Thoennes
YSUZUKI:SUZUKI Yoshihiro
YSYROTA:Yuriy Syrota
YTAKEUCH:TAKEUCHI, Yoji
YTREN:Yt Ren
YTURTLE:Satoshi Azuma
YUDUBAN:Ban  Yu Du
YUKI:Yuki ANAI
YUKINEA:Yuki Nakagawa
YUKINOBU:NAGAYASU Yukinobu
YUKIO:Yukio Suzuki
YULESHOW:Wanshu Shao
YULIVEE:Sandra Schuhmacher
YULIZHLJ:Yang Yu
YUMATSUMO:yuya matsumoto
YUMPY:Tim Maher
YUNCHING:Yun Ching Lim
YUNFANG:Yun-Fang Juan
YUNI:Yuni Kim
YUPPIE:Scott Cabrinha
YUPUG:Yu Isobe
YUQIU:yuqiu wang
YURAN:Nevinitsin Yury
YURY:Yury Kotlyarov
YURYU:Emma Haruka Iwao
YUSRIDEB:0x1F9B9
YUSUKE:Deleted
YUSUKEBE:Yusuke Wada
YUTA:MASUDA Yuta
YUTACHI:Yutaka Kuno
YUTPANG:Yuting Pang
YUUKI:Yuuki Tsubouchi
YUYAW:Yuya Watanabe
YUZI:ZENGYUXING
YUZO:Yuzo Iwasaki
YVDHOVE:Yves Van den Hove
YVES:Yves
YVESAGO:Yves Agostini
YVESP:Yves Paindaveine
YWANGPERL:Yong Wang
YWATASE:Yusuke Watase
YXES:Stephen D. Wells
YYQIAO:Yuyang Qiao
YZHERNAND:Yozen Hernandez
ZABA:Zdenek Zabokrtsky
ZABEL:Shawn Zabel
ZACKSE:Evan Zacks
ZACS:S. Zachariah Sprackett
ZADYREE:Zadyree
ZAEBST:David Zaebst
ZAF:Nick Clifford
ZAFEROT:Andrii Stupak
ZAG:Zahatski Aliaksandr
ZAHORI:Pavel Oropeza Alfaro
ZAK:Alexander Orlenko
ZAKAME:Zak B. Elep
ZAKZ:Zachary Zebrowski
ZAMMAD:Wen haojian
ZANC:Azure Zanculmarktum
ZANDET:Timothy G. Zander
ZANDY:John Chain
ZANGHIHU:Hugo Zanghi
ZANYMONK:Lucien Aubert
ZAPAD:Alexander Y.
ZAPHAR:Jeremy Wall
ZAPHER:Sebastian Holmqvist
ZAR:Igor Zhuk
ZARA:Zara Mage
ZARABOZO:Francisco Zarabozo
ZARDOZ:Zardoz, C.S.
ZARHRI:badr zarhri
ZARQUON:Kieren Diment
ZAVARYKIN:Eugeny Zavarykin
ZAXO:Tom Leete
ZBLAIR:Zachary Blair
ZBODI:Zoltan Bodi
ZBS:Baoshe Zhang
ZBUH:Nuno Martins
ZBY:Zbigniew Lukasiak
ZBYS:Zbigniew Sroczynski
ZDENEK:Zdenek Bohunek
ZDK:Warachet Samtalee
ZDM:Dmytro Zagashev
ZEBARDY:Aaron James Moses
ZEBAZ:Sebastiaan Hoogeveen
ZECAT:Matt Goodnight
ZECHIM:Lucas Zechim
ZED:Zed Lopez
ZEDORIAH:Zack Allison
ZEEK:David Sparks
ZEESHAN:Zeeshan Muhammad
ZEFONSECA:Ze Fonseca
ZEFRAM:Andrew Main (Zefram)
ZELENYUK:Sergey Zelenyuk
ZELT:Tom Zeltwanger
ZEMAN:Dan Zeman
ZEN:Leonardo Alcantara Moreira
ZENBAE:Jason McVeigh
ZENG:Aaron Zeng
ZENIN:Byron Brummer
ZENOG:Zeno Gantner
ZENSPIDER:Ryan Davis
ZENTLIM:Zent Lim
ZENTOOO:Naosuke Yokoe
ZEPHG:Zeph Gillen
ZEPHYR:Shawn Britton
ZEPPIKE:Levente Szabadkai
ZERHASH:Deleted
ZERO:Oleg Alistratov
ZEROALTI:Edward L. Abrams
ZERODEUX:Vincent Caron
ZERODOGG:Eskild Hustvedt
ZEROHP:Eric Clark
ZEROLIU:Haizhou Liu
ZEROS:Zeros Devs
ZETA:Gregory Youngblood
ZEUS:Zeus Panchenko
ZEV:Zev Benjamin
ZEYA:Hansjoerg Pehofer
ZGH:Zack Hobson
ZGPMAX:William Blunn
ZGRIM:Virgil Octavian Cosma
ZHANGBO:zhangbo
ZHANGHJ:zhanghjster
ZHANGL:Lei Zhang
ZHANGLE:Le Zai  Qi Zhong 
ZHANGXIN:Zhang Xin
ZHAOGUO:Zhao  Guo
ZHDA:Denis Zhdanov
ZHENLI:Zhen Li
ZHENYZ:Zhenyi Zhou
ZHIMING:ZhiMing Gan
ZHIRSCH:Zach Hirsch
ZHLI:Zhengheng Li
ZHLONG:Zhang Long 
ZHMYLOVE:Sergei Zhmylev
ZHONGZHI:ZHONGZHI SUN
ZHOU:Gregory Joe
ZHOUBO:bo zhou
ZHOUXIN:Xin Zhou
ZHOUXQ:Zhou Xiuqing
ZHR:Vladimir Zhirov
ZHTWN:Noel Maddy
ZHUANGLI:Zhuang Li
ZHUAWU:Zhuang Wu
ZHUMARIN:Kirill Zhumarin
ZHUQC:Manfred Zhu
ZHUZHU:Zhu Zhu
ZHVE:tony jack
ZIALI:Ali Zia
ZIBRI:Olof Johansson
ZIEFLE:Joerg Ziefle
ZIGDON:Dan Boger
ZIGOROU:Toru Yamaguchi
ZIGUZAGU:Hiroshi Sakai
ZIM:Viktor Zimmermann
ZIMAGE:Tim Nowaczyk
ZIMMERR:Roy Zimmer
ZINCDEV:zinc-dev
ZINIGOR:Igor Zinovyev
ZINO:Denis Z
ZIPPO:Yuriy Kulikovskiy
ZIPPY:Eric Harris-Braun
ZITHB:Hendrik Buchwald
ZITOLOCO:Andre Ribas
ZITSEN:Huo Linhe
ZIYA:Ziya Suzen
ZJFDLUT:Richard Zhong
ZJK:zhao jk
ZJT:Jesse Thompson
ZKESSIN:Zachary Kessin
ZLATIN:Zlatin Stanimirov
ZLIPTON:Zach Liption
ZLOBUS:Yu Ya
ZLOTY:Patryk Pilch
ZMAN:Ray Zimmerman
ZMIJ:Sergei A. Fedorov
ZMUGHAL:Zakariyya Mughal
ZMYRGEL:Timo Myyra
ZNAMENSK:Sergej Znamenskij
ZNMSTR:Afnic and IIS Zonemaster Project
ZOCCAV:Vincenzo Zocca
ZOETIN:Yusuke Nozoe
ZOFFIX:Zoffix Znet
ZOGZAPPER:Lee R. Toman
ZOHAER:Zohaer Naqvi
ZOMBITHRD:Aaron Hawryluk
ZONCOEN:Kenta Mori
ZOOCIDE:Alexander Smirnov
ZOOLEIKA:Jo Walsh
ZOOM:ZHOU Meng
ZOOT:Owen Cliffe
ZOOVY:Brian Horakh
ZORAN:Zoran Varadinsky
ZORDRAK:Mike Peachey
ZORO:Mark E Hinds
ZOUL:Tomas Znamenacek
ZOWERS:Alexander Petrov
ZOWIE:Craig DeForest
ZOZO:Theo Zourzouvillys
ZPMORGAN:Zach Morgan
ZRUSILLA:Elizabeth Cortell
ZSC:Search Einstein
ZSCOTT:Zachary Scott
ZSHENGLI:Zhu Sheng Li
ZSTEVENS:Zachary Stevens
ZSYED:Zshawn Syed
ZTANG:Zhengrong Tang
ZTK:Joe Milosch
ZTURK:Ziga TURK
ZUBEAX:Axel Zuber
ZULF:Zulf Ahmed
ZUMMO:Alessandro Zummo
ZUQIF:Martin D. Robertson
ZUQQHINI:Hidetomo Suzuki
ZURAWSKI:Jason Zurawski
ZURBORG:David Zurborg
ZUYIS:SiYu Zhao
ZWON:Pavel Shaydo
ZXD:Wagner Vaz
ZYPHLAR:Will Bradley
ZYY:Wayne Zhou
ZZCGUMK:Mark Mc Keown
ZZZ:Alexandr Gomoliako
ZZZOMBO:Alexandrov Denis
